(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1506133,      27700]
NotebookOptionsPosition[   1395870,      25551]
NotebookOutlinePosition[   1485857,      27372]
CellTagsIndexPosition[   1485774,      27367]
WindowTitle->3. The Elementary Functions | Introduction to Calculus
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["The Elementary Functions", "Section",
 CellChangeTimes->{
  3.559948400406288*^9, {3.705165748602662*^9, 3.7051657492267246`*^9}, {
   3.7051658340698137`*^9, 3.7051658379261994`*^9}, {3.705660496610128*^9, 
   3.70566052798621*^9}, {3.70566162846668*^9, 3.705661629199089*^9}, {
   3.705665002046307*^9, 3.705665003380014*^9}, {3.710496912886813*^9, 
   3.710496961173142*^9}, {3.712675723783*^9, 3.7126757342948413`*^9}, {
   3.719764633557764*^9, 3.719764634124631*^9}, {3.7269409947121*^9, 
   3.726940995884505*^9}, {3.73289843351267*^9, 3.7328984353534813`*^9}, {
   3.732898519765624*^9, 3.73289852533486*^9}, {3.732898594538903*^9, 
   3.7328985969413185`*^9}, {3.86725514505951*^9, 3.867255145299765*^9}},
 CounterAssignments->{{"Section", 2}, {"Subsection", 0}, {
   "Subsubsection", 0}, {
   "Exercise", 0}},ExpressionUUID->"62a0ca20-4d6c-4cdf-b758-eb4cf621315e"],

Cell[CellGroupData[{

Cell["Overview", "Subsection",
 CellChangeTimes->{
  3.705661467691627*^9, 3.705664374467309*^9, {3.708446179635809*^9, 
   3.7084461833835173`*^9}, {3.712675787935625*^9, 
   3.712675792986133*^9}},ExpressionUUID->"4458252f-c063-41e4-912e-\
568d4524a86f"],

Cell["\<\
So far, you have made functions to express how one quantity changes with \
respect to others. However, there are so many different kinds of functions \
that one can get lost among them all.\
\>", "Text",
 CellChangeTimes->{{3.708447544332879*^9, 3.708447573776569*^9}, {
  3.7197706230104733`*^9, 
  3.7197706385685663`*^9}},ExpressionUUID->"3db7ede7-8baf-486a-b89d-\
aa0f35b215b0"],

Cell["Here is a plot of several functions:", "Text",
 CellChangeTimes->{{3.7084476375061913`*^9, 
  3.708447655878285*^9}},ExpressionUUID->"3b15ef39-f904-464e-b1be-\
6f9802b96fd7"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], ":=", 
   RowBox[{"x", "+", "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"g", "[", "x_", "]"}], ":=", 
   RowBox[{
    RowBox[{"6", 
     RowBox[{"x", "^", "3"}]}], "-", "x", "-", "3"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"h", "[", "x_", "]"}], ":=", 
   RowBox[{"3", "^", "x"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"r", "[", "x_", "]"}], ":=", 
   RowBox[{"15", 
    RowBox[{"Log", "[", "x", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"s", "[", "x_", "]"}], ":=", 
   RowBox[{"10", 
    RowBox[{"Sin", "[", "x", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t", "[", "x_", "]"}], ":=", 
   RowBox[{"2", "/", 
    RowBox[{"(", 
     RowBox[{"x", "^", "2"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"g", "[", "x", "]"}], ",", 
     RowBox[{"h", "[", "x", "]"}], ",", 
     RowBox[{"r", "[", "x", "]"}], ",", 
     RowBox[{"s", "[", "x", "]"}], ",", 
     RowBox[{"t", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", "\"\<Expressions\>\""}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.708447659776416*^9, 3.7084477955638537`*^9}, {
  3.708447847490215*^9, 3.7084480220589*^9}},
 CellID->1525501986,ExpressionUUID->"5fa32cc9-1076-4684-ae49-888d47c3cb44"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[
    InterpretationBox[{
      TagBox[{{{}, {}, 
         TagBox[{
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2], 
           Opacity[1.], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQXfvc99P//8oHfp2b/eT/f/kDz6rFvt7+o3zgzHed
V9t/yh/wE7j/fftP5QNzFPa9z/8sf0DBsuBv/mflAw5FD37dfyZ/4FDXJI4H
z5QPtIiqCh44K3+AQ++63IGzygcEYtbZNsyWPzClJMG7YbbyAY2XB6YxmMsf
WM1YvITBXPlAGPMzD8Y8uQOsqe5GkrFKB7hO9aUY7ZI5IHzjaM6iiYoH1DZ0
33RRlj4QdHhWsuYphQNL2kyPB02RPFD93jZnwmN5KC1+YEf5rKz1/nJQWuyA
36RQhX8zZaC0yAH3uXv9PN5IQWmhA8uOV14rjpaE0oIH4lqmiJ5fIX5gD4em
9rxA/gN1CczruIXFDvw5wBYjrsZzgEFXfr9zq8gBhii7unYuzgO3ume2r74q
dGCLuDF/+GrWAzJcGSu/OAkesBC5EPSylelAtqkW620Z/gPXskK4tln+259s
fm/F4cPcB47l7Qlsb/++X6vC6n/eEo4DIR9K/t31+Lh/4d3gI5WOrAdayvwF
n7M+3f+8UdTGXYLpgAX/mgeWhy7s3zVVw/VF2N/9BkG7r+31OGpv8PLmF/25
3/Yv0PURW3D0kb3Lrtucf8M+7K/o9njDGvTevmDl+h+Cwo/3e2ivYC4v+2Yf
lqa88FLNyf2mk2+vTr3wx77j2K8LEfJV+y1Z9Zc/ePrfHgCqbQGr
            "]], 
           LineBox[CompressedData["
1:eJwtzltIk2Ecx/E5lqmbh4Zir4fm9tgekaaptDzB+ysZHkrzkCUJRUtBxNJW
mGQrRJsaYgeZCw83s+xgkQhpYjfhMEgai0qDvKhMTQfhIcukMIP/xZfP7Vdt
rMwvlUokkpjN/ts0tu4qUl0UT5nLHvn7SpCsezGQa5sWcw7073o3I4O0Omiq
RFgUPUZ8zgwovLBVkVtn/P5TlHneR9wFOeo/TaSZev6K+6vc6uE3fujvtORe
XvbAh+y0KPF3ACrtJQFfj2xBYl68l6lPiePlHeGNdV6I3fO6dRSBaM6rTkro
ksMRNdIlOIMgC7TOXln3g/Ra1opoDsbk+NXFBv9tpIDCWqO+Y1RJhqBC7tY4
jwWSYVD1jbV7LgSR4ah9llbg3xlMqlDVWzGojxWQWKAv7rRFQCHda4yZCYFn
XWiczaSG4fRha3RbGOz6h1nWTA22D4dXGiJ3oGWqdUijZLhlarq5e1KFzCRH
xm03Q77lkK57MIKMRHRxQ+Eds5rciYlZb3tboYbUwmmc2adUMZLjs+zemlXD
SI4fvWVPBC0jOQS3O0ytYyRHybnlX7EpjORYr994nH2UkRzau0JI83VGciSl
f3Qp2hjJcXC+q/FGOyM5zuoiVm3djOR4/lTr6u1jJEf+WILF8ZKRHKVlq6kZ
44zkqPEZWhl3MpKjOyf55Nv3jOT4NoHUL9OM3Pytka6UzjGSwzfU8WB+gZEc
8SfSg5eWGMlh8PB2nl9lJEdRz6uGtTVGcpQbWlIu/WEkh3kue3ljg5Ec/wAx
zDiR
            "]]}, Annotation[#, "Charting`Private`Tag#1"]& ], 
         TagBox[{
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[2], 
           Opacity[1.], 
           LineBox[CompressedData["
1:eJwVk2k41Asbh0fqPzNGzNiScuxFIVRKliwhW8QkJZFKOyV0bJUlFJElSyXF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            "]], 
           LineBox[CompressedData["
1:eJwVkHk41Hsbxgdj5vcTOQe9EU6LNaQ0yOB4vkIk5KTjjZwWpoUkSw0Rp+KV
0PaqaVFkSVnaUNqO+WbLGk1jyz62KLsYg+n1/vFc9/W57vt5ruu513qf2HVI
kkKhXFqa/2tchahhz+pwoP6MblsuR2A3Rsu7WOvrUEPXLvTTJXDQ4WNDZdez
IMRszMTOg8DpTH2n8ufZcGBQ/DfzEIH5st+elH/MA/+7IWUyQQS+62Fi7hPz
HAbSrWwYcQSmUF789CkuAs6gpb1WIYFvDykZ9Tm9huxL7knxxQTe/PmkN6vt
DQw5mw/mVBKYlWVczhL+A7NZCo+XtRN48cr1mb5YLlTGHEi36SdwjaUoKT8e
Qx1NP0trdCmv7Vm+WaUEws997WoSE3iTqkxncHcJaHONb9+jkXhR/s1M/sNS
kNN/dmRRjsTVVD/5qYAyeH6ELjepRGLOnIouw7QcklYOOoaqkth7tAqFLJaD
ace8IG4tiQ17T3sUlFWA2t5JzjodEoua1wdPJXyAckaoLjIg8Yfa1niGWyW8
ILd4dGwi8dGwLx/26ldBuE1GloMJiQnNNmqMVDVo3ekPUWCSOLu+zTqvrRpo
yyTdTSxJ7BjRHsUvqAG/pIWeXCsSD2t3vF1IqIW0Ta15gYjECbwOoSarDua7
kndEWZPYIKrTxNnyI5SlOLjVL3Ht+q7gU0r14OLXu2ffEvs3dj29970e+iFw
QmtpPxYFznh7N0Cr2tTzNUv33TnjSqEfGyBcfGLjdgsS63wPZCSYf4IVgmHx
7S0kFlpP/JGa9QlEZUdeyDFIXHkzKLBAgQehmcODKRtIfGtk4vKHKB60RYbq
Oyz1cdQm+HHbMA/YLgorqGtIbHZ7smbM/TPcUOQy61Yu/T8WPCxV+hniqs8Z
piwncYvtFKG8kQ8pgfvigqhLfdwJ0TFI5oOWlEe79RyBw8en7BC9EY7/fYpL
jhDYcdtJ1u6QRigTFFWUdhF4eOJk2pkdTfDFrfiG8D2B39j/4F4tagJTr/gL
R58TOP7eqc5MjWboRIkThakE1t/OVq2bbwaH69bn68IIvJAyw+w50gIPFxd4
l30IXDvN3vPjcwtcMhOP/cuZwP73Q2+o57WClrJAcEiNwJYzswVGyl+AXVQr
WCtJYFmnMJ5dzBe4oC4ndWWAjh/PhskHeLWBLiNVeDiXjqOc5zacr2wD9w7h
bEUCHbtknHbiGLfDWZtXx0r86HjUJfxisWwHSDPDqGxNOi7OFD3khXWAuOSs
m8ZPGr4sCq8Y6OuAjWKxn3sLDW/MipCS/6cTQiL97c1iafhVVHHxU9Nu0N4d
IelWL43vZ4vrXvt3Q6RaWg/nnjSO41t1lKZ3w/mzXkYmftJ4jx53vnl5DzT+
ksk+JqbiuUauGWWwBxj0gT5tBSoWUCgOMuoCSDmoeyOLJ4Wr9dG/ldwEYLh1
zb4/r0nhO+fwKV2uAITx6LIeKYXNN7zPd73ZC1/G8gtUBRLYhN/EKa7qBRZF
h1d7SwJvivgebrDQC7+Ldj8odZbA2lUrbYiDfSAiDesC8ylY8VDAZ65ePyyc
pBQm14q5y2Vjijb81Q/5/p053upirkzB7eTkK/1wruj4rQC/RS5FotwndHrJ
p8Fvm+fmud/vqk4bFg8AtU7KJuirkDtoY9Ryd3wAbFNL//JdJeQKhre9k9EY
BBW74IX9DrPcVrPgmIELg1BZY56odesHt4JfqZTyx1cYozX4qNImuamybBO5
/iHoi46vEen0ce8UJKhErByG7mwV2XApAZfjmbb4dfswUCaFCq9zu7iJj2rL
y54Mg4P2jytkcRM3zFbD/UzYN8A8Zkw2/Rl315kG9rdlI3D2arafYqIAnDUG
PD2sRoBflVOf5tgPDtXzVh8CR0B5j6DksOJXsFLWoWc0jkDL5MuKL6UjoF8Y
edMzdRTU6jMYBp+mQZK9op2lMg6aeZlVtq0U5Hkgh/fKeBwSs4ws7CokUL4j
VMm6jkNcx/SjWy8lkfdq35eFseOgq72+3yWNikoq312lTo+Dl+ZN/o1UAkWr
suwyP07AoZCFW+bpv6B26TkL4dAEVIlViQzjX5Hx+KXNTtKTYDHpX9dT+Svq
KytaPW0xCR0Zj66OzCgg24BlIpvsSVjDeBKS6LsCUd/nP+mNnoIyGb3Ivbmr
kFeu/YMtqVNAtaZnnvZSRYU32pMT3kyB7nqDuTvyaojlR7vImJiCmLRdrMkI
dVSu6OkTvW8aBm+reaWZrkGxhyWUNZg/gBfCSwrw1EB0Wddz3qMz8Mxvb3PN
KT20R8cTm5KzkBnkqyExpodytrJ+ymjOwjZv90EPX33kcjosssBjFrzdH2hG
HDRAnIH7p6nls9AikOCk7TdE2u8ngrKShbBKL+axm6MRCmuffxb+UgjXz29M
97hqhKpnpcddPi3xfPjofJMRCjBcFTBLmwPF8E5j5cOb0cvkrX4OwXMQ2ehE
liQwkB07yXvYQQT5voG7T/wwQZxr99KKfUSwhVe9K97OFH3Ne9j93ygRTNPY
tk4cU5TY+3afRaEIJCi5jz4wtyC+a59n4up54HtRpZ/GmSGWvomb4cw80LR+
u8bfZoGiu5tsgjMWITpWLf5KJkKdr3ccD3u3CF5DO1R/5yNknoQ5UY2LsOBF
nrOkWqNxu5yheLoYhJDeYXTIGu3LjbyScUwMEqFsH7HeVmTO1mzjM35CzusF
gWeFDZqTZr5W9aagRKW176Ss7FFW8FRdSgAFKa/T3REUZo92dz0WrI2goOGE
vY7MAnv07NU6Wd3rFFT6+9u81vUO6PAx2f3GFRTkdDfuoo/qdsRv6KI660mg
nX8+7WuW34GeJce6Rk1KIF3zOn0ttBPVKMYOylMk0VnbII5H4k40kPCfqDQ5
SeS5sD1asnUnUjsTk1emK4mYGiFprUxXFOd1nli2XxKlUoJFTs2u6IB6FL5Z
I4lGFg5EsdR3IYav/MnC1VJI4eUd2x59N/Q/HxhJiw==
            "]]}, Annotation[#, "Charting`Private`Tag#2"]& ], 
         TagBox[{
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[2], 
           Opacity[1.], 
           LineBox[CompressedData["
1:eJwVlmcg1Y3bgI3IzuYc6xyHemxJSXJumSkiiUohm0oilKxkJQ0jUdSDjKRQ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            "]], 
           LineBox[CompressedData["
1:eJwVxXk8EwwfAPCxzZbNUfTgQXKVu2JahN/PkZzl6CmWeEJKefRQ1tyfIhKV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            "]]}, Annotation[#, "Charting`Private`Tag#3"]& ], 
         TagBox[{
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[2], 
           Opacity[1.], 
           LineBox[CompressedData["
1:eJwVznk81PkfwHEmFSEpcuf4yi23kPq8J02sISVKtNEYxyKk3EwrUmIVE8oR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            "]]}, Annotation[#, "Charting`Private`Tag#4"]& ], 
         TagBox[{
           RGBColor[0.528488, 0.470624, 0.701351], 
           AbsoluteThickness[2], 
           Opacity[1.], 
           LineBox[CompressedData["
1:eJwVWHc8Ve8ft0fmvdfmzicjEkmlSKeUkUIalFJmWnaREVn1FQohoxQqMzQo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            "]], 
           LineBox[CompressedData["
1:eJwdWHk4ld/3NZaZO5ivOx1UpkqSpN4tDUQlkqFUxkrmEB+lSRrMQhOpFBXR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            "]]}, Annotation[#, "Charting`Private`Tag#5"]& ], 
         TagBox[{
           RGBColor[0.772079, 0.431554, 0.102387], 
           AbsoluteThickness[2], 
           Opacity[1.], 
           LineBox[CompressedData["
1:eJwVlWc81u3/h80r2+Wy98wuW0l8vpKVSFbKbUQL3ZSdEkWSlh1JQhHZJVE5
TyKFbltkbyJ7C//f/9H7dTw5Hh5vcRcvy/M0VFRU8tRUVP+/wRNmi7u7kvhO
dIXrUFA8jF/nWen5K4lnWr5fO3krHszJA2tlG5LYotUzueZuPIhpXdn2WpLE
Ov+Kb7+Nj4fqqFiGwXFJ/EKd40FZQTww7P8pgn9IYtFE5xtWI/EQ7+tsGpoi
iStX2FJmzBPgDbXPS6oDknhfjXI7n3Ii0J83UuV3kMD6rxkj+o4lAWdX7eWM
GHFc6VRKQ0Q9BcsvT13l6sWwhuvD1NvsqXB9Tudy9IgonpFneJ0g9AI+BDx1
Lzwhgk2eCigJd6SDxLmrr7qMRbB4n9ukQl86PLQwHqQ+IoKlzaj5ibF0cJFb
tbFWF8HGlt1LgSvpwNxzUm+DTwQTtcJC+3gywFGXkU9/WBjfljXIybTLAFr6
wNpOX2FcyHIvZHYoA8xjbcR2koWwYmyuhuaelxCkym5iFCeEndNPVL0gv4Ss
1m9Xox8IYTunG4scAi9hh3L4i0SIEPZtCXFk2PcS8uMkLhidE8KWoZZshlYv
gSVh7k30fiEcHcjuxZT+Euqf3Dsg+UUQFweW9Y/pvQKj1M/mxjMCOFiRwzzw
aRbMP+z9SzcugE0/+0hSvcqCpze3cqsGBPAVjyDbx4VZMOOktUe7TQD7T/2d
/1KTBbESpWhfhQCWFLCriJjLgv7sPGXOSAG8EezxI9AwG/xLUij9kgKYIeW1
wpHNbMiqu9bpY8+Pm6xz3MWv50Cyqr9+jvX/+OxR0o/IHHiQ6l3Ub8aPrRT4
XoUl5oC3j0eUCcGPszV/ClJKckBH1EFXdC8//tupolM6lQPt/kRW/Swf7q3e
phK1zwUa6T3+4rf5sPVw3ZNuwzfgGB7P3fSaF4cUe0/OHc2H/2B1T2AGLz5N
YaPNss4H2Dq1KfaMF8tSx9VdOpcPYt6CA96PeXFy++9wrvB8GHbKeM3jz4vf
bLVbkmry4YJ2kbajPi++tuF3z8mwADwXG87+6ePBuwu9HeY2hXDTmbaAmZMH
345ZFf/RVARFTUaP2ll4sP5wcplxdxEM6z7wTCXx4LbSqzaNw0VgKMytpLTJ
je8ikf+mV4qA7Zd0keUQN6akDr17IFQMz62OlSQXcuOCvp1Hjh7FgAxj3ssc
58Z64V5Ud9lLYLG0I3HegBszsBw/xCNQAlJ7BQLKgRsv9CSXF0iVQCRt5gFT
NW4cRiG/29IqAQv87oOnADf++C6pkXS+BAa1uipKJ7lwWsJN1+lPJUC1TxTp
3+HCWW5SFwnft3CDR8/xzk0uPBFwjYF86y2s7bpsfw3gwupj0TYzD9/CbGuW
9jF3LnzgErtmQ/Zb6Anc/8HiBBeu8Uqblux9C+9rdIod+P/n+/jvWQujd/Dv
P/9kBuRz4p72ybPcsqUwaXDzSHkWJ16mqhVO1SyFc0ovhjbTOLEqc3OnmkEp
nKEZFb0Zy4mzeuTiHrmUgvFrj2fhAZz4RlhdyFZqKUgtByXE6HFiD81T67W8
7+HX/eS7bzoo+BtLXOdH3jJoqxXLc26iYEmml1kqMmXQuJvdzP2dgp/b+NCU
aZZBpc97/tBPFBzS8Lto3qYMMuzb3lhnUvABOHZIIqEM3BVYm7evUPA7Htmd
aJ4PsFUfymfBQsHalChuHelyWKZj0KEnUXBX3YnUpgPlMKv7+GzFLge+VXY6
0dekHAZLUnOlljjw88Sv+quXy6HmacXhjW4OfHuq273nXTk8cF92zsjmwFN7
HwcdNa4AIaZLOctHOPD528HGdjc/gmNl4wOJwxz4ZS5zoGj8R0j3VrliocGB
n72SiaXK/QjSPZuaeTIceGg/nwJH50dQyntY48rCgbmm/7lzRekTHDF/O9Da
Qf5fD2TTzCY+gVvsDnfxJTI2ZOQmV1+uhDxD143+s2QsOEdNKxxRCbObdb0s
9mS8za1b+iStErxdYzIvmZGx5vJlxT+tlXBDXUpFTJWMh22LTohoIxDJj0sS
WWPHe4SlBccYMHhoyNP3CLHj2AElvuUZDN705dn+7Ox4qDH01eMtDEEdRsco
NOz4iomIlC5TFUT5nX9sMsGGAxpwYLtMFeSWvuD/UMyGxSanZH67VsGUBu/+
BEM2/JU1v+3nQBVc1KQ7deIKK1YNROaVE9XgSYrb+O3Cim0Php7fXq8G/07x
ZxE2rPgTU7yYNdMXiPCHoc+HWPGjY4SKyb4vkPU+yEORnhVnpvwbY+v7BcY0
F0IYn7Lgth5qY+k9NeB6oP/1ly/MuO1Djdo8UQsXXh+wNSxjxrnKeUpC1rXg
zh9D+z2XGV+8t1fW5WItXNnSd/wvhhk3lrs1HH5UCzdQDme3EzPuViULqvbV
QryR383ZLSYskpZlahz6Fb6eYrHmV2fCVaR/WxN76+D7t/PUz2SY8O/P9oYX
luqgUQsViAgy4dmrmiG2TN+gVdCbUYqGCd+ZbNF+evAbDAz8rNzfzIhtz+6O
lyZ+g/WLmXJHLzPiKVeCCDz9HeQDD+16vmTAQjnnqoW36gH3mcuPJDJgwyVJ
uUG+BrDVd7U5dY8BjxbenGjTbIDbbA/egCcDfkpcFz/p0wDdL/tOkQ8y4Dfh
u/UFsw0Q2RJaVNywB7+OjuJ0mGuEcfm6s8uLJJxxT3VsW7AJbkT3PLg0RsLb
oZdcuogmoKzOlfX+JGFqRQhbPt8EulV8bLWfSNj54BOJ5aImSDjlXpEQQcJx
py+ocOxthqPhrJwHBEhYd3Zvw3hNM6T3WdVc06PHlukVkcXiraA6qrrZrk6P
PcIy520PtELNbw5lZVl6/J6TWk3SrBXG15pSxtnocUsKzWeVa60gTznuY9VL
h3HKCweVtlYoMTwqsS+ADvc10zlQHreBvpmkXaQ7HQ5lLn5uld0G7VY0j0Yc
6HBTWoRANWqDVWe8kXyUDlvp/AmXXWgD7euHW0gUOvz7TmSzjG071BSqhw7m
0eKI8AnPM3IdYPOe8732C1rseO71yeyjHTD+aXE6MY4Wp0XuUZBz7gCG+qJT
ZkG0uCyyevLHkw4wG1VUqjCixRCjQ/+GsRM6+fb2xw3T4DUj/jsa650wcYv7
sBEfDabE5rnQ03cDU3DhXBwTDabf1UjjVOiG/YEmmYN/qbHovNVC4Mlu8PcM
Zgoaov7fnxyjM0vrBpL9WFdeLjW+WdjMpAW/QEq91I+iQ40DP/fOiMb0gLHS
CTknJWq85mZduvdzD1yWn+p9I06N67jnDRKmeuCdmPBRAxI1fvOzlatMvxf0
We9QApuocLa1/5zCdi+4jFsX9p2lwq48i83iEf0QMTTrIm9Nhb9+ipr3Ku+H
3N5IngBDKuwLej/hTz8stn4KJitQYYOV8T4P2wGgCTFJipjcRWvj923ieAcB
VKZaTrLuogvlA6yT24NQkSBrMGm7jbau2UvdYxgBBvsJV+rD20hyifjxQmEE
bMWybguIb6NcKYk+/hMjsJgriY9P/0Xp18MHNJ6MgBwW0S4O+YvOUPlm6yqO
QtJvLpWg11uo994ptOw+BuOFbSfiHm6hJU2WmZ74MVD3i/XM895CztzOUbpo
DJp22fP6D2+hH+VGOJh7HEjczDL6LZtImMT4RvDbOPgBtTDL5gZqPhLl+M5o
EqrpsPbegQ2UFM3IahY0CeT6m2d0azZQSrJTZHj+JORZ/31y5dEG6pxzdP7F
PQWjbmuUDokNpOsYRfKcnQLL+D8Mz03XEdMyS0t91TS8OJ0nU6a8jsLMDatz
dqdhVsTDsJl7HZUGTwfa6c5AVM5kGM3gGvKtej6qVjkDVZUjOxd811A+ZYbf
/NsfUJ7qXlZKXUWFLMFuPXTz4Du/T443fBXtCRqXeiU7Dx/WbjnsuK+iwOj9
NhPH50GPJP+18eAqMr6p9qwvcR4sJYOeuLWvoAlB+33Nygvg5yBwKJN5BSnw
elbN3FyEinOenlGLy0g+Ooru9JtF2PGozrjavYxwvzbnha5FiAhyZyayl9GI
Qnm7p/oSJD2p6O09sox2gvP645eXoKLlTAhP0BKip10IN0pagZ2ugrfbzkuo
+eD5/DPNK3BkkGZy1GgJ9dic/MeEcRUaZnMt3nIvocQCLfeG4FXoZd4Styhe
RMJcunji6hqIcZ6wPZC0iLZoXrfbF6/BeYHMKJGQRVSuszLUurAGs7KmSzPH
F9HFvgvKg37rsGuQUnNvcgHlNJA0he5vwFGzufUrTQvI7rnSW9O2DYi01t9n
934B3Tl9YqhAaBPIrtMJ0uELKGQyf0vh7SZIhGpf/CK6gG4b2NP8N7cFRyt6
GLdt51FwXItKW8EOFOS+0qrTnkc5D+7cpefZBb4UL7cYsXlUqaAzqx+yC51r
pFjT9jnURe2VwqZIRey9bktO3ZxFJnIM13wo1MS6/W8vlZpZdFl+jIHtBDXR
ePhmU+3DWSSZ5vjwzwNqwnfn1aNZsVl09Ty3zQsWGqL61goLYfQH5V7pnpsS
oiUSXe5dbif/QePZUzLoHC3hpi/ceOnXDCoK8LJSLKAlyPQG92P+nUFnRBie
7hrQEU6R8YwjcdMotLdJ828UPaHqJusW4DCN7Nl/3aAaoidIxz59Y5aZRiJH
ujeZtUhEAfPoXfWK38jOJ4nn+hyJ+PtIjRQxOIWyNXyLiwMYiGavuvMCuVPI
4ueTWyMDDESmhX1tgc8UEphO9H93jJE4RgkL/0maQuc+bSc/lmUikhNaaeT2
TaIdOpsr43tYiMv+F1w+r06gD+zDnHV3WQji1GbVSTyB9GrXXwkwsxKTfBK3
gqwmkFsQWeOZEBuh+ezqbsO1cVSQYPfE7wCZYAqmd3LWH0fiBRO6InfJRJ9D
cuUyyzgCurUI3m4yES5aFSz8Ygwd8sjuOx3OQdhR2fQVu42hxrOWP9r7OAjF
ocnDhmpjqOjHhD7dIQrRlkH+6/l1FBVnAv3SJoXICntpTxs9in79npaec+Ik
gs4d/Pjk9ChiY7TO5//GSUhIOwfhmRHEnb7OGJHBRVzJKVzn4BxBd0dDa3bD
eAhlNs+wI4PD6IaM6Wz3Ng+x4K3I5pM/jAyl9NpTrvMS3odzJNuNhlGjYe7U
nTA+Qi39YgEd9zD6QztTyMzGTyzTS2tpDA+hWyrbJeqp/IRfU4Z54o0hxDxW
MGBSL0Boqp/t/moyhLSiNVNzLwkSq0mi59Z4hlCFpIlyEosQEeDy7Jpd8SCa
+5RxX/6CMLH0W8FEo3EAeVdy3TFRFyN83712TLwwgJyoL7F3pIoRq8F7fdeo
BtCYLAvZj1mcWCeLppVr9KOzaiuqzUvixLVfKe8EmvtQ6L2ft2m9JIjNTL76
6+596PePZjg8J0H81aSs6KT1okC7SLX+XUkimOoxU5pWLzp9ycd0NFqK2PnO
LEbV3oPC31X4ysvuJagd6E2rGXpQSXkY/ZK7NHFb+razZOYvpPrcysKAV4ag
m9/xC9f5hdYuaVcHNsgQpLD1F4be3agnn80n1EyOuHvc7302SzfyyRvquiwk
TzDwLDYwZHeh9ezYossr8gRTzvRqfc9PFNjhOuXwTZG4732JRdH/J+raLWVp
/rKPYDk8Jv6Q/BM1a/ERZxr3E+xN/cdPGHSipBucNRCuTEQn2bsUDXSghM5/
jwqKqhAUl64AjqAOpDnWpZlerULEKdg89ObqQFNGiwZBXqoE10pLRltBO3r+
9IiPk7QakVBp/kHdpB3xKPLtEZpUI3giG34kjLQhl3u2Xx+XqhN8grXrp/ja
0GPq0+0xAZpE8qgeW3lJK2o+7vbd0fMAIVBQKSlg1opqTe3OX/Q7SDwL0Na6
PtGCVK+r6ok90iKE9T6Y995qQdp+u3myFYeI50wa53SEWtD7ZtO3FlvahGh7
8bXn75vR0mqm6AsrHUL/P1uTqs4m1Fl4aueRHEEYnrXwDWNuQg/aQnSHdwnC
eNkkzYD4D3lIRNeYTegRx+7q1+/x+4GCQ1F24dAR4riAzsr3nEYkLjokJLeg
T5jna4o96G9AC7xqfPJ8BsRJQtnUnLMBKflL24ecNiSs2+T8ycb1yKlUJsL1
gxFhe0EyvfXGd6TcUrwQd9CEiLrqExlb+g39/Vb851PHMeLzjS9elrN1iMg2
6u5NOU7M3+U8RZGpQzGugxYPo80JqThX3Vanr8ivK61O1cGCsHv+dm9sUi16
EvCPSHL0SeJ+Di2rZUsNcr33hU1kwpIossjajc6vQZT3T48OKVgR/wcKwCyK

            "]], 
           LineBox[CompressedData["
1:eJwVl2c4FY77xu1x7EPZlKOyZSSUnqdBZGQU8itKilQSEhl9K5GRFI6QZJZQ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            "]]}, Annotation[#, "Charting`Private`Tag#6"]& ], {}}, {}}, {
       "WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
      DynamicBox[
       (Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJxTTMoPSmViYGBQAGIQXfvc99P//8oHfp2b/eT/f/kDz6rFvt7+o3zgzHed
V9t/yh/wE7j/fftP5QNzFPa9z/8sf0DBsuBv/mflAw5FD37dfyZ/4FDXJI4H
z5QPtIiqCh44K3+AQ++63IGzygcEYtbZNsyWPzClJMG7YbbyAY2XB6YxmMsf
WM1YvITBXPlAGPMzD8Y8uQOsqe5GkrFKB7hO9aUY7ZI5IHzjaM6iiYoH1DZ0
33RRlj4QdHhWsuYphQNL2kyPB02RPFD93jZnwmN5KC1+YEf5rKz1/nJQWuyA
36RQhX8zZaC0yAH3uXv9PN5IQWmhA8uOV14rjpaE0oIH4lqmiJ5fIX5gD4em
9rxA/gN1CczruIXFDvw5wBYjrsZzgEFXfr9zq8gBhii7unYuzgO3ume2r74q
dGCLuDF/+GrWAzJcGSu/OAkesBC5EPSylelAtqkW620Z/gPXskK4tln+259s
fm/F4cPcB47l7Qlsb/++X6vC6n/eEo4DIR9K/t31+Lh/4d3gI5WOrAdayvwF
n7M+3f+8UdTGXYLpgAX/mgeWhy7s3zVVw/VF2N/9BkG7r+31OGpv8PLmF/25
3/Yv0PURW3D0kb3Lrtucf8M+7K/o9njDGvTevmDl+h+Cwo/3e2ivYC4v+2Yf
lqa88FLNyf2mk2+vTr3wx77j2K8LEfJV+y1Z9Zc/ePrfHgCqbQGr
               "]], 
              Line[CompressedData["
1:eJwtzltIk2Ecx/E5lqmbh4Zir4fm9tgekaaptDzB+ysZHkrzkCUJRUtBxNJW
mGQrRJsaYgeZCw83s+xgkQhpYjfhMEgai0qDvKhMTQfhIcukMIP/xZfP7Vdt
rMwvlUokkpjN/ts0tu4qUl0UT5nLHvn7SpCsezGQa5sWcw7073o3I4O0Omiq
RFgUPUZ8zgwovLBVkVtn/P5TlHneR9wFOeo/TaSZev6K+6vc6uE3fujvtORe
XvbAh+y0KPF3ACrtJQFfj2xBYl68l6lPiePlHeGNdV6I3fO6dRSBaM6rTkro
ksMRNdIlOIMgC7TOXln3g/Ra1opoDsbk+NXFBv9tpIDCWqO+Y1RJhqBC7tY4
jwWSYVD1jbV7LgSR4ah9llbg3xlMqlDVWzGojxWQWKAv7rRFQCHda4yZCYFn
XWiczaSG4fRha3RbGOz6h1nWTA22D4dXGiJ3oGWqdUijZLhlarq5e1KFzCRH
xm03Q77lkK57MIKMRHRxQ+Eds5rciYlZb3tboYbUwmmc2adUMZLjs+zemlXD
SI4fvWVPBC0jOQS3O0ytYyRHybnlX7EpjORYr994nH2UkRzau0JI83VGciSl
f3Qp2hjJcXC+q/FGOyM5zuoiVm3djOR4/lTr6u1jJEf+WILF8ZKRHKVlq6kZ
44zkqPEZWhl3MpKjOyf55Nv3jOT4NoHUL9OM3Pytka6UzjGSwzfU8WB+gZEc
8SfSg5eWGMlh8PB2nl9lJEdRz6uGtTVGcpQbWlIu/WEkh3kue3ljg5Ec/wAx
zDiR
               "]]}, "Charting`Private`Tag#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwVk2k41Asbh0fqPzNGzNiScuxFIVRKliwhW8QkJZFKOyV0bJUlFJElSyXF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               "]], 
              Line[CompressedData["
1:eJwVkHk41Hsbxgdj5vcTOQe9EU6LNaQ0yOB4vkIk5KTjjZwWpoUkSw0Rp+KV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               "]]}, "Charting`Private`Tag#2"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.560181, 0.691569, 0.194885], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwVlmcg1Y3bgI3IzuYc6xyHemxJSXJumSkiiUohm0oilKxkJQ0jUdSDjKRQ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               "]], 
              Line[CompressedData["
1:eJwVxXk8EwwfAPCxzZbNUfTgQXKVu2JahN/PkZzl6CmWeEJKefRQ1tyfIhKV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               "]]}, "Charting`Private`Tag#3"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.922526, 0.385626, 0.209179], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwVznk81PkfwHEmFSEpcuf4yi23kPq8J02sISVKtNEYxyKk3EwrUmIVE8oR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               "]]}, "Charting`Private`Tag#4"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.528488, 0.470624, 0.701351], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwVWHc8Ve8ft0fmvdfmzicjEkmlSKeUkUIalFJmWnaREVn1FQohoxQqMzQo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               "]], 
              Line[CompressedData["
1:eJwdWHk4ld/3NZaZO5ivOx1UpkqSpN4tDUQlkqFUxkrmEB+lSRrMQhOpFBXR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               "]]}, "Charting`Private`Tag#5"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.772079, 0.431554, 0.102387], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwVlWc81u3/h80r2+Wy98wuW0l8vpKVSFbKbUQL3ZSdEkWSlh1JQhHZJVE5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               "]], 
              Line[CompressedData["
1:eJwVl2c4FY77xu1x7EPZlKOyZSSUnqdBZGQU8itKilQSEhl9K5GRFI6QZJZQ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               "]]}, "Charting`Private`Tag#6"], {}}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PlotRange" -> {{-10, 10}, {-54.213239676605795`, 
              76.68562426670567}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
            "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.772079, 0.431554, 0.102387], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.528488, 0.470624, 0.701351], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.922526, 0.385626, 0.209179], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.560181, 0.691569, 0.194885], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PlotRange" -> {{-10, 10}, {-54.213239676605795`, 
             76.68562426670567}}, "Frame" -> {{False, False}, {False, False}},
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
           "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.772079, 0.431554, 0.102387], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[0.528488, 0.470624, 0.701351], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[0.922526, 0.385626, 0.209179], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>], 
       ImageSizeCache -> {{0., 0.}, {0., 0.}}]}, 
     Annotation[{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJxTTMoPSmViYGBQAGIQXfvc99P//8oHfp2b/eT/f/kDz6rFvt7+o3zgzHed
V9t/yh/wE7j/fftP5QNzFPa9z/8sf0DBsuBv/mflAw5FD37dfyZ/4FDXJI4H
z5QPtIiqCh44K3+AQ++63IGzygcEYtbZNsyWPzClJMG7YbbyAY2XB6YxmMsf
WM1YvITBXPlAGPMzD8Y8uQOsqe5GkrFKB7hO9aUY7ZI5IHzjaM6iiYoH1DZ0
33RRlj4QdHhWsuYphQNL2kyPB02RPFD93jZnwmN5KC1+YEf5rKz1/nJQWuyA
36RQhX8zZaC0yAH3uXv9PN5IQWmhA8uOV14rjpaE0oIH4lqmiJ5fIX5gD4em
9rxA/gN1CczruIXFDvw5wBYjrsZzgEFXfr9zq8gBhii7unYuzgO3ume2r74q
dGCLuDF/+GrWAzJcGSu/OAkesBC5EPSylelAtqkW620Z/gPXskK4tln+259s
fm/F4cPcB47l7Qlsb/++X6vC6n/eEo4DIR9K/t31+Lh/4d3gI5WOrAdayvwF
n7M+3f+8UdTGXYLpgAX/mgeWhy7s3zVVw/VF2N/9BkG7r+31OGpv8PLmF/25
3/Yv0PURW3D0kb3Lrtucf8M+7K/o9njDGvTevmDl+h+Cwo/3e2ivYC4v+2Yf
lqa88FLNyf2mk2+vTr3wx77j2K8LEfJV+y1Z9Zc/ePrfHgCqbQGr
            "]], 
           Line[CompressedData["
1:eJwtzltIk2Ecx/E5lqmbh4Zir4fm9tgekaaptDzB+ysZHkrzkCUJRUtBxNJW
mGQrRJsaYgeZCw83s+xgkQhpYjfhMEgai0qDvKhMTQfhIcukMIP/xZfP7Vdt
rMwvlUokkpjN/ts0tu4qUl0UT5nLHvn7SpCsezGQa5sWcw7073o3I4O0Omiq
RFgUPUZ8zgwovLBVkVtn/P5TlHneR9wFOeo/TaSZev6K+6vc6uE3fujvtORe
XvbAh+y0KPF3ACrtJQFfj2xBYl68l6lPiePlHeGNdV6I3fO6dRSBaM6rTkro
ksMRNdIlOIMgC7TOXln3g/Ra1opoDsbk+NXFBv9tpIDCWqO+Y1RJhqBC7tY4
jwWSYVD1jbV7LgSR4ah9llbg3xlMqlDVWzGojxWQWKAv7rRFQCHda4yZCYFn
XWiczaSG4fRha3RbGOz6h1nWTA22D4dXGiJ3oGWqdUijZLhlarq5e1KFzCRH
xm03Q77lkK57MIKMRHRxQ+Eds5rciYlZb3tboYbUwmmc2adUMZLjs+zemlXD
SI4fvWVPBC0jOQS3O0ytYyRHybnlX7EpjORYr994nH2UkRzau0JI83VGciSl
f3Qp2hjJcXC+q/FGOyM5zuoiVm3djOR4/lTr6u1jJEf+WILF8ZKRHKVlq6kZ
44zkqPEZWhl3MpKjOyf55Nv3jOT4NoHUL9OM3Pytka6UzjGSwzfU8WB+gZEc
8SfSg5eWGMlh8PB2nl9lJEdRz6uGtTVGcpQbWlIu/WEkh3kue3ljg5Ec/wAx
zDiR
            "]]}, "Charting`Private`Tag#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwVk2k41Asbh0fqPzNGzNiScuxFIVRKliwhW8QkJZFKOyV0bJUlFJElSyXF
aROiqI5OnseeJYyxZoqQJZJ17Ly9H+7rd90ffh9vGVcP25MrSCRS5B/+vx6j
udu3xpAwPVXgosU6C3TtY776eoyEXoP9Q9065hj2fcR1E5OE5je3MmwXzTCT
EyF2xYSEW3jKucpFZjje+F8gfTMJn8yIp8gbmOGKa2bJYQPLoBwsc5BhuRd3
qw+y9q9eBpmu5NRYbxMsvKtoPGC/CNbVu/3zRYyQ4th/nEdnEU7zujPbug3R
XvppsITMIuRohW48lGeI45lyaDm0AB3WKicvWhuiEv6lnXdtAbbxsLuHYgww
+aeIut/zeVh9/jJfrYw+9r1iW8ffnoc7WUfqVId24zbvOPcsz3mYp32q8orf
jfXLglnfdOaBXU/5QuvTQ0KUttGINQePFSef28XrovduHkn+uVmYJ66b5K/W
xpKVqK3QOQvKpqcHR2AX0quvHtYrm4Xf6efW13nuwizmQtLF6FnQZViFXfmi
hb1npoWaZWdBJEzn9fG8nWib8Ivy0GIGut535NICNVFtsH1ySyoXzt245Tsc
poFeoypKa0K5YNfb3XHARgPfTwc5LZ3lgmK8Qo+2hAYaEJsqandygS2Ym+//
Sh1t5fySzjRNgUZ9mfqHTjX0dpLYlUGbApJHDHE9WxULT7i73xqfBNi5qHjS
WhWXzpWkX2qfhKx1l3ZojKtgmN9Zmv6zSfCLnMZru1QwOamQwzGcBPVnB2Sr
mzdjIevwNTG/CQi7RFtU1FTCpbacN4suE+DFsXrE16eIhl0rBnpNJ2C4vZJV
kqiINSOZNm9EJ6D250j467mNyKHNy9jkjUPCTCfnYu0GXDa+X3ZzYAxG3VZQ
fBLlcY/V75mL9WNwlKJurWcnjxFMIxWHt2PwvOBTRQ1dHunHh+5uCB0DhTj4
rR4th7LXtU+VSo3Bxv7HZfxxsrinsIO6aD8KnzJ+OVA/SmNO5hOtSu1ReOe0
0oYUJI3i9z3OxEqPwtzD+NvVxtLYMk3EWTT9Bpa0/LOnGVKo4G9PT50bgU3a
iQ//6pfEGcefHuplI+DNUx4w4S+JtTpX68tvj4DqrqJyByFJ9Fp6Ej0iPQLV
+QthVUbrsSRoil/f9Be0vZS15r6XwETXm+eb6L8AuiX5eQ5L4BkjydrTX4ah
9fd/jLCFtUhfZRwZe2EYbuixf0wYr0XniARqT/wQkCLbtRg/1+BC9FYirGsQ
BKuFm/u8RLHBo/KkROYgFOhQ15sri2KGjWN5zuVBELc6cGq+VwTNhUJCW4lB
mJ/5OqtzWART7jauUFIZgLOHNyWN2AnjeR8314/cftBItrrpJSqM+gfnivdj
P1xvfeSk0SaEA+KyQX52/RDOX3bf/JgQaj64tFzj2weBKj7ctCAG8gWucnYx
6oMkZlxwkiUDvzqlFE3y98FM17u6XHEGhkoVB0o++gEBHbRE3Xw6stPpC+4V
veBy5lFj76ggPg35x5H3Ti9EVbgsMJMF0e/Ezg9Jh3qhraDvGMdAEGU3uPjh
cA9E56wvkrgvgBdfvJphCPdAW4lsbeHJ1agm4B5i2NUNpqcYbIrsahzzVBa4
nN0Nv30NlHi7+NFT54Vck2k3/HpTAD9d+NG7Pn1fYsB36CdJ+pN9aKi57Vh7
hdl3sE017tbaTUNustSJabHvsFLHOnaSSsMrrg98HfK6wNL8QOloBh9O/Nxs
tr22E56qOTqFDVLRK//50US3Tog7WTgYUERFbqCC1zSpE9rV7r1tTaDiDF0q
7d/t3yCAuVnguTEVfb/cz5do+Aqc2JVJItJUnMsQr/Y/+xXStuQcYc9TcEFT
aEo3jQMH7EvubX9HwUBSDF+aFgcsypiMhkQKLlXRpElNHZB9hFyceYWCPE6r
LEooHVDYsv6TgC4FgzcEu8hlfIEzqc8kY2QouHJ0yTtU9wtEOaQ/1yVTkAiZ
eWTi2Q7bfHY4CreQMdzS++0z/nb4+HH2ujqQkSI2XkN51gYlpf5t516Qke/F
ELe6oxXMmgXWygWRMdLzNL+yTyvUl5uSktzJyK/zQ+Y2vRXa9e6IijqRUbD+
m6W1cQuEJKRVSOqS8U6yo2tuZzNstI92SVMlo5Br2xWGXzM4nOXIr5UhY/zm
A7c9RZohuTQ1LkyEjCJTrHR2ThOcZvYp9lDIeLdo3/ttZk1gJVjttmmJQLGI
ms93e9hQ0Xek5uAkgUn79/ZwA9lw8PPrZrchAsXXlc8cFGdDcEHnSrseAlN6
DQT+fd0IVbHTrWs4BErkFMlJWDVCNlOgLreZwAdXtLX8+1mQN7rDbW0DgZIG
7/dxgljg4BAhZVVD4EO+7Sd017NA7qqwr2klgVJNeb4P3zZAAvPXGG8ZgY9S
VWOWbRpAtU6JerWYQKM6e7Pilnrw/MrRzQMCTY7ZeIXQ6qHHS0IwpYjAvZNm
acb6dcAbzp1X++Pm4UbVZO/PwCRuhHj9cUsJ3amqF7Xg8KNd3vnPf1+2pnTU
txqIFaM6DyOB+/XVLPYJ10Bw1Ia8NaUEMtlKPvS91ZClZXKPU06gvZvc48aA
KoijB6RoVhF469LliLiCT+Bv+0Ga/zOBHwNKPWxHKkFb0835NIvA0XDhg0Ib
K8HuqNIa0xYC5eOP6zU6V4DxhTzqPx0EOjx8oxCXXA4Jq17O+H0nMPIF72pb
VhlgVcmTyn4CxyGjg2VYCoXOy/p5UwRuqJkoifUvgUifwNfGiwQeajHK3J9f
DAZGtQN6q8j4p+W/WQoIJyKiM/eJkfGvrXuV0xmFUBAenndeh4w3zAbmZELe
w3fhC3/nmpBx2Dmi6vHkWyCdjWDs2E/GwqhPbo9b34D0klDxvBsZs2tjDQ20
X4J41KE9wwlkjKiYa3CQ8oMFUoD82DgZ/wcwh48t
            "]], 
           Line[CompressedData["
1:eJwVkHk41Hsbxgdj5vcTOQe9EU6LNaQ0yOB4vkIk5KTjjZwWpoUkSw0Rp+KV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            "]]}, "Charting`Private`Tag#2"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwVlmcg1Y3bgI3IzuYc6xyHemxJSXJumSkiiUohm0oilKxkJQ0jUdSDjKRQ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            "]], 
           Line[CompressedData["
1:eJwVxXk8EwwfAPCxzZbNUfTgQXKVu2JahN/PkZzl6CmWeEJKefRQ1tyfIhKV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            "]]}, "Charting`Private`Tag#3"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwVznk81PkfwHEmFSEpcuf4yi23kPq8J02sISVKtNEYxyKk3EwrUmIVE8oR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            "]]}, "Charting`Private`Tag#4"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwVWHc8Ve8ft0fmvdfmzicjEkmlSKeUkUIalFJmWnaREVn1FQohoxQqMzQo
qvMppCiECiE7lL2v9Tu/v87r/XrOc573Z72f+75MezdLJy4ODo5nnBwc/38G
/jkwubqK4G1TyteqD5LYgL/UzK8lBFnr8+ZmoyUxM/Hfc6ULCCS3BC1OWkti
jG3uy25TCATLf6UeGJXAPkTGCXQNIGjodspLlZLABDb8pMFXBJZLoititmTs
jvdp0+BUBDLCm9Zq3RXB8ji9sji2IrjGWZJeKba8k9fJSEv2JAt8Ru3Wl+pz
Q6PtRqu/x1jQxXbqEy7jhvvW8gFvj7LARsu7UnMzD2zZP1ZlZ8GChqIMRqcq
LzhvSjqWa8CC8flmuwIKP3zi/BOsq8qCgven74m3rYGo+xH1J+eYoDb9qaZe
hgTWd92nNaaZcLRG0nuzJQnWxh2X5ZpgArvM95jbTRK8Dd/g8HiYCdN2sYkn
l0kweuHH7GgHE9zEDypK/CaDha4SLbiSCZuvK3peTJYASkvVhYxYJjhnqD8S
HJAGUHt4IyyGCZ3qv4SHpGXgQlBAlvNNJvTrBE5Em8jAR6VN7arhTBhOGjFX
ypcBv0sPTJ/7MkFDS+9ImKss9JD9VStPMUHlGifvrT9y8OyA5mC/OhPyBUK/
1TyhwqmHQjyfVJmg9frsc/9vVBCeGaDnKjPh1gUxtT42FZzT7lm5MpnA1Sq4
r20/DeT+rqmelWDCytFyT4sRGoTc6H/Ev8SAw5Ni4gLiDLCsSHFYV8MAmUDP
Q5qKTFjb3NdZ/ZEBwZmrKsFbmDDbt+G4cwUDVH5idfeNmJDMV2GR+YYBbzje
VBqdZUKXyd8d1EIGXGhLVjXIZcKz45tfl+cxoDpsbjdPGRNCzwdpH89mgAVj
8/O4z0xQiqaoJT1kQNxNsWGpQSZcbNCVId1hAJ+n7XwpiwX63eHxhbcZ8K96
gPxbkwXik/WiZtEMuHE5Z2OjPgteUBx5b0YwYF/6Srv8cRawj0ZN8lxhwLO4
wOc6MSy40dH+Zf4kAwZat8b7/mPB8VEl46TjDEjsfBlpNseC9avuFZutGDDi
bms+yomgnsFb5mnBgB/lx6ojpRBIOao/+bebAa8l1hlq70Aw6O3DurmTAZOp
E5ePGCJ4Hf7+3jo9BtwPE4vfaY7gxJMjd5w3M+CJMreK62kEmcOB17qUGRC5
4yRLKxiB92L10tW1DBDRk+G/ex2BoTDZl8pkwJrfuQofYxAMqz92PS7HgBNG
fTf80hC80R8fmpci4lOxe8WRiSDafLtTEoUBPw/b15jlIND0qLNpFibypx9s
tvslAq4QmZ+eggw4NXzp/p8yBM1x9pYkPgbcY2REHQYEoy4jsWkrdIiQ1OUL
r0EQG3ntRuscHUwL//M2rkegnS8ZJDVBh772RsOmJgT+Yzsu3O6lQ7qoUJ9+
O4I0u62DWAexTqUq/P5N8GvSdJz4QQcXLKH9QC+Cjr2qXQ8b6OCzZ1DhJqED
K6XohGUNHcTU+b4nDiGgq1JbuCrpML73+LL7PwRYmtTh52/pELClNkZ2DIGd
qHiDQykdbCnlIbcnEIQEC+6XKKaDgBt/03dCZzInuT5V5tJh1kXQb2gGQaXj
ksGlLDqUlyd41s4h6P8xgyvep0P/56VSf0Kn+EzGdH8k0SEzZ40hm41AuXyw
NCKWDroa/LJGhK4Zq/ds2nqTDgdmX6rbLyM4m/6r8E8YHX6fPXrNdAVBJOm7
2t2rdNCrzSRxE7qYF1r3xNiXDnFbv7ffIPCXmWq04EGHM/n3utsJPHLmfXrO
eTq0rllP/7+OiraVyR93IvInq5YwRmCN/S+S1pwi8hf+3uApgS3eFVDKrenQ
0xOrpktgD80nt85b0sEyu+xAInF+XMYDIYX9dLin8SMPJ/g9l0i5/mUvEV8h
26iU4N8cEc8duJMODTplawMXEczMRwWpb6MDI5+1l0TEK3U+YrFDiw7Ukrf5
XvMItnYE+cSsp8PHytunsmYRWJtfmdJXosOXZQX7zGkEV957uo3R6WC36dRr
90kEKZsu/E2XJd7/WX9OeBxB+SOnMxYUOpSM2QdcHkHQLn2ql0OEDre5b0w/
HUZAWzr4y46DDo4ehdo3+xDsdDW1IrNpoNKyIKTRjeB0156mD1M0cNrg7PKw
A0FG5dZa9IcGUjzBzRPfEVRs2WjU3EWDtCqzufpvCPqyVSvC2mhArb1WFUDc
I0rR1PL+rzTw8Lh/a3clgpwj3HlPXtAgIcpQKbgQQU31kpL1UxpsP+P2r5mY
j+FtsxkC2TTgtgx6P0/Mz3raUMrZVBqcjFFsKkhCUDRQF6kWQoPcwNZ99QEI
vll/4mv3p8HzBi3d+5cQTNa8D4m6RIN3qS5v9FyJ+Sh84TfiQgNIP1k+aIvg
lU/KuUJzYp3fsXaF0AeWo8ejFmMaCNair7e0iXm1MO7i3E0D86a23EFVBPbr
Zo8c1qZB9M+i85OEvgj9OrhrQYYG04oHdp0l9OlytUoAi0yD/ZvuntDrJu69
56slpkI0OHPY1ajlO6F3UQXr7y9TofhLNOn8OxbY6gvKGPRQoTL7sgFHNAs+
qXZZXvhFBcbamxnUYBZoSZdGJzQT63TSCI8XC/jHHbkHP1KhL2Nj50ZrFhQ9
hNGoPCrIXna5LshgATevb9UPbyrMzOE5zY+Y4DphxsHhSnxP/z/+rAQmtHQo
6q47QwUbxQ0rO4l7K7+kqcj/GBX8K40udzoQ96iLRhpDnwoPrvFOl9GYkF07
4HmOnwr5nO7y9JsMMIs7wlhJVoCoUFUvrWAa+GmJmRjFK0ByWhGWdJgGjxs/
edyOUoD2FPXkxyo0WCHrVbCCFIh+2PjrYz0VCuJZzkaOChDj5u8iL0fcdwlj
ebc3KMCDjVvqw9PloSbpv62oQh4K9ewo0h4yYHTvrZnxPznwMbp65ro5Ccaj
25d4BuQgpYkfW5IiQcrVxdz3v+XgpD51k1GnOPw7tY1ft0kOEtOcEuwuiEMc
6yWuXiYHEjnGGm4iYtD5JF+TckMOKtquXPzkIgSXn6WSO5EcONby1pwc44bH
1Vd+eNnIwsL68R79qW7cNuyOZH22NHDdVQpcUyeM1e2c5ffNkIbVKnv2xj0i
2M5FKzYjTRpmfE0nxMpEMIan/G/PW9Jwcexc/nCWKNZzKiNb6rI0jG2tig3U
FcecdYt0bQ2kIVdqOriSl4y5TtbajXRIwX7pC9sNfSSxzgL1w4k/pSBGgS8l
N18SMz97y3DnNylI65sIb+mWxDS7LNViK6Ugkd7zL8ZUCpv82jqtnScFRezU
ACsFaexyzp/rAb5SkP1a7XH/Mxns6mnup0IUKdhZy707vEgeK6o3imkWlgIz
y1gX/Q55rEc/yvUenxRce1xi/EJQATOkSmposCVBQ03ov2Y7BUy0TanIslsS
/Asfef8SpWL3D+17llwoCT3dw17ZNjSs4UNMnH2OJOygqZkvhdIwLq0mT7VM
SfjktieQL5+GOYuf2PQ2URLKb/Ba6C3SsA1fL77oCpSE/RTlsyiRjuGGsSXK
+yUBCXEbVtsysMmX3xPH90rCmQ+tg9HuDGytopzP652SEN6X1rY+hIHd4M7c
arpJEoaX5TmnshiYBbx45SonCWmV/9WkDjKwrm0tZS8HJWBLbraEngsTI+co
pF7tkQCVDxaR3j5MbI+Mnb9RuwT8e6nUHBLBxLJnh3Rb6yUg1N7mECOLibk/
X3yzVCIB+/jN6DYdTIxDnY4bhBP7j1noPTNiYQFSu2zDr0qA85XtmOERFja3
ar/80UcClk+7qjy2Z2GjjY91952TgF/DOqKfA1jYL98NryzMJaDhbLxa0lMW
dtTewirOWAIubVoyiShjYY2mnrNNuySgY+3AeuwjC/tEK9G20paAMEpYOaWD
hZVU7ig+KSsBOvwyAVsEEKb19JRFOlkC+pWTt/uSEVaQdG2sS0gC9i5mVoQq
ICzrXJW64woF/D69qZjTQFic+IHcc70U8C5KC7E4jDBRtqtJfjsF3K62JHWc
QNh/vbcHR75TYMp4XdYmJ4QFlzQreXyigJx4l8H2Swi7eOJEpk8BBTRrGjcU
xiFscO/V3a8fU0DA6+H1a8kIc9R40M1Op0DjsXVqCg8Qdpyrj341jgLzmqP8
ufkI+/GXF8dvUsDGJoB67xnCDn5XtuUMp4D6Pect1q8QZpx9Pi3MhwJH5z9u
VKpAWGVstO5Hdwq0mF2f0fmEsJ3+hW385wi+MTpBlK8I22I2JXPzBAXWkn8X
0H8g7NlWyVdfjhB8hajbDrYhTJ251UrUnAKD6R1H93UibO20X0LsLgq4mttQ
4/sR9qAjTbtpOwXIKo7FPYMIk69+1yShTQHs0PWnC38RlljU5XlUnQLTCUtC
LaMII6dwke8qUcD4cdr7wAmERYeuLW6lU+Dx7u7q4SmECVw0tJCXJfgY9UvT
ZxEWdtRl7ASZAui9Y57cPMJWd0bG3BeigDzn24COBYT5rctX7+KhwIPcfxFn
FhE2S677wlwhQ9qH+KpXSwjzWBo77zBHhvflU9rflhH2r58k9GicDIrXxr4V
rSDMpX5T7sAQGdYFCaVYrSKs99URE5VeMvjlXrxZRWDbDJ/Bs+1ksA3vyGIT
uO1m8vW872RQRpX9swRuqmLkn64nQ3qpGwsI/GX1SYPkZzLoT0V2//97Vds0
Zmo+kCGySXrtO+K8d14lssFvyLD9S9zfSYJPacEO/c0lZAipmNw2S/At+lNp
P1xIhm0iOaRPRDw5zP3X03PIUOf48JILG2EZNk15hzPJID6w6+xPIh+pCccb
BO+R4S3P+XGJOYTdqe+efpdIhskQHzHmDJFfwbOy3rfJYO+sV7s4ibAIg/Ed
6yLJcOqfwLpH4wgLCvSx7wwlQ2nA4w1Uoj6+pSsR8YFkcEq17nEg6ndOTaRh
2Z0M5h/OuZ0k6u3gdGf62Tky/Pv63Eq8B2En0uVlXRzJ8MakVyiO6A8ziqp9
oxUZTEK4Fzl/IszoQHHE9YNkOGSZZzzeiDDsuk6enikZWiOfXC+oI+Zv0XD6
sT4Z4s4b8CRUIUxtc53MCR0y8Fg6WeNA9JvbkR0kLTK86v9d86ocYVK9DhH+
imTwmpfaIVuMsMWaYBkLYTK4qQY0xBLzM80jsIOXjwxNJO6YLfEIG9W/ZVe2
SoJ/4rFtuVEI63p2L3ftFAlkqLz2XEHEfKSU6S20kmBo0kjEzQ5hb5t32T1t
IsGhF69ZcccQViL6OdzhKwkyPH8eCT+IsOyQn3VfgQT2WnpO7RjCos5Nn854
QoKE/HAvcyrCwrP8w60eksB019TbGQrCrnZy5QqnkgDmzBsvrEGYuyVp6nIM
CZQEC0q/zrKww9s3hJteIkGylKHSya8sTGGNS870bhK43S6/+9mDhdm++xLF
0iPBHf1xySBHFvbQc6O7xWYSFOX5yqweZWFKv9hb8pVJYCuNTE/psjCN/OhK
B2ESuExyt2RxsrDdZs9/N34XB3E9H7FzYUwsjEumgqNeHEqUWXd/eTGx6hKi
8J/EYdK+0U7OgYntpxtejCwTB8/x5/4cu5jY0fEW9q50cTjcm7rLm83Azsat
SBa7iMPcbY9iZUcGlm/osNBpJw5X90yeDLdgYKPs6nZhG3FIDo5Pea7HwDwd
YjNdDohDUYNBXogEAwvQXruRoSUOfxKUN/WG0jFaQfxd2pwY/Eguen1LhYad
36zK+0tBDHaxrEO0N8pjnryvn1wWE4MWwZW6yVU5zO+70T4ylxhM8p/2dKqT
wyIvOd0y+SMK5/tThs6ek8NyXz6QfVUsCuXN3ssr92Wxoc3SGxIMCbzTzvsn
Wxo7s4XHytxdBIzPHNxudU0Cc9jamV1RIQScx9bMjrYIYqq+21ddswRAo8t6
86eUXhw6zFR7EwVAu+nZl6DSfvyogcMRq/8EQGaCTV9o+oOHiEbl7XQVAMXP
typlhP/hrVkdVuI6AtD2mNt2o94kfuNbcFFxLT+skioNRu6x8QHVarvpST6w
rN7+Tz6WFwJu/4py6ecDxWkLVTcKH5Bnx0rbf/KBtu5bhdAEPtB/LyNa9YYP
vI5dNf1zlx8SrM6VJUTwwdwDb23fNEHYEyZC2SrHB7OmrJErCSLwsONQ5ZVd
vCBarFMXlUEGrT4tdrM2L6jcXG50aiND5TBJU1OFF7bLyYMYoasDc/WpA6K8
sKr5VLk5mAKq5P1eh9p5wFYkW0L8hAQ8M9zDUvfhgUeZ3rs7BKSgslA7uCuf
Gz5+FxfW0JGFIyWUEt0H3CDLDPFinpWFgTeTfxPjuYGvRcy+OVkWBGqKrA74
cUN5TfToFbYsHOhbr1FmxA16AZn3S17JwQ8Zxc74Hi54wBoyuKWiAH+uSeoZ
yXCBeWu2fHYjDdYEFo7Fr+ECm25UgVZosMHXJLNriROmhPeH71lHh8uugWv8
ujkhW+TdaS/Cl/LZ9Lfk53KCuOxZdz0yA9Zqv7xE3sEJTxPnZ08UMsBYw3zd
KQ1OqKqgKip/YMAF1aH2PCYn1MyIqkMzA14wqHv28nHCpN3r8ZMLDDAQCSf7
1nNAApR67caYYD9wuLDDjgMUKziKQiqZENE9aq96mANuhd1XZTUzIbf9hpSP
IQeU/w6yie5lwmTjm0BxNQ6wbahS+8jJAq4gk7sRg6u4QsGGsje6LNh3KXCV
/nUV19O8KfXShAWx54udXxev4mk91g0+VixgWMtu/ue3ilc88Sm38WTBzo1D
3w6KrOIi4QXrkx+xIEKZuu3vxAq+VkVbvauYBXXUgw/CfqzgC1dyj42/JfzQ
mteupekreJFBaM55wi8F9N4Qomqt4CW1a1xrOBFUtr7xLJFawZfUv5GthBEI
N4y3mi8u4x4pW9ryCD+W+sY6O6RyGWfrWFgXEH6tLEFl7+DRZXzzpZ9DwhYI
BGz+OHDqLeMpF9grT60RHGU8DpFjLuOjjlP2cnaEX8xFsP/vEi6z8eur/R4I
MPeeTqeGJbzOoS+AcgVBzOaHy1dfLuEPf+hrZwYjWAc03eKgJfyDXYsy9RaC
y+Edx2ocl/BDdaq6/IkE331pvr0mS/jmpD9jr9MI//xdtkRSYgnX1wia9CX8
7d1hiY1+2Yv4rYh4dxtAMFDYZB4fvYg7255Kv1FF+NVLca75nou4epDJUGAN
gvpVsfxOvUV8RzlvEjQhUKiqq5ljLuL1szldIi0IzkVGD4nzL+L9vCQSakfA
JymkbPCNjZ9zTp3P6kVwuO3z3hMlbPx1eHgK6Q/h39NvOF5KZeNmFjC/l/D/
445GoTHBbJwjVW/N7hEE+qp8GU+c2LihQ+RH3nEEUWOVAPvYuMifFsXYSQRt
L0J/t2qw8eayWUbfNAIVv90rkxJsnLPzYPHKLIJLOzmpwuwF3P3rXEPXPIIP
PKCr+HsBN76T4BfJRiBec/W4fuUCzvfLJ2dxEYHtrR1XrHIW8OrpyGPaywjy
Dy8luccs4A3Dx69rryBgy5aX/Oe1gO+PoGguEdj495XvGdYL+EHr4IM3VxEk
ZulMl+9YwOVAeLibwH1n58jfWQt44FjF/P//z9HSKNk4yr+APxyxCOwncPC0
twX/yDw+krTiE0fguteb3BiN8/iWh6VDfASWD5qM3lY6jyve4mveTZznsqc4
3zJtHu98KbnNkOBXIuhee/7aPN69sVCetISAp37DcJjzPL62Sy8ok4jP8s6I
wH3Tedz98Kczy0T8D47lK5dqzuPzX9mttDkEo7Tzhg2S87iSKvUX/wwCvb51
TkPsObz4u7THKyK/kTmDoVxdc3hfuWeGJpH/FtcnGfJVc/h67SOX3Yn6KGk7
v9fOncN/j4RP+xD1e/+ud8XZew5/JCFI7iTqLRqWQQ0+Nofv/MxTqdeF4ISJ
nV6y/hweLftwrwPRH/NNnVdqBebwjA09vfzNCAyT793tG5nFn08pyUTUI7hj
e6J0uXEWx8j7Tb8Q/ac51DqtcW8WD+jZ21dE9Kv3uPo66bBZ/I/epbiCcgSv
5q6dXDk3i6sUlD+/UoJgF5/qxy86szj1vk5ocB6RD+SXdLZ5Bp+LKG41iSfq
pVpXa1E+g6swKA8rohD82sji0MmYwQ9dmzcTiUDgiNW48LnP4B8Dmx6I+xL9
dFJue6bQDK4dvUOg9Rgx346urpGT03he7+TfpoMIVs5/yPBoncZ1pNWN0k0Q
RPidE8KeTON1LOeXT3SIeUsqa2/fPY1vX9f34ZoEsf/b8SApvymcx1z6qWsF
C1Zanj5fPj2FH7ibd9X/FQt2d3EN9hlN4aPOItjxAhbUjuZaPJecwpO3beKO
SWRBu9Ai06J4En/rcf3RN2fiJ/Xe1Mr/Bidw9z1+93pXmLDnwNi8e/0EvsWf
sNYTTLhx2EDdumQCx3dY16gSeivu8DdBKWwCpxipjb7/yARWsO6ZCvoEvt+q
MqjvJrG/7Jfg8tFx3Even0delAlPcx9tq9Ydxy+17QvQX2KATKrb2VjGOJ51
cl+z5jADfszxxZk2j+Hb3bDZkCoGKPofFb/HHsWPJxS19VxhwIdrM8KY0QjO
mezpFPqcDksxm/giuobwIL+qM1vHFKDBrdpJLncIP5W+110SFCDTwqbqqReB
nXZYPritAPvIoWE/+YbwSP/rn95pKkByQiPXOvVBfM+0/Bv1i/KwJc1jtfbK
AO69VvGxxU9ZcM8pnCdRevEtXtPGuLcUaIq6hu7u6sG5F9o+UDApmPBcL+pV
0IOf/jCCNIWkwFMvBzUb9eB7PEKLPzyQhEv1GWaJAd04VVT32cnPEjA1rGay
+ctvvMo4+32POAX4QucfGHq24rdvJzkvL4jCUWf0sDHgMz54/+Oc3uNV/MZH
doM13Q+3la7ddftQEf4/Ul9f4g==
            "]], 
           Line[CompressedData["
1:eJwdWHk4ld/3NZaZO5ivOx1UpkqSpN4tDUQlkqFUxkrmEB+lSRrMQhOpFBXR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            "]]}, "Charting`Private`Tag#5"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwVlWc81u3/h80r2+Wy98wuW0l8vpKVSFbKbUQL3ZSdEkWSlh1JQhHZJVE5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            "]], 
           Line[CompressedData["
1:eJwVl2c4FY77xu1x7EPZlKOyZSSUnqdBZGQU8itKilQSEhl9K5GRFI6QZJZQ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            "]]}, "Charting`Private`Tag#6"], {}}}, {}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-10, 10}, {-54.213239676605795`, 76.68562426670567}},
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
          "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], 
    AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
    Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
    DisplayFunction -> Identity, Frame -> {{False, False}, {False, False}}, 
    FrameLabel -> {{None, None}, {None, None}}, 
    FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
    GridLines -> {None, None}, GridLinesStyle -> Directive[
      GrayLevel[0.5, 0.4]], ImagePadding -> All, 
    Method -> {
     "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}}, 
    PlotRange -> {{-10, 10}, {-54.213239676605795`, 76.68562426670567}}, 
    PlotRangeClipping -> True, PlotRangePadding -> {{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}}, Ticks -> {Automatic, Automatic}], 
   FormBox[
    FormBox[
     TemplateBox[{
       RowBox[{"f", "(", 
         TagBox["x", HoldForm], ")"}], 
       RowBox[{"g", "(", 
         TagBox["x", HoldForm], ")"}], 
       RowBox[{"h", "(", 
         TagBox["x", HoldForm], ")"}], 
       RowBox[{"r", "(", 
         TagBox["x", HoldForm], ")"}], 
       RowBox[{"s", "(", 
         TagBox["x", HoldForm], ")"}], 
       RowBox[{"t", "(", 
         TagBox["x", HoldForm], ")"}]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #6}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"]
          , LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Arial"}, 
         Background -> Automatic, StripOnInput -> False], TraditionalForm]& ),
       InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.528488, 0.470624, 0.701351]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.772079, 0.431554, 0.102387]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm], ",", 
               TagBox[#4, HoldForm], ",", 
               TagBox[#5, HoldForm], ",", 
               TagBox[#6, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.708447965947056*^9, 3.708448023392604*^9}, 
   3.708685205195833*^9, 3.9041491630326433`*^9},
 CellID->355692362,ExpressionUUID->"f5e6a05b-1489-4a42-8239-4e236f1ad7a9"]
}, Open  ]],

Cell["\<\
What can you assume about these functions based solely on their graphs?\
\>", "Text",
 CellChangeTimes->{{3.708448038923614*^9, 3.708448143948005*^9}, {
  3.719770642744684*^9, 
  3.7197706430084543`*^9}},ExpressionUUID->"a0a2bdae-3515-44f7-8ace-\
d6c47b95ae7c"],

Cell["\<\
This lesson categorizes many of the types of functions you will encounter \
later on in the course.\
\>", "Text",
 CellChangeTimes->{{3.7084481465962353`*^9, 3.708448204978075*^9}, {
  3.719770650680498*^9, 
  3.719770663463965*^9}},ExpressionUUID->"c2af5ef8-bc9a-4ffb-9e9f-\
e11f7ca4dfb9"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Linear", "Subsection",
 CellChangeTimes->{{3.7052292751341186`*^9, 3.705229277142321*^9}, {
   3.705312795680029*^9, 3.705312804108348*^9}, {3.705336606355554*^9, 
   3.705336630018115*^9}, {3.705401905005338*^9, 3.705401912052572*^9}, 
   3.705663611118946*^9, {3.7084462483588457`*^9, 
   3.708446249748773*^9}},ExpressionUUID->"a6eef7d6-83ce-410e-abc7-\
c56b4f45515d"],

Cell["Consider the following function:", "Text",
 CellChangeTimes->{{3.705229316000205*^9, 3.705229333720977*^9}, {
  3.705317906693084*^9, 3.70531790905385*^9}, {3.705403466438963*^9, 
  3.705403478160568*^9}, {3.70844822112197*^9, 
  3.708448237593108*^9}},ExpressionUUID->"e7b22935-d8c0-4de1-b901-\
b6913d701839"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{"x", "+", "3"}]}]], "Input",
 CellChangeTimes->{{3.7052293380264072`*^9, 3.705229366642268*^9}, 
   3.70531286456624*^9, {3.708448240857676*^9, 
   3.708448252601788*^9}},ExpressionUUID->"b0ba8aec-8ab9-4c71-b3ab-\
d406155623fa"],

Cell["If you plot it, you can see that it makes a line:", "Text",
 CellChangeTimes->{{3.708448256966495*^9, 3.7084482750087767`*^9}, {
  3.719770682663364*^9, 
  3.71977068818324*^9}},ExpressionUUID->"25824170-90eb-4dde-9a28-\
62d281e2a719"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.708448281082524*^9, 3.708448309699357*^9}, 
   3.708685243862237*^9},
 CellID->349029857,ExpressionUUID->"482918f0-9128-4de3-a37f-4f4ea5538889"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwtlHs01Gkch+dizMWYH9boqGRdj8paFEL1fpskbFrmaEk1Lp1VUQkVZROh
plaxm3bl0u6eGQplll1JyaspOxJhKbcil5HRmJ8iIa215+wfn/Oc55zn749Z
eLTwWxqFQvFd3H+0Q0ZjCwskXnvkJGNRIXrWQjw7R2Ip9UPBJioFfv/DwXry
PYkNL8c5p9Io4GjjGz7yhsRTlQf3aTMo4KKf1tPUSeKKj6LHXA4FYOht41UZ
ie3Pbb5obEgB4bnm0jUhJLa9xuWvsaFAfEvaoX21GmzedM0ywo8CHR06Yw/C
xvETzqn0zOsUMKmLNnRZrsazxLDbuxkKVEY9YhAvx/Bnyksba7yoEJrhMNF9
RoVH8ydTvX+hwsyPiWKMRrFg2YCJ3gQVJLw+45yBERz4nXj26lYa5Ps4xLaf
V+Kdt+Isvi+gwZmDYQkrvYfxK+nr3yrHaZBIL4mPHR/EZqf54RIPOoQlt1g+
vzGAR02bjjdeocOV+8qc/MhXOC/rr+4gJR3u9ttwb5r3YfbwyaQSdy2w0ANB
wLVePP+pKt4pQwsqVokjB4e6cMlcWUXqkBb015d/7uz8HHsoVO6urgxQ2l5x
xLfb8d7gW8Y25xmgn1TsbEdtwxtbV7n29DPA1pm0LZxswgVch1v19tqQ6jHe
Wp2gwHdWvw0/KtYGfkBZ1s4lcoyXvo+40KcNFdP1RIPlXezTmoK77ZhQ2Ku8
qEorwz/sb9ipTmfCHv/lf/buzcZ7FD97retkQjUn8Zn82GXEny5Jf2PNAqdB
6oqUIBk6z0zQCj/FAouJe7Nu8mqU0t/cqf+UBd6S7ubtQXLklPtSnWbFhi2+
BvT3lQrUYengF5LIhsyQzmT7qiY0e0yXFfeEDYrtJrp+Bm2ou1hC9THnwLgZ
P+nv3Ha0USr/OjiOA8eOrg7LNHqOMg9bqdvkHOh8oSeMaOhCecsEjVxjHQg9
sf41c1svss18PZ98QAcerna58JDRhxKUnjF36nTAml0zKvV6hXxoX7qtNOCC
SU3UFoZ4ADHJYH9qOBcoc7Ti2MFBlFwLJfl3uPDB/76o3moYJQXIAmPYutC7
NmSZVZoSuTR3erLDdOFIoJ6++YsR9ILvkcaq0gXj7OEgLZNRpG3larSJyYOy
Xb9en0xQIbXRqGq9iAeBG057NdwfQ9+0mBrEynhQLjpk7jb/Bt0MzBPzFngw
w9lMr94xjmrlrXB4BwHCNndnkxwNCpi65MssIoDjrvOgpkCD5E8F9tHXCXgg
7flqt0SD7IunDTpvEGCfcCIsr0yDuCJRV1EpATzTqgzjeg16pPhir2c5AY8P
Og7x32mQY15TQnoNAcBamcXbRiI9AUdKbydgJmZmaZk/iZKW156N6iBA1qso
9A0kkXo65kD7MwJWyCLuZYSTqKG0207SRcD8DukI5wSJTvOLqwV9BFRJTDcw
i0ikGd3akqIi4LAuqSgqJdHuhx/LVWMEWMfXCj3LSdRYIMv2VxOQ7bNnf3oN
iQqFS4LNSAJi3+Zeprcv9jUjw3VTBKzaFblC0rXY/5SrsJkmYOCRa7Ggj0Tr
YraXZH0gwC+nqzZFRSJD69vRoXMEsGg3vM1IEp2hRAobPhKAo+I76qZINNFj
4mT/iYDjzzxDQudIJKpsW5LzDwH//xdqykyfW1gg4F88fUmv
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwtlHs01Gkch+dizMWYH9boqGRdj8paFEL1fpskbFrmaEk1Lp1VUQkVZROh
plaxm3bl0u6eGQplll1JyaspOxJhKbcil5HRmJ8iIa215+wfn/Oc55zn749Z
eLTwWxqFQvFd3H+0Q0ZjCwskXnvkJGNRIXrWQjw7R2Ip9UPBJioFfv/DwXry
PYkNL8c5p9Io4GjjGz7yhsRTlQf3aTMo4KKf1tPUSeKKj6LHXA4FYOht41UZ
ie3Pbb5obEgB4bnm0jUhJLa9xuWvsaFAfEvaoX21GmzedM0ywo8CHR06Yw/C
xvETzqn0zOsUMKmLNnRZrsazxLDbuxkKVEY9YhAvx/Bnyksba7yoEJrhMNF9
RoVH8ydTvX+hwsyPiWKMRrFg2YCJ3gQVJLw+45yBERz4nXj26lYa5Ps4xLaf
V+Kdt+Isvi+gwZmDYQkrvYfxK+nr3yrHaZBIL4mPHR/EZqf54RIPOoQlt1g+
vzGAR02bjjdeocOV+8qc/MhXOC/rr+4gJR3u9ttwb5r3YfbwyaQSdy2w0ANB
wLVePP+pKt4pQwsqVokjB4e6cMlcWUXqkBb015d/7uz8HHsoVO6urgxQ2l5x
xLfb8d7gW8Y25xmgn1TsbEdtwxtbV7n29DPA1pm0LZxswgVch1v19tqQ6jHe
Wp2gwHdWvw0/KtYGfkBZ1s4lcoyXvo+40KcNFdP1RIPlXezTmoK77ZhQ2Ku8
qEorwz/sb9ipTmfCHv/lf/buzcZ7FD97retkQjUn8Zn82GXEny5Jf2PNAqdB
6oqUIBk6z0zQCj/FAouJe7Nu8mqU0t/cqf+UBd6S7ubtQXLklPtSnWbFhi2+
BvT3lQrUYengF5LIhsyQzmT7qiY0e0yXFfeEDYrtJrp+Bm2ou1hC9THnwLgZ
P+nv3Ha0USr/OjiOA8eOrg7LNHqOMg9bqdvkHOh8oSeMaOhCecsEjVxjHQg9
sf41c1svss18PZ98QAcerna58JDRhxKUnjF36nTAml0zKvV6hXxoX7qtNOCC
SU3UFoZ4ADHJYH9qOBcoc7Ti2MFBlFwLJfl3uPDB/76o3moYJQXIAmPYutC7
NmSZVZoSuTR3erLDdOFIoJ6++YsR9ILvkcaq0gXj7OEgLZNRpG3larSJyYOy
Xb9en0xQIbXRqGq9iAeBG057NdwfQ9+0mBrEynhQLjpk7jb/Bt0MzBPzFngw
w9lMr94xjmrlrXB4BwHCNndnkxwNCpi65MssIoDjrvOgpkCD5E8F9tHXCXgg
7flqt0SD7IunDTpvEGCfcCIsr0yDuCJRV1EpATzTqgzjeg16pPhir2c5AY8P
Og7x32mQY15TQnoNAcBamcXbRiI9AUdKbydgJmZmaZk/iZKW156N6iBA1qso
9A0kkXo65kD7MwJWyCLuZYSTqKG0207SRcD8DukI5wSJTvOLqwV9BFRJTDcw
i0ikGd3akqIi4LAuqSgqJdHuhx/LVWMEWMfXCj3LSdRYIMv2VxOQ7bNnf3oN
iQqFS4LNSAJi3+Zeprcv9jUjw3VTBKzaFblC0rXY/5SrsJkmYOCRa7Ggj0Tr
YraXZH0gwC+nqzZFRSJD69vRoXMEsGg3vM1IEp2hRAobPhKAo+I76qZINNFj
4mT/iYDjzzxDQudIJKpsW5LzDwH//xdqykyfW1gg4F88fUmv
             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-1, 1}, {2.0000000408163263`, 3.9999999591836737`}},
           "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 2.0000000408163308`}, 
          "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
          "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-1, 1}, {2.0000000408163263`, 3.9999999591836737`}}, 
         "Frame" -> {{False, False}, {False, False}}, 
         "AxesOrigin" -> {0, 2.0000000408163308`}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwtlHs01Gkch+dizMWYH9boqGRdj8paFEL1fpskbFrmaEk1Lp1VUQkVZROh
plaxm3bl0u6eGQplll1JyaspOxJhKbcil5HRmJ8iIa215+wfn/Oc55zn749Z
eLTwWxqFQvFd3H+0Q0ZjCwskXnvkJGNRIXrWQjw7R2Ip9UPBJioFfv/DwXry
PYkNL8c5p9Io4GjjGz7yhsRTlQf3aTMo4KKf1tPUSeKKj6LHXA4FYOht41UZ
ie3Pbb5obEgB4bnm0jUhJLa9xuWvsaFAfEvaoX21GmzedM0ywo8CHR06Yw/C
xvETzqn0zOsUMKmLNnRZrsazxLDbuxkKVEY9YhAvx/Bnyksba7yoEJrhMNF9
RoVH8ydTvX+hwsyPiWKMRrFg2YCJ3gQVJLw+45yBERz4nXj26lYa5Ps4xLaf
V+Kdt+Isvi+gwZmDYQkrvYfxK+nr3yrHaZBIL4mPHR/EZqf54RIPOoQlt1g+
vzGAR02bjjdeocOV+8qc/MhXOC/rr+4gJR3u9ttwb5r3YfbwyaQSdy2w0ANB
wLVePP+pKt4pQwsqVokjB4e6cMlcWUXqkBb015d/7uz8HHsoVO6urgxQ2l5x
xLfb8d7gW8Y25xmgn1TsbEdtwxtbV7n29DPA1pm0LZxswgVch1v19tqQ6jHe
Wp2gwHdWvw0/KtYGfkBZ1s4lcoyXvo+40KcNFdP1RIPlXezTmoK77ZhQ2Ku8
qEorwz/sb9ipTmfCHv/lf/buzcZ7FD97retkQjUn8Zn82GXEny5Jf2PNAqdB
6oqUIBk6z0zQCj/FAouJe7Nu8mqU0t/cqf+UBd6S7ubtQXLklPtSnWbFhi2+
BvT3lQrUYengF5LIhsyQzmT7qiY0e0yXFfeEDYrtJrp+Bm2ou1hC9THnwLgZ
P+nv3Ha0USr/OjiOA8eOrg7LNHqOMg9bqdvkHOh8oSeMaOhCecsEjVxjHQg9
sf41c1svss18PZ98QAcerna58JDRhxKUnjF36nTAml0zKvV6hXxoX7qtNOCC
SU3UFoZ4ADHJYH9qOBcoc7Ti2MFBlFwLJfl3uPDB/76o3moYJQXIAmPYutC7
NmSZVZoSuTR3erLDdOFIoJ6++YsR9ILvkcaq0gXj7OEgLZNRpG3larSJyYOy
Xb9en0xQIbXRqGq9iAeBG057NdwfQ9+0mBrEynhQLjpk7jb/Bt0MzBPzFngw
w9lMr94xjmrlrXB4BwHCNndnkxwNCpi65MssIoDjrvOgpkCD5E8F9tHXCXgg
7flqt0SD7IunDTpvEGCfcCIsr0yDuCJRV1EpATzTqgzjeg16pPhir2c5AY8P
Og7x32mQY15TQnoNAcBamcXbRiI9AUdKbydgJmZmaZk/iZKW156N6iBA1qso
9A0kkXo65kD7MwJWyCLuZYSTqKG0207SRcD8DukI5wSJTvOLqwV9BFRJTDcw
i0ikGd3akqIi4LAuqSgqJdHuhx/LVWMEWMfXCj3LSdRYIMv2VxOQ7bNnf3oN
iQqFS4LNSAJi3+Zeprcv9jUjw3VTBKzaFblC0rXY/5SrsJkmYOCRa7Ggj0Tr
YraXZH0gwC+nqzZFRSJD69vRoXMEsGg3vM1IEp2hRAobPhKAo+I76qZINNFj
4mT/iYDjzzxDQudIJKpsW5LzDwH//xdqykyfW1gg4F88fUmv
          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-1, 1}, {2.0000000408163263`, 3.9999999591836737`}}, 
       "Frame" -> {{False, False}, {False, False}}, 
       "AxesOrigin" -> {0, 2.0000000408163308`}, 
       "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 2.0000000408163308`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1, 1}, {2.0000000408163263`, 3.9999999591836737`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.708448311603458*^9, {3.70868520552462*^9, 3.7086852451386642`*^9}, 
   3.904149168166016*^9},
 CellID->464452093,ExpressionUUID->"f3643087-cc6c-4e38-8206-13bf6c098b6c"]
}, Open  ]],

Cell[TextData[{
 "The general function ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], "=", 
    RowBox[{
     RowBox[{"m", " ", "x"}], "+", "b"}]}], TraditionalForm]],ExpressionUUID->
  "70311f6d-de35-4ddc-8fc3-0e168b908498"],
 " is called a ",
 StyleBox["linear function",
  FontWeight->"Bold"],
 " and has ",
 StyleBox["slope",
  FontWeight->"Bold"],
 " ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]],ExpressionUUID->
  "88edc5aa-4af4-4594-aeaf-ff91d8323607"],
 " and ",
 Cell[BoxData[
  FormBox[
   StyleBox["y",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "a544e71f-ae62-4bbf-9fb9-61b29a7e2986"],
 StyleBox["-intercept",
  FontWeight->"Bold"],
 " ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]],ExpressionUUID->
  "ff791574-8bd3-4da8-b577-dfc99bac0b1c"],
 ". The function crosses the ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "62237349-e57f-4df7-bea3-281e27685df2"],
 " axis at ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]],ExpressionUUID->
  "42855de0-d120-4440-96fc-2cc6522dc967"],
 " and increases at the constant rate of ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]],ExpressionUUID->
  "b8dc3c5d-22f8-4f63-8823-fb344d99d39e"],
 " units for every 1 unit increase of ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "eb36227b-0323-43ae-806b-bba441ff1a23"],
 "."
}], "Text",
 CellChangeTimes->{{3.70844834072503*^9, 3.708448424397703*^9}, {
  3.708448464035977*^9, 3.70844846680718*^9}, {3.719770727357278*^9, 
  3.719770729662015*^9}, {3.7209670832697797`*^9, 
  3.720967097628068*^9}},ExpressionUUID->"b6b2c233-20e7-49e1-a73e-\
d12c1ea350cd"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Polynomials", "Subsection",
 CellChangeTimes->{{3.7052292751341186`*^9, 3.705229277142321*^9}, {
   3.705312795680029*^9, 3.705312804108348*^9}, {3.705336579906575*^9, 
   3.705336596880907*^9}, 3.705401944400769*^9, {3.708446268229597*^9, 
   3.708446276509807*^9}},ExpressionUUID->"fddb7dde-3d0d-4e75-8536-\
a5d291c86bce"],

Cell[TextData[{
 "The following function is known as a ",
 StyleBox["polynomial",
  FontWeight->"Bold"],
 ":"
}], "Text",
 CellChangeTimes->{{3.705229316000205*^9, 3.705229333720977*^9}, {
   3.705317898689673*^9, 3.705317923329664*^9}, {3.705403495647869*^9, 
   3.705403515948224*^9}, 3.705403594060123*^9, {3.708448650648448*^9, 
   3.7084486786318808`*^9}},ExpressionUUID->"83704eb7-7dff-46a9-a813-\
976288d70c13"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"3", 
    RowBox[{"x", "^", "4"}]}], "-", 
   RowBox[{"x", "^", "2"}], "+", 
   RowBox[{"7", "x"}], "+", "6"}]}]], "Input",
 CellChangeTimes->{{3.7052293380264072`*^9, 3.705229366642268*^9}, {
  3.705312926699106*^9, 3.705312943331511*^9}, {3.705316087367443*^9, 
  3.705316089276134*^9}, {3.708448682487822*^9, 3.708448700335895*^9}, {
  3.7084487307354593`*^9, 
  3.708448747062859*^9}},ExpressionUUID->"575175ac-2300-43c1-993c-\
46b80ea94eb4"],

Cell["Here is its plot:", "Text",
 CellChangeTimes->{{3.705229354121017*^9, 3.705229360705675*^9}, 
   3.705417888700633*^9, {3.708448768367833*^9, 
   3.708448774341681*^9}},ExpressionUUID->"c1cdbf52-c8be-4e70-a944-\
d0b583786ccf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.705229369287533*^9, 3.705229374747079*^9}, 
   3.705313097784949*^9, {3.705317837078341*^9, 3.705317873012828*^9}, {
   3.705417472391251*^9, 3.705417492112772*^9}, {3.705659149080097*^9, 
   3.705659152320835*^9}, {3.7084487784138603`*^9, 3.708448803015223*^9}},
 CellID->928392350,ExpressionUUID->"393d26a5-842c-42af-b059-03b382738ca6"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwtWHk01dv7JhTlImXMfIWEDKFIeyskc6JEoUPdUpEyhQoNVKLcNAgpcWlA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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwtWHk01dv7JhTlImXMfIWEDKFIeyskc6JEoUPdUpEyhQoNVKLcNAgpcWlA
yZi8lFJKSSQiZIjzOfPgHCc5v/Nd6/fXXs/az3qf932e9e4/ti4pynffAjEx
MRVxMbH/nWZImSwUCkFJ9f1rodARR83+nTErEAL/n+ZtD1iOuKrawoDNFcK3
YevBoAlHbGnkSZokhHDvV/vYlw5HbLv07MCHPiE89jM+rXLdEeMxZsetSiHE
NxdyyaaO2De986FViBCot3cdrCZhHP/p7JF/muchUed9yZ0WB9zTs4TcuvcP
HN3dklwyZos1W6KW22rMgWtmqUSWpRWuOdQmJT8kAIaLXiUvwwyv04m0KO0T
wPDG9Hv5B81wY4/KHoduATT4vHYLcDPDLQ6Hnh1qFwBneeK1ZbJmuENeMezt
EwGcBMqiW1dM8Uh1SEvqeQEEqgR49RWY4MVzgkTOGgHM2qjXjbw1xqGZFoz+
tFl4mxq6zCjEECc+yznfeXIWrDe391JcDHHuIFujNWEWesqcwl+ZGeIOk9qt
ZZGzsPVm9duSeQNs1WlXHBc4C0tOSkxuvGOAF8o57VhmOQuvfq80aRpbiR9l
72jyGOXDdTM7YdUJfczPScoAxId/bjdYz/bp4l8arWQXOz6cWrrD3vOlLv5a
utDz41o+rGkfUX72SBdXN15dOrSKD5G+v0waU3Vx5M//8gTL+HCoy2q01EQX
j1n0PLKe4oHzMZVewTkd/LHL5PPDKzxoWZW/5W6mFm4KPGZldYkHRX9z/Yf2
aeGH43W5jed4EG6rSN6AtHAGf1Pgu0QebIoeCtnP0sSbdXaNTYbzwEUhriw0
UBPXR53j6q4X1cu7yBgz18DFcj/Ubo7OgDTx0bGKp4ZzgtCi9YMz8JP0XGGo
Vw2nlRVx+r/OgJGShLrxMzVM2hT2acWHGXjTf6BAP1oN68VNnb1TOwM/rj1/
douiiu8Nseill2Yg0ZiSFzetgoseLXpTYz0DzYdmq7IFSvjK7IHqHeYzYHbi
MVEyqIRTXDqKeMYzUBv1PXagWQmHjmQmrdeZgUKpjRsKzyhh7eWKFi8Wz4C6
mRqRJaeEC5M08tuGufBIRuLxIuPlON/N4tiXC1wISM0KpcUpYv0lbh1dZ7nQ
9UNWJSZYET98T9L7eJoLFygZ2YouirjR41r321gukHJo128pKeJ+L55l814u
ZEXbVX+sWYqVt79gl63ngunfG991CBRwdtDW2FPTHDj7xjvqqKk8VtYgdSaN
c4ARZ15zaoE8LhxMXHlimAOFGmNXnvfJ4Yo9j3qP93Igzvrw45Y0OfwhRN7m
YCsHOG5SM9yBv7B0eO/M9lscmNFxqOT/K4vTDu9NWLWVA8law1ZguBj/yArO
b9zMgfyPRad8hDLY7klQi/tGDrCWM6yV+mQwi+svHWkl6if2r4R16TJ472m3
m081OfDsW4fJ2LQ0xjlW9fYsNmQcf3iuqn4Rnq+T4nveZsM95jRzX5IUDhxY
oDGcK8K/6hXNdknh2jkhOnqFDdfUQjQNbKVwpKMgPeccG1STv6eWsCXxUAdN
pS+KDZE602d/REripqE+21AnNnx9ox2vGymBkyQexB+jskBaz7nJJFscR94K
Xhg6xYIuC/H0OzHimLRmWa7nGAs2oKc66wPFsVtQ8lOjfhak9LlGjKwUx6rV
XtQfbSw4vGucP9cshp+R2CT3fBbw5/N21jKEiNa6wUvfnQVpWKvaRO4P+rmT
ObjUhQXJnKOUYz/nUC+15JAQs+DAnGWUeN0calKTvzBgw4KfuqnlM6Fz6FL0
6Ksreiwwp1uHONT/Rka659f/mWXCPLUiXCVGgPamfNL/WsYEj5UyU4PafLSj
/87GoWImjIx4l1/6w0NulkcDxguZkPnbkZn4nYfWjitksq4xocj2U7L6TR6S
dvVly6UywWcwPnDXch6qkO9t3bJLVO/rv4o1qjOo+EDJdy8/JrTFBCcGCrjo
Zmss19+bCYdjvWQ3DnJR6nHlVeHOTAg15apCERf59e28kmLBhN3qSi33Tbjo
d+FAcIMMEzoOFDQPeXMQg/cgoUWSCU3luv5+1hw07pOU0y5kQCYh0bZwBQd9
XKDxppfLgKKyqRtav9jo3v49pqxRBqja1yspp7GRq9nIb+NGBixsG0iQfMVC
DulVSpY1DNits+6Y4SMWshxJWbO+igFtdeS5M7kstCJHN2xLKQPSYqVspg+w
EI1L6gjLEdWnh20JVWSh3BcTN/MjGKAflp85GsVEwQl5p2z3McBVM+wBOZCJ
jKy8w7tDGCDbZj+11oWJGsvq10j7M8CI5S6fqclEP/699OY4YoB55FYN/ImB
DCMsOG7LGcBYfI96YyMDMfQn+yfkGHD+vYmgwJSBGobzIEWGAfm2poE/NRjo
xgNp5SN/6OAT/PONG5+ORlIqNjt106E2i5KpnURHx0wFhawkOnyIeFxTeIOG
JIvDIoyi6aC8TZvvfpKGrqt2Wgfvp8MjDdn9R8No6LlE0Yd3PnSIuZt5UNNC
xB9wFhStpIPYV6O8+c9UdN278vVXdTrE/Sx6GfScioxeq16VVfgff2G4aQkV
eVYRhgkCGmyIv9hokijin7/q7/2JBm6SaUE5q0T8OYHOuTYajFeW0C8oU1Fj
dDilsYEGWcO3t7ElqGh4t+0Zg/s0mJMtW60+QhH5N1T1J4EGaRZ7eBUFFJF/
LslWkTQIUCbVr86iIA+tqi0Hw2jQ7XelWOU0BUXLnPnR40mDR3odZfYkEX/Y
SPaRHg2K7g5veWhKQckbxB/nqdKgw8epJEyPghxu9XtekKPBB5Wmi4kqFNTi
ezF7v4AKyafXjbxcQEFplSRzfwYVInfdecfmE8hJ1v7z5kkq3H8xZJpGJ1D7
a0JRt5sKi4mCwNohAmXotVXLv6XC7nSbgqBeArmdzvebf0EFF78erz2dBPq4
zvP693IqME44c2KaCXQld6Vtxx0qtKFx0sU6Am1j/emrz6UCSUHb5ncVgXoe
VqhdT6VCj5AnRrtPoOvS6Y1n46nQslI5JuoOgXbuCwk6foQKKeFdm9zzCKT6
0nZubxgVmtdor07NJdCAlkKBzy4q7MhaSihcJVB+0pQD8qbCAfVOLMgkUPC3
lh+mzlRwEs8ib7hAIB3rW6c17KmQIfFf6bdzBBq9Gq2zxIIKC2NTrTrTCHSP
trV11oAKHRsKvNVTCBTurkea0qDCut4rDXCSQAZlggV9ilT45i5j/iKJQFOS
X4pfS1PhsGNHtGIigR7sfej0bJ4CkuTHDpBAoEPNZybucSjAkC3xfRVPIJMV
u89fJVOgXrIuSkuEafFrDVNGKLAcxP264ghU1SP7NvIrBRRfNDR/E+Foi4kD
ez5QgKJoHGUr4ltmvZDxeEkBowPP9CkizCHnPrCrp0Air6twRqRXuyXSfVWF
SC9LrmCHqJ+E+y4UlfsUKM1WHF6STCA7ce3LC/MooE+7qa98ikC/9/BMudki
bBljGiuat6nx08excxS4Fne5wegMgU6plEV1J1Eg/+B4hvl5AuGYFIXWaAo8
8sgOyhT5ueBzwJPKfyiQwGlk2l8mUJuphW/hHgqQ3z5YgkR5nLsow87cTgHz
1/UHc0V5STs1ro1AFJgSl+bYifLtKMrpDbAWzacaefeCKP/MPxFxW1ZToEty
Q67xAwLJ162o11ehQE/Qtu2kWgJ1LeMELPtLpGd77A6/iUA5Rz/MiktQoP/t
Y+uRVwRSNj5pP0wj4J6jjvO9bgJ9O+8/2DlOwF6rCZw8QKBbY6YnmwYIqKeP
XCr9SSCNgh/Nt94Q8J/5VSWCTaC/FfAmv0ICjMa3G5qqU1CW+WhixL8E0C1N
UsNXUhDfJ606JYMADps5xTOnoA9X2/QfHyOg1aDoP4utFBSzbOuihVsIKFH/
7Dl1koJ+WJGRxgYCHPLPpvEuUZCr36UESwsCTt6S3B6aR0GauZ3TwSsIeFhb
fsWhnoLeKPt+qKOTgVugslCLT0HmtmzJj+NkGOWM3WFKU1HezmsO4/1kWJps
cEhDnYqibn6tUGgjQ4KOVVicAxWpqgddPXiTDLftULJVBhVFaIbvWOFIhnvn
F3/KNqWhHgepbAsbMhT1KL9/upmGNgaXtm9ZTYacFx72RoE0tOzO1LoYJTIE
Kaz0lMmgoSadIys6p6chYXRSPv8XDcnpx42cypmGyeOUTa9q6CjBSUUtN30a
AqLX1JK76OhneP22h8mie51EYQiFjupKBC/79k/DRMLRBDVFBgo1PF1ibj8N
qqpRaxrcGeipcUbEz7EpmJ+6ZiD7hoG0P4c2rO6fgmcC9fKnvQyUGb9eOvbj
FLxbc/tM8gQD7WsjlyxqmAIx8SONJ6SYSDXYc9QkawqMn9ekK29hopNXFQPi
101BGuH/b1MXE7ny851lL/+CZJtMQc8cC9UUxl7zT/sFajF1N0oV2EjP2Wus
MP4XHBUp3dBno99XhSkWpF9QZe2b8tWDjSpWk5p22P4CE7MAxzeFbLQ8xNDq
7ugkqG+Ul9nmykHDr5/o2NhMgk/4qgm7J1yUvH3WaZ3JJCwwSPbTa+ci1VF8
0E5vEqLv6t3WHeIin7lPTzbKTYJr/y7Pf2RmUIslbdOWyQn4RzK0SDZsBhXd
Md4XcH0CSp+YzZWr8xDpRHF54sw40I++v38hj48mTHItoXYM6luD4z/3/UZL
T5XbmImPgmlOvl/GhDg2saGblLAHYexdfZuYzEJ8xona1ZDQB5Gky6py3Yux
kl/FlV0q3TDguqHNoFIeP515Lf9WvwOO65SL5eop4pLvE5enzzbD8wPld9Jv
L8d7tmk8+x52H7o/OVtTRpRxw+Kk3pexxegctz6PJ6eGrX+Ka6UGAJpKSn8s
GbIC/814Pmv38h3KLh9LlTulibcW93d6BXSjnMBdixzatbGzp6IEt6YP6Z6K
kotfqIuzQ/pSzOsGkb/v7z9IWw+3e2n+5aM4itzJX2k1pL8xVVfpVHfeGIIx
3Ur2Q30cG7N6b7byJLqxfGnkbUUD3Deo4Lv/7RTa+WRbtVGnIQ49seHXIg/R
Xqsmq4k9WIVfrba9+EqKhlxlbx+nS5lgA5mmqfuuDPTFqVlLv8AMazYdcpbK
YKJrzuUj+u/NsZhgQfmxnyy0o/ZQ2lCVJeZtexH8eiUHde0iZ196vRZ/Xxuy
YuVZLloUke1yOMIWH92psFRvcAbFcM7OM2LtsNq18QBJTT5ak6h/xKbVAVcE
Ff3HTphF6m6Lv/YxMN7pcNr17QsBUnTIdHQ02oyfBB/Rs5v7jRZUylan3XXG
/MWbJRr8/6CIcOPE2EpX7PvZ3kbz5jy6d3JgazXZHS+2X9LaVDCP8JgRlhS4
49b7A+67i+cRbeCH3R4ZD2yecGLv7Yp5tNDzxFZDIw8sp12XqfZ6XvTOeGpr
7PfA7w5bjimx5tHT/kNel8Y8MJZedUXOQ4iYK5SHr417Yn40X71imxDZkl+s
o3A8ceX39hLPnUK0r+YGz13KC2tV7n+eSRKiY7u1n+gbeOE5//uTi08I0Zpw
n4P2B7xwXbG2w6JSISqLzCkUo3nhyL/o7aUPhajGpO358LwXNohv9nV5IkQk
qdCodnlvfM1tz4FzTUKkt8W2tMrCGx9j5v0r8UWIAnJWl5NjvbFxUIRW8Tch
UvwS3SWX7o1H29aXb/ohRB48Vqn9TW/sc/Nbc+q0ELk0q0ZWNnpj6QVlW3Xp
QpRizA+fee+N4VB8TwtHiKz/ylBxGfLGcb0uIaECUX/GvzIKad74//9XUMOX
tU1CoTf+P6/QKpk=
             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-2, 2}, {0., 63.99999191836782}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
          "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-2, 2}, {0., 63.99999191836782}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwtWHk01dv7JhTlImXMfIWEDKFIeyskc6JEoUPdUpEyhQoNVKLcNAgpcWlA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          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-2, 2}, {0., 63.99999191836782}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-2, 2}, {0., 63.99999191836782}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.705229375702174*^9, 3.705313760229211*^9, 3.705316094873191*^9, {
   3.705317849653526*^9, 3.705317873667752*^9}, 3.705399369283716*^9, 
   3.7054174927094297`*^9, 3.705417557192543*^9, 3.705418940484269*^9, 
   3.705422532381106*^9, 3.705663586212053*^9, {3.708448794517544*^9, 
   3.70844880354253*^9}, 3.708685205804491*^9, 3.90414917214324*^9},
 CellID->1556416076,ExpressionUUID->"5afada3b-e863-40b4-8b12-e0cc24688030"]
}, Open  ]],

Cell[TextData[{
 "Polynomials generally have the form ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["a", "n"], 
        SuperscriptBox["x", "n"]}], "+", 
       RowBox[{
        SubscriptBox["a", 
         RowBox[{"n", "-", "1"}]], 
        SuperscriptBox["x", 
         RowBox[{"n", "-", "1"}]]}], "+"}], "..."}], "+", 
     RowBox[{
      SubscriptBox["a", "1"], "x"}], "+", 
     SubscriptBox["a", "0"]}]}], TraditionalForm]],ExpressionUUID->
  "29ad2c39-95ab-4c0a-98e8-41296bca87f5"],
 ", where ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "e706b0d3-3f67-4124-b72e-8e4e907becc3"],
 " is non-negative and the constants ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "n"], ",", "\[Ellipsis]", ",", 
    SubscriptBox["a", "0"]}], TraditionalForm]],ExpressionUUID->
  "d9d4708e-1aa7-474c-b731-b07ca63cb7fd"],
 " are called its ",
 StyleBox["coefficients",
  FontWeight->"Bold"],
 ". "
}], "Text",
 CellChangeTimes->{{3.708448820378794*^9, 3.708448943607357*^9}, {
   3.708448999896744*^9, 3.708449026328727*^9}, {3.719770760998109*^9, 
   3.719770806563277*^9}, 
   3.865520383795373*^9},ExpressionUUID->"081723ae-0c98-49f8-a37e-\
fbfc7fec6dd8"],

Cell[TextData[{
 "If ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "n"], "\[NotEqual]", "0"}], TraditionalForm]],
  ExpressionUUID->"d651df8b-6647-4773-9b47-0254c7fbcdd4"],
 ", then the ",
 StyleBox["degree",
  FontWeight->"Bold"],
 " of the polynomial is ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "4cc1abce-7fa5-46cf-bf41-949ab62db9f5"],
 "."
}], "Text",
 CellChangeTimes->{
  3.865520386143887*^9},ExpressionUUID->"cde1b414-c0b2-4f22-a803-\
2c710fb67e1b"],

Cell["The function shown has degree 4.", "Text",
 CellChangeTimes->{{3.708449137413748*^9, 3.708449141530177*^9}, {
  3.708449839663808*^9, 3.708449849461882*^9}, {3.719770813362866*^9, 
  3.7197708139704113`*^9}},ExpressionUUID->"89d6b960-aef8-4f9f-b582-\
3b4d7f249dc0"],

Cell["Linear functions have degree 1.", "Text",
 CellChangeTimes->{{3.708449853560935*^9, 
  3.708449865549466*^9}},ExpressionUUID->"bbfd1c25-8c85-4f2a-95f1-\
94ec9b9bcb42"],

Cell[TextData[{
 "A function with degree 2 is called a ",
 StyleBox["quadratic function",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.708449892137333*^9, 
  3.70844991038883*^9}},ExpressionUUID->"d9c3fbcb-5e5e-4a46-8819-\
fecfaefbef1e"],

Cell[TextData[{
 "A function with degree 3 is called a ",
 StyleBox["cubic function",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.708449912639739*^9, 
  3.70844992764436*^9}},ExpressionUUID->"3f08299a-8832-4b13-a7c0-\
84988e2ca0b4"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Power Functions", "Subsection",
 CellChangeTimes->{{3.7052292751341186`*^9, 3.705229277142321*^9}, {
   3.705312795680029*^9, 3.705312804108348*^9}, {3.705312964851019*^9, 
   3.7053129673472986`*^9}, 3.705401949751856*^9, {3.708446282349345*^9, 
   3.708446287757868*^9}},ExpressionUUID->"8cb603cf-7936-4b01-9384-\
8c250d7f0784"],

Cell[TextData[{
 "A ",
 StyleBox["power function",
  FontWeight->"Bold"],
 " is a function of the form ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], "=", 
    SuperscriptBox["x", "a"]}], TraditionalForm]],ExpressionUUID->
  "1d4a5cc3-9f4f-45cc-b8fa-5ea70049a03e"],
 ", where ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]],ExpressionUUID->
  "871c44ed-14e1-40ce-8c50-994c5a86352d"],
 " is a constant. Power functions can take several forms. When ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]],ExpressionUUID->
  "ff3f7e69-bee8-4c6b-a618-b88ca6184803"],
 " is a positive integer, the result is polynomials."
}], "Text",
 CellChangeTimes->{{3.7084503875631638`*^9, 3.70845042593902*^9}, {
  3.719770844265716*^9, 
  3.719770875424631*^9}},ExpressionUUID->"e5f47f6d-fc27-48cd-a180-\
3aca93924210"],

Cell["\<\
These polynomials have special patterns, as seen in the following graph:\
\>", "Text",
 CellChangeTimes->{{3.70845051137992*^9, 3.708450533942874*^9}, 
   3.71977086803271*^9},ExpressionUUID->"0f2f802f-ec05-4c40-b1e5-\
4d0a2b01264a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"x", "^", "2"}], ",", 
     RowBox[{"x", "^", "3"}], ",", 
     RowBox[{"x", "^", "4"}], ",", 
     RowBox[{"x", "^", "5"}], ",", 
     RowBox[{"x", "^", "6"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", "\"\<Expressions\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.70845053800772*^9, 3.708450632841467*^9}, {
  3.708450666566348*^9, 3.708450697011525*^9}},
 CellID->343315340,ExpressionUUID->"e454c0e2-e54d-45ad-8915-b9af51debd7c"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[
    InterpretationBox[{
      TagBox[{{{{}, {}, 
          TagBox[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            LineBox[CompressedData["
1:eJxF1P0vFHAcwPHjMjp5XDTlyOM8zbjqLDKmGHLGjdHEOS21Q+qW7swmdK2r
aSxsl9TaDpF2FyU7juO4nRqTzsNxOu64y53OkdQxm2rL5/vDe6//4O2RV0y+
ao7BYEh/+2dwlLN+f98oOrB4x4u9s4t8+y7Ud2sbSfAj5WnXkGEOrPmxWWT0
8uanp3wk+cF4xykKkjHBKro2sA5OTVnrh6gGED9YfDTM9TvYXTBiYfdVD+ZW
h27MVelA05MytihqFeTaKl04Ki3YlBhKlz3UgFWFVKZ/wgpYhn3NoBvUILVi
wnumTQU29Gs4TbQlsHfR78gbTyXoZR8dk/ZCAXYFsGnqZTm4KOk8SSTOgJqg
BoLogwx0KG8nBptNgkFEY1DL1hh474Lhs4ApBZ3SeLWXjonBrl8Su1HvXrBF
oXmsY/HA7FTX94or9aAAVzYtLqmLOvCM2sytMpMPem307YSLBWACd248OVMM
xpIcsdvdUrCGMlsR0jMGSpPxNimOk6DBw6n8S6MMLLkdSK1xngFnF+zJ+aNy
MLf03DfLJAU4HBj2aNhCCfoeFq42xy+BeGFBrAVbBWJ2zdvpajX4O7U/R+Kz
AipOU074sDTgzQx7B88FLehSv5J5CL8K8rJevtpi6sCMyLvxo/16sDOnyDN8
bw004c5jBekGkDwZQcRz1kFchPWQ8DlyqHn+4mUuMoRZSn3GQ9q691S7SJAf
CwnLTj+Q0Vb+tbZJRtB0y3Scl4rkK6QtpAykGz+/rzoPuZferMWVInu47pGW
rcgbNkZpawfSlzFAjutE1idmX78vRNI3G+uwMmRAFs2NK0eqRs62xyiRKRz5
QKUOaWXeluBhRIoKGFODP5F3puMoubvI/98C/wDu85Pd
             "]]}, Annotation[#, "Charting`Private`Tag#1"]& ], 
          TagBox[{
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]], 
            LineBox[CompressedData["
1:eJw1mHk0FH7Yxa3Z16ifkmyJIVsolXkoScqaRGQrFCXZd5oQypJ9K3uWsk1k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             "]]}, Annotation[#, "Charting`Private`Tag#2"]& ], 
          TagBox[{
            Directive[
             Opacity[1.], 
             RGBColor[0.560181, 0.691569, 0.194885], 
             AbsoluteThickness[2]], 
            LineBox[CompressedData["
1:eJwtWWc4FY7/LUIoSQpl75UkEtX9FCUlQpIoM/QVKYnsmYzIyp5ZyV6Z3Y91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             "]]}, Annotation[#, "Charting`Private`Tag#3"]& ], 
          TagBox[{
            Directive[
             Opacity[1.], 
             RGBColor[0.922526, 0.385626, 0.209179], 
             AbsoluteThickness[2]], 
            LineBox[CompressedData["
1:eJw1Wnc00H/UVpJRISP52ZKEZBfxvSkV2SNJ9kqkkFGZyV4Z2bL33puPvffe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             "]]}, Annotation[#, "Charting`Private`Tag#4"]& ], 
          TagBox[{
            Directive[
             Opacity[1.], 
             RGBColor[0.528488, 0.470624, 0.701351], 
             AbsoluteThickness[2]], 
            LineBox[CompressedData["
1:eJwtW3c40I/zbylUkhRCRkhCSZL1vqIiRQghO6koRbJXKsrKiJC9IrL3eJ+9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             "]]}, Annotation[#, "Charting`Private`Tag#5"]& ], 
          TagBox[{
            Directive[
             Opacity[1.], 
             RGBColor[0.772079, 0.431554, 0.102387], 
             AbsoluteThickness[2]], 
            LineBox[CompressedData["
1:eJw1W3c012/0N7JnUgiFCgmJJOPzviWViCQJ2RVlZWbvEtkjJGTvvfdj7733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             "]]}, Annotation[#, "Charting`Private`Tag#6"]& ]}}, {}}, {
       "WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
      DynamicBox[
       (Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJxF1P0vFHAcwPHjMjp5XDTlyOM8zbjqLDKmGHLGjdHEOS21Q+qW7swmdK2r
aSxsl9TaDpF2FyU7juO4nRqTzsNxOu64y53OkdQxm2rL5/vDe6//4O2RV0y+
ao7BYEh/+2dwlLN+f98oOrB4x4u9s4t8+y7Ud2sbSfAj5WnXkGEOrPmxWWT0
8uanp3wk+cF4xykKkjHBKro2sA5OTVnrh6gGED9YfDTM9TvYXTBiYfdVD+ZW
h27MVelA05MytihqFeTaKl04Ki3YlBhKlz3UgFWFVKZ/wgpYhn3NoBvUILVi
wnumTQU29Gs4TbQlsHfR78gbTyXoZR8dk/ZCAXYFsGnqZTm4KOk8SSTOgJqg
BoLogwx0KG8nBptNgkFEY1DL1hh474Lhs4ApBZ3SeLWXjonBrl8Su1HvXrBF
oXmsY/HA7FTX94or9aAAVzYtLqmLOvCM2sytMpMPem307YSLBWACd248OVMM
xpIcsdvdUrCGMlsR0jMGSpPxNimOk6DBw6n8S6MMLLkdSK1xngFnF+zJ+aNy
MLf03DfLJAU4HBj2aNhCCfoeFq42xy+BeGFBrAVbBWJ2zdvpajX4O7U/R+Kz
AipOU074sDTgzQx7B88FLehSv5J5CL8K8rJevtpi6sCMyLvxo/16sDOnyDN8
bw004c5jBekGkDwZQcRz1kFchPWQ8DlyqHn+4mUuMoRZSn3GQ9q691S7SJAf
CwnLTj+Q0Vb+tbZJRtB0y3Scl4rkK6QtpAykGz+/rzoPuZferMWVInu47pGW
rcgbNkZpawfSlzFAjutE1idmX78vRNI3G+uwMmRAFs2NK0eqRs62xyiRKRz5
QKUOaWXeluBhRIoKGFODP5F3puMoubvI/98C/wDu85Pd
               "]]}, "Charting`Private`Tag#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJw1mHk0FH7Yxa3Z16ifkmyJIVsolXkoScqaRGQrFCXZd5oQypJ9K3uWsk1k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               "]]}, "Charting`Private`Tag#2"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.560181, 0.691569, 0.194885], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwtWWc4FY7/LUIoSQpl75UkEtX9FCUlQpIoM/QVKYnsmYzIyp5ZyV6Z3Y91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               "]]}, "Charting`Private`Tag#3"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.922526, 0.385626, 0.209179], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJw1Wnc00H/UVpJRISP52ZKEZBfxvSkV2SNJ9kqkkFGZyV4Z2bL33puPvffe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               "]]}, "Charting`Private`Tag#4"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.528488, 0.470624, 0.701351], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwtW3c40I/zbylUkhRCRkhCSZL1vqIiRQghO6koRbJXKsrKiJC9IrL3eJ+9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               "]]}, "Charting`Private`Tag#5"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.772079, 0.431554, 0.102387], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJw1W3c012/0N7JnUgiFCgmJJOPzviWViCQJ2RVlZWbvEtkjJGTvvfdj7733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               "]]}, "Charting`Private`Tag#6"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PlotRange" -> {{-1, 1}, {-0.9999999591836735, 
              0.9999999591836735}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
            "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.772079, 0.431554, 0.102387], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.528488, 0.470624, 0.701351], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.922526, 0.385626, 0.209179], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.560181, 0.691569, 0.194885], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PlotRange" -> {{-1, 1}, {-0.9999999591836735, 0.9999999591836735}},
            "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
           "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.772079, 0.431554, 0.102387], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[0.528488, 0.470624, 0.701351], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[0.922526, 0.385626, 0.209179], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>]]}, 
     Annotation[{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJxF1P0vFHAcwPHjMjp5XDTlyOM8zbjqLDKmGHLGjdHEOS21Q+qW7swmdK2r
aSxsl9TaDpF2FyU7juO4nRqTzsNxOu64y53OkdQxm2rL5/vDe6//4O2RV0y+
ao7BYEh/+2dwlLN+f98oOrB4x4u9s4t8+y7Ud2sbSfAj5WnXkGEOrPmxWWT0
8uanp3wk+cF4xykKkjHBKro2sA5OTVnrh6gGED9YfDTM9TvYXTBiYfdVD+ZW
h27MVelA05MytihqFeTaKl04Ki3YlBhKlz3UgFWFVKZ/wgpYhn3NoBvUILVi
wnumTQU29Gs4TbQlsHfR78gbTyXoZR8dk/ZCAXYFsGnqZTm4KOk8SSTOgJqg
BoLogwx0KG8nBptNgkFEY1DL1hh474Lhs4ApBZ3SeLWXjonBrl8Su1HvXrBF
oXmsY/HA7FTX94or9aAAVzYtLqmLOvCM2sytMpMPem307YSLBWACd248OVMM
xpIcsdvdUrCGMlsR0jMGSpPxNimOk6DBw6n8S6MMLLkdSK1xngFnF+zJ+aNy
MLf03DfLJAU4HBj2aNhCCfoeFq42xy+BeGFBrAVbBWJ2zdvpajX4O7U/R+Kz
AipOU074sDTgzQx7B88FLehSv5J5CL8K8rJevtpi6sCMyLvxo/16sDOnyDN8
bw004c5jBekGkDwZQcRz1kFchPWQ8DlyqHn+4mUuMoRZSn3GQ9q691S7SJAf
CwnLTj+Q0Vb+tbZJRtB0y3Scl4rkK6QtpAykGz+/rzoPuZferMWVInu47pGW
rcgbNkZpawfSlzFAjutE1idmX78vRNI3G+uwMmRAFs2NK0eqRs62xyiRKRz5
QKUOaWXeluBhRIoKGFODP5F3puMoubvI/98C/wDu85Pd
            "]]}, "Charting`Private`Tag#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJw1mHk0FH7Yxa3Z16ifkmyJIVsolXkoScqaRGQrFCXZd5oQypJ9K3uWsk1k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            "]]}, "Charting`Private`Tag#2"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwtWWc4FY7/LUIoSQpl75UkEtX9FCUlQpIoM/QVKYnsmYzIyp5ZyV6Z3Y91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            "]]}, "Charting`Private`Tag#3"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJw1Wnc00H/UVpJRISP52ZKEZBfxvSkV2SNJ9kqkkFGZyV4Z2bL33puPvffe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            "]]}, "Charting`Private`Tag#4"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwtW3c40I/zbylUkhRCRkhCSZL1vqIiRQghO6koRbJXKsrKiJC9IrL3eJ+9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            "]]}, "Charting`Private`Tag#5"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJw1W3c012/0N7JnUgiFCgmJJOPzviWViCQJ2RVlZWbvEtkjJGTvvfdj7733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            "]]}, "Charting`Private`Tag#6"]}}, {}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-1, 1}, {-0.9999999591836735, 0.9999999591836735}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], {
    DisplayFunction -> Identity, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-1, 1}, {-0.9999999591836735, 0.9999999591836735}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       TagBox["x", HoldForm], 
       SuperscriptBox[
        TagBox["x", HoldForm], "2"], 
       SuperscriptBox[
        TagBox["x", HoldForm], "3"], 
       SuperscriptBox[
        TagBox["x", HoldForm], "4"], 
       SuperscriptBox[
        TagBox["x", HoldForm], "5"], 
       SuperscriptBox[
        TagBox["x", HoldForm], "6"]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #6}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.528488, 0.470624, 0.701351]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.772079, 0.431554, 0.102387]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm], ",", 
               TagBox[#4, HoldForm], ",", 
               TagBox[#5, HoldForm], ",", 
               TagBox[#6, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.708450594622912*^9, 3.708450613189232*^9}, {
   3.708450679546079*^9, 3.708450697944077*^9}, 3.708685206127859*^9, 
   3.90414917594978*^9},
 CellID->1656425687,ExpressionUUID->"4873ded9-2ed6-4d38-9959-0840fae6788e"]
}, Open  ]],

Cell["\<\
The odd degree functions are odd and the even degree functions are even.\
\>", "Text",
 CellChangeTimes->{{3.7084507107313356`*^9, 
  3.708450758056212*^9}},ExpressionUUID->"26324277-e235-4874-941b-\
f9139959156f"],

Cell[TextData[{
 "When ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", 
    RowBox[{"1", "/", "n"}]}], TraditionalForm]],ExpressionUUID->
  "61e0d747-0494-4b62-b63e-bceaa90f9c59"],
 " for ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "093e98d9-7dca-4346-87a7-9934f3948ff0"],
 " a positive integer, the result is ",
 StyleBox["root functions",
  FontWeight->"Bold"],
 ". For example, the square root function ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], "=", 
    SqrtBox["x"]}], TraditionalForm]],ExpressionUUID->
  "5abfbae0-fbad-4651-adaf-72e6bf5eb421"],
 " is a root function, with exponent ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "/", "2"}], TraditionalForm]],ExpressionUUID->
  "ce65ea9e-84b9-4e75-b062-96d7eb79ae23"],
 "."
}], "Text",
 CellChangeTimes->{{3.708450764349869*^9, 3.708450824416162*^9}, {
   3.719770890681463*^9, 3.719770897263988*^9}, {3.7197709305645933`*^9, 
   3.71977093271089*^9}, 3.719932013889492*^9, {3.720974237492024*^9, 
   3.720974254233655*^9}},ExpressionUUID->"f89f2a99-07c5-4c35-ab3d-\
77637763374e"],

Cell["\<\
The root functions also have special patterns, as seen in this graph:\
\>", "Text",
 CellChangeTimes->{{3.708450892623258*^9, 3.708450915534025*^9}, 
   3.719770907928915*^9},ExpressionUUID->"fcabce60-7100-4297-8b91-\
cfd9be5cbd0a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "^", 
      RowBox[{"(", 
       RowBox[{"1", "/", "2"}], ")"}]}], ",", 
     RowBox[{"Surd", "[", 
      RowBox[{"x", ",", "3"}], "]"}], ",", 
     RowBox[{"x", "^", 
      RowBox[{"(", 
       RowBox[{"1", "/", "4"}], ")"}]}], ",", 
     RowBox[{"Surd", "[", 
      RowBox[{"x", ",", "5"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", "\"\<Expressions\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.708450927447977*^9, 3.708450986856867*^9}, {
  3.708451970652145*^9, 3.708451998847563*^9}},
 CellID->315348937,ExpressionUUID->"ae6ef798-ff1f-4515-9138-e9cce4220f18"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[
    InterpretationBox[{
      TagBox[{{{{}, {}, 
          TagBox[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            LineBox[CompressedData["
1:eJwVjHk0FHgAxx31yFGyaVehBo0o0iZyTN8UJVGaV9FFupNKSiira0pkI1cW
Ne5S1lCYHYmM5CzHzCBX7jIyP0MeI9VOf3zf573v+3y/lMPn6MfkZGRkPKT5
xdwtboxQ1dfrDUhil8nTPVg5r9NrtrE+UivkHpSdDEWz+AZTbcoBq74vuO1g
l4TRHQZj53z3oLJx/EDoeCquRG+uOW12CIsXCS/er8jEj+DAROaqY3CiR95K
nPMU17yyvXlGXoh6Pl/US7Ihv+cjTYF6Dmc1/RlbolgoXxoa8lDNF7voihRH
mTww4nR9LO5dhI21/PcU3efYrFLs1qjsj269vCvta16galJkOFshCEm8Li7V
uABhZ+6oMxnBECeJyMAfhcgUR/6ldf0afrdULTT7VogTJ4yOF/64AbnXFba3
H/8HB13/fTdpDASKC35QLnCwvLN8u0vQLVTbNJ2+v64IQvpBC6EkBLc49k6T
z1/Ce32kos5EOEb1XM8IfErgLOmYEa65h00bE+6nLiyFSb6hmO0bAcm2pXRV
TimmYnq+LJ+KRH/p7iO2l1+Do3RFwPWLhll7X+26jDIkG2vwWLoxyLFYrfF1
rAy3XVgNSfUxaDFpdzwKLnbF9dVeMozD/KhY81Q+F6MUJ65RZzx0Yp7ZqIyV
g2qpzYqye4QYykRaluxbqBxgZ18VP4Irg/nJeMNbjAfvfOr9iIk7mX5es4Lf
4lAvl64XlIyeLBmVksm3MFk+6fxdkALPJe7VI32VqH7hYZcXmg6DbwnDH1Kr
YVOxstygOx36tQeWxbdWI7dZYvvIPANHx64zPqnWIE4Sjbt9GYgMnLPMzr8G
R1FldYz2GJIVRXHr7Gvxs8Z0taY4C5Q2juxgfR3W9srqXHdjITc6V9D4rB4m
Ra5i0ywW1IX53Zf59aBG/fumW8JCTGKrzehMPZRTstcmO+ciwNAoIIXagBkX
t46folx09XTavPdrQGcuy7B09XOk8GU12+Y1gunj/obGzof+8TXdeWZN0Bt9
KbHictBbRQ3VcuYj6N0mxtcRDkLrTK1d3Ploflo7N0ezCC1MV1+/c3yEHWvX
o5wvgs+JfJnY+3yMtk07Kyx9idJVPr4rBXyUVFim8v4qhj5V6+8PewXYl8h2
9LYshevOebLf9jZja9qHd9vduIh31M15YNUKe2d1+YmCSmxv+Wd+wt12RHi0
XDNl16HBuH+5hUsXKrdrq7qoN2Io86Yqud2NEYpGcFMCD3TeNecfBT3wu7jC
M2JhM6Jsohjxdb1o6VCjH69qxSmlhsWFQ304FGjzScGpHbuUxHuVB/tRvsIi
rHx2F54kNd+oEg6AOqf4c7pDN+4E+yRyeYPQLj5tP/tOD97/5nUpiPUJMtNy
Wb69vdB60c00iP2MyZ2v3CuW9cN47IKP6dEhtJt5LF7GGEB2kmCHG00IH1e1
+bodg7gXsD9lWHkYmjH9brO0P2NiZPVD88ph5OxPfjweMARb2eT8j+Ff4Eq7
6lD1SojWOHbkiw0jyHM/o2s1MwzqAn3OwJcRTCltkufsHkH4+gwr3zQR6I3W
5trxIswaL8QcRwIla+Wy4ociZOetoA05EZSlt207IPWsKlQmq3YQmAYEeibm
iMDb6p4csptg7hJ2uGaFCPMY9rWyngTV3n/2aYyJcHNgfdSQP8EGRcPIudKf
1lPTR0IyCKbOTy3K2UmQGuap7vGEgNVemeHsSlCrFXDV/BmBDuv4y/DDBLQ2
SWx/LsHM7vRBpUACZr9lIa2YgJ22hKaQSdAx3dfU10RwVpVUZkp38lpnL7IF
BFT/EvrmPIIY61eCsFYpHQ+evCXd2dWJWky7CHzFCdHyPAKtoSsdgUMERvu9
dNKk3qzPSsHbvhD0vLHM2ij1NN4PftQiBC7xrSXXpR6voKq/5CuBotyTrRRp
L+c2GhIxSVB62p//Wtqf0H0y7DFNcEmw2eOQlDVNMmqm3wlMsFD48ydB7BLl
iV/8HyE0BSA=
             "]]}, Annotation[#, "Charting`Private`Tag#1"]& ], 
          TagBox[{
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]], 
            LineBox[CompressedData["
1:eJwV0/k/1IkDx/Fx9V0dou86ypgOsq5VjtR8Ww2yvmyr037bVgjfTI7SI7dI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             "]], 
            LineBox[CompressedData["
1:eJwVU3s01AkDteGMqCiplVijEFbYVe1g9to8Vn3xMWeLL4Q2j0UPvoRYS1SS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             "]]}, Annotation[#, "Charting`Private`Tag#2"]& ], 
          TagBox[{
            Directive[
             Opacity[1.], 
             RGBColor[0.560181, 0.691569, 0.194885], 
             AbsoluteThickness[2]], 
            LineBox[CompressedData["
1:eJwVkHs41IkexkmOu4NWHS1yKbeQSyXEuyKpKObUsirSbsqlFLktuYQ0Sqys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             "]]}, Annotation[#, "Charting`Private`Tag#3"]& ], 
          TagBox[{
            Directive[
             Opacity[1.], 
             RGBColor[0.922526, 0.385626, 0.209179], 
             AbsoluteThickness[2]], 
            LineBox[CompressedData["
1:eJwVlHk4FAgDxhF9W7nqE/nIUZYalhxN1KJsOWojpY2VkD42R1r3kWvIIoQI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             "]], 
            LineBox[CompressedData["
1:eJwVj3k4FHgAhh3ZkVJtZUshxyJpNKllO8ZXS2ktrWxFOkhSy1QaCSUUHeSR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             "]]}, Annotation[#, "Charting`Private`Tag#4"]& ], {}}}, {}}, {
       "WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
      DynamicBox[
       (Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwVjHk0FHgAxx31yFGyaVehBo0o0iZyTN8UJVGaV9FFupNKSiira0pkI1cW
Ne5S1lCYHYmM5CzHzCBX7jIyP0MeI9VOf3zf573v+3y/lMPn6MfkZGRkPKT5
xdwtboxQ1dfrDUhil8nTPVg5r9NrtrE+UivkHpSdDEWz+AZTbcoBq74vuO1g
l4TRHQZj53z3oLJx/EDoeCquRG+uOW12CIsXCS/er8jEj+DAROaqY3CiR95K
nPMU17yyvXlGXoh6Pl/US7Ihv+cjTYF6Dmc1/RlbolgoXxoa8lDNF7voihRH
mTww4nR9LO5dhI21/PcU3efYrFLs1qjsj269vCvta16galJkOFshCEm8Li7V
uABhZ+6oMxnBECeJyMAfhcgUR/6ldf0afrdULTT7VogTJ4yOF/64AbnXFba3
H/8HB13/fTdpDASKC35QLnCwvLN8u0vQLVTbNJ2+v64IQvpBC6EkBLc49k6T
z1/Ce32kos5EOEb1XM8IfErgLOmYEa65h00bE+6nLiyFSb6hmO0bAcm2pXRV
TimmYnq+LJ+KRH/p7iO2l1+Do3RFwPWLhll7X+26jDIkG2vwWLoxyLFYrfF1
rAy3XVgNSfUxaDFpdzwKLnbF9dVeMozD/KhY81Q+F6MUJ65RZzx0Yp7ZqIyV
g2qpzYqye4QYykRaluxbqBxgZ18VP4Irg/nJeMNbjAfvfOr9iIk7mX5es4Lf
4lAvl64XlIyeLBmVksm3MFk+6fxdkALPJe7VI32VqH7hYZcXmg6DbwnDH1Kr
YVOxstygOx36tQeWxbdWI7dZYvvIPANHx64zPqnWIE4Sjbt9GYgMnLPMzr8G
R1FldYz2GJIVRXHr7Gvxs8Z0taY4C5Q2juxgfR3W9srqXHdjITc6V9D4rB4m
Ra5i0ywW1IX53Zf59aBG/fumW8JCTGKrzehMPZRTstcmO+ciwNAoIIXagBkX
t46folx09XTavPdrQGcuy7B09XOk8GU12+Y1gunj/obGzof+8TXdeWZN0Bt9
KbHictBbRQ3VcuYj6N0mxtcRDkLrTK1d3Ploflo7N0ezCC1MV1+/c3yEHWvX
o5wvgs+JfJnY+3yMtk07Kyx9idJVPr4rBXyUVFim8v4qhj5V6+8PewXYl8h2
9LYshevOebLf9jZja9qHd9vduIh31M15YNUKe2d1+YmCSmxv+Wd+wt12RHi0
XDNl16HBuH+5hUsXKrdrq7qoN2Io86Yqud2NEYpGcFMCD3TeNecfBT3wu7jC
M2JhM6Jsohjxdb1o6VCjH69qxSmlhsWFQ304FGjzScGpHbuUxHuVB/tRvsIi
rHx2F54kNd+oEg6AOqf4c7pDN+4E+yRyeYPQLj5tP/tOD97/5nUpiPUJMtNy
Wb69vdB60c00iP2MyZ2v3CuW9cN47IKP6dEhtJt5LF7GGEB2kmCHG00IH1e1
+bodg7gXsD9lWHkYmjH9brO0P2NiZPVD88ph5OxPfjweMARb2eT8j+Ff4Eq7
6lD1SojWOHbkiw0jyHM/o2s1MwzqAn3OwJcRTCltkufsHkH4+gwr3zQR6I3W
5trxIswaL8QcRwIla+Wy4ociZOetoA05EZSlt207IPWsKlQmq3YQmAYEeibm
iMDb6p4csptg7hJ2uGaFCPMY9rWyngTV3n/2aYyJcHNgfdSQP8EGRcPIudKf
1lPTR0IyCKbOTy3K2UmQGuap7vGEgNVemeHsSlCrFXDV/BmBDuv4y/DDBLQ2
SWx/LsHM7vRBpUACZr9lIa2YgJ22hKaQSdAx3dfU10RwVpVUZkp38lpnL7IF
BFT/EvrmPIIY61eCsFYpHQ+evCXd2dWJWky7CHzFCdHyPAKtoSsdgUMERvu9
dNKk3qzPSsHbvhD0vLHM2ij1NN4PftQiBC7xrSXXpR6voKq/5CuBotyTrRRp
L+c2GhIxSVB62p//Wtqf0H0y7DFNcEmw2eOQlDVNMmqm3wlMsFD48ydB7BLl
iV/8HyE0BSA=
               "]]}, "Charting`Private`Tag#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwV0/k/1IkDx/Fx9V0dou86ypgOsq5VjtR8Ww2yvmyr037bVgjfTI7SI7dI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               "]], 
              Line[CompressedData["
1:eJwVU3s01AkDteGMqCiplVijEFbYVe1g9to8Vn3xMWeLL4Q2j0UPvoRYS1SS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               "]]}, "Charting`Private`Tag#2"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.560181, 0.691569, 0.194885], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwVkHs41IkexkmOu4NWHS1yKbeQSyXEuyKpKObUsirSbsqlFLktuYQ0Sqys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               "]]}, "Charting`Private`Tag#3"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.922526, 0.385626, 0.209179], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwVlHk4FAgDxhF9W7nqE/nIUZYalhxN1KJsOWojpY2VkD42R1r3kWvIIoQI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               "]], 
              Line[CompressedData["
1:eJwVj3k4FHgAhh3ZkVJtZUshxyJpNKllO8ZXS2ktrWxFOkhSy1QaCSUUHeSR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               "]]}, "Charting`Private`Tag#4"], {}}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PlotRange" -> {{-1, 1}, {-0.9999999918367346, 
              0.9999999918367346}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
            "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.922526, 0.385626, 0.209179], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.560181, 0.691569, 0.194885], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PlotRange" -> {{-1, 1}, {-0.9999999918367346, 0.9999999918367346}},
            "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
           "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.922526, 0.385626, 0.209179], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>]]}, 
     Annotation[{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwVjHk0FHgAxx31yFGyaVehBo0o0iZyTN8UJVGaV9FFupNKSiira0pkI1cW
Ne5S1lCYHYmM5CzHzCBX7jIyP0MeI9VOf3zf573v+3y/lMPn6MfkZGRkPKT5
xdwtboxQ1dfrDUhil8nTPVg5r9NrtrE+UivkHpSdDEWz+AZTbcoBq74vuO1g
l4TRHQZj53z3oLJx/EDoeCquRG+uOW12CIsXCS/er8jEj+DAROaqY3CiR95K
nPMU17yyvXlGXoh6Pl/US7Ihv+cjTYF6Dmc1/RlbolgoXxoa8lDNF7voihRH
mTww4nR9LO5dhI21/PcU3efYrFLs1qjsj269vCvta16galJkOFshCEm8Li7V
uABhZ+6oMxnBECeJyMAfhcgUR/6ldf0afrdULTT7VogTJ4yOF/64AbnXFba3
H/8HB13/fTdpDASKC35QLnCwvLN8u0vQLVTbNJ2+v64IQvpBC6EkBLc49k6T
z1/Ce32kos5EOEb1XM8IfErgLOmYEa65h00bE+6nLiyFSb6hmO0bAcm2pXRV
TimmYnq+LJ+KRH/p7iO2l1+Do3RFwPWLhll7X+26jDIkG2vwWLoxyLFYrfF1
rAy3XVgNSfUxaDFpdzwKLnbF9dVeMozD/KhY81Q+F6MUJ65RZzx0Yp7ZqIyV
g2qpzYqye4QYykRaluxbqBxgZ18VP4Irg/nJeMNbjAfvfOr9iIk7mX5es4Lf
4lAvl64XlIyeLBmVksm3MFk+6fxdkALPJe7VI32VqH7hYZcXmg6DbwnDH1Kr
YVOxstygOx36tQeWxbdWI7dZYvvIPANHx64zPqnWIE4Sjbt9GYgMnLPMzr8G
R1FldYz2GJIVRXHr7Gvxs8Z0taY4C5Q2juxgfR3W9srqXHdjITc6V9D4rB4m
Ra5i0ywW1IX53Zf59aBG/fumW8JCTGKrzehMPZRTstcmO+ciwNAoIIXagBkX
t46folx09XTavPdrQGcuy7B09XOk8GU12+Y1gunj/obGzof+8TXdeWZN0Bt9
KbHictBbRQ3VcuYj6N0mxtcRDkLrTK1d3Ploflo7N0ezCC1MV1+/c3yEHWvX
o5wvgs+JfJnY+3yMtk07Kyx9idJVPr4rBXyUVFim8v4qhj5V6+8PewXYl8h2
9LYshevOebLf9jZja9qHd9vduIh31M15YNUKe2d1+YmCSmxv+Wd+wt12RHi0
XDNl16HBuH+5hUsXKrdrq7qoN2Io86Yqud2NEYpGcFMCD3TeNecfBT3wu7jC
M2JhM6Jsohjxdb1o6VCjH69qxSmlhsWFQ304FGjzScGpHbuUxHuVB/tRvsIi
rHx2F54kNd+oEg6AOqf4c7pDN+4E+yRyeYPQLj5tP/tOD97/5nUpiPUJMtNy
Wb69vdB60c00iP2MyZ2v3CuW9cN47IKP6dEhtJt5LF7GGEB2kmCHG00IH1e1
+bodg7gXsD9lWHkYmjH9brO0P2NiZPVD88ph5OxPfjweMARb2eT8j+Ff4Eq7
6lD1SojWOHbkiw0jyHM/o2s1MwzqAn3OwJcRTCltkufsHkH4+gwr3zQR6I3W
5trxIswaL8QcRwIla+Wy4ociZOetoA05EZSlt207IPWsKlQmq3YQmAYEeibm
iMDb6p4csptg7hJ2uGaFCPMY9rWyngTV3n/2aYyJcHNgfdSQP8EGRcPIudKf
1lPTR0IyCKbOTy3K2UmQGuap7vGEgNVemeHsSlCrFXDV/BmBDuv4y/DDBLQ2
SWx/LsHM7vRBpUACZr9lIa2YgJ22hKaQSdAx3dfU10RwVpVUZkp38lpnL7IF
BFT/EvrmPIIY61eCsFYpHQ+evCXd2dWJWky7CHzFCdHyPAKtoSsdgUMERvu9
dNKk3qzPSsHbvhD0vLHM2ij1NN4PftQiBC7xrSXXpR6voKq/5CuBotyTrRRp
L+c2GhIxSVB62p//Wtqf0H0y7DFNcEmw2eOQlDVNMmqm3wlMsFD48ydB7BLl
iV/8HyE0BSA=
            "]]}, "Charting`Private`Tag#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwV0/k/1IkDx/Fx9V0dou86ypgOsq5VjtR8Ww2yvmyr037bVgjfTI7SI7dI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            "]], 
           Line[CompressedData["
1:eJwVU3s01AkDteGMqCiplVijEFbYVe1g9to8Vn3xMWeLL4Q2j0UPvoRYS1SS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            "]]}, "Charting`Private`Tag#2"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwVkHs41IkexkmOu4NWHS1yKbeQSyXEuyKpKObUsirSbsqlFLktuYQ0Sqys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            "]]}, "Charting`Private`Tag#3"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwVlHk4FAgDxhF9W7nqE/nIUZYalhxN1KJsOWojpY2VkD42R1r3kWvIIoQI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            "]], 
           Line[CompressedData["
1:eJwVj3k4FHgAhh3ZkVJtZUshxyJpNKllO8ZXS2ktrWxFOkhSy1QaCSUUHeSR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            "]]}, "Charting`Private`Tag#4"], {}}}, {}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-1, 1}, {-0.9999999918367346, 0.9999999918367346}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], {
    DisplayFunction -> Identity, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-1, 1}, {-0.9999999918367346, 0.9999999918367346}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       SqrtBox[
        TagBox["x", HoldForm]], 
       RadicalBox[
        TagBox["x", HoldForm], "3", SurdForm -> True, MultilineFunction -> 
        None], 
       RadicalBox[
        TagBox["x", HoldForm], "4"], 
       RadicalBox[
        TagBox["x", HoldForm], "5", SurdForm -> True, MultilineFunction -> 
        None]}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm], ",", 
               TagBox[#4, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.708450988234541*^9, 3.708452001437253*^9, 
  3.708685206414238*^9, 3.904149180683261*^9},
 CellID->670214533,ExpressionUUID->"4af07f3e-f6ed-4f00-917c-5f7b24b2a8eb"]
}, Open  ]],

Cell[TextData[{
 "For ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "a804ca6a-7156-4f13-9bcb-8a4973001f50"],
 " odd, the function is defined everywhere. For ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "3fd7bb12-865b-407f-a811-038450ed54b8"],
 " even, the function is only defined on ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"[", 
     RowBox[{"0", ",", "\[Infinity]"}]}], ")"}], TraditionalForm]],
  ExpressionUUID->"a35975b3-2872-4c3c-9921-029c356410cb"],
 "."
}], "Text",
 CellChangeTimes->{{3.708452029769201*^9, 3.708452102315846*^9}, {
  3.710601191547616*^9, 3.710601191861543*^9}, {3.71977091266327*^9, 
  3.719770916487113*^9}},ExpressionUUID->"b149b0e1-1476-491b-9384-\
01b3da4c6e1b"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Rational", "Subsection",
 CellChangeTimes->{{3.7052292751341186`*^9, 3.705229277142321*^9}, {
   3.705312795680029*^9, 3.705312804108348*^9}, {3.70533665165598*^9, 
   3.705336693565698*^9}, {3.705336726109926*^9, 3.705336730223582*^9}, 
   3.7054021550966043`*^9, {3.708446311516649*^9, 
   3.708446315364691*^9}},ExpressionUUID->"83ac6a68-2df7-43bd-9689-\
b3f6c1bd8161"],

Cell[TextData[{
 "Let ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "[", "x", "]"}], TraditionalForm]],ExpressionUUID->
  "4bd326bc-3f7f-454a-aa64-24003abdb2e2"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Q", "[", "x", "]"}], TraditionalForm]],ExpressionUUID->
  "3e5ccec6-1e14-4fc1-8f8e-228329c7b655"],
 " be two polynomials. A ",
 StyleBox["rational function",
  FontWeight->"Bold"],
 " ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "b23ca415-bcce-4501-bc99-f5cc7fa73f16"],
 " is a ratio of the polynomials ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]],ExpressionUUID->
  "c78db535-9409-4822-b33c-51210e0ad8ca"],
 " and ",
 Cell[BoxData[
  FormBox["Q", TraditionalForm]],ExpressionUUID->
  "dceb27ae-e3de-44ae-81c0-09200b3f8680"],
 ". In other words, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], "=", 
    FractionBox[
     RowBox[{"P", "[", "x", "]"}], 
     RowBox[{"Q", "[", "x", "]"}]]}], TraditionalForm]],ExpressionUUID->
  "d181f477-b60c-4bdf-b57e-e8037b382e44"],
 ". When ",
 Cell[BoxData[
  FormBox["Q", TraditionalForm]],ExpressionUUID->
  "7192df14-706f-4a93-9e13-d509ae5f93fb"],
 " is constant, the result is the polynomials as before."
}], "Text",
 CellChangeTimes->{{3.705229316000205*^9, 3.705229333720977*^9}, {
  3.7053186648295593`*^9, 3.7053186702787647`*^9}, {3.705403611281044*^9, 
  3.70540362086056*^9}, {3.70845216362073*^9, 3.708452243033018*^9}, {
  3.719770979890049*^9, 3.719770984564914*^9}, {3.7209671542082005`*^9, 
  3.720967181920756*^9}},ExpressionUUID->"91dd857d-891a-45fa-8d20-\
23b2c1e93d99"],

Cell[TextData[{
 "The reciprocal function ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], "=", 
    RowBox[{
     SuperscriptBox["x", 
      RowBox[{"-", "1"}]], "=", 
     FractionBox["1", "x"]}]}], TraditionalForm]],ExpressionUUID->
  "9018e63f-bd51-4119-9f0a-06d123d416a7"],
 " is a rational function."
}], "Text",
 CellChangeTimes->{{3.708452370789832*^9, 
  3.708452433965503*^9}},ExpressionUUID->"986ca3df-e114-4b73-8cb2-\
072e5e93d9df"],

Cell["Here is its graph:", "Text",
 CellChangeTimes->{{3.7084524403495197`*^9, 
  3.708452444826206*^9}},ExpressionUUID->"1b43cd64-4738-4d6c-9b20-\
8f87e6351895"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"1", "/", "x"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7052293380264072`*^9, 3.705229366642268*^9}, {
  3.70531305433318*^9, 3.705313084587339*^9}, {3.705318239118792*^9, 
  3.705318240371764*^9}, {3.705409741417657*^9, 3.705409745437766*^9}, {
  3.708452448508544*^9, 3.708452459291692*^9}},
 CellID->1017186637,ExpressionUUID->"5f9d20e8-9073-408e-b1be-4cfbab0aae42"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwVkmk4FAobhg0zDGmMnbLOWEqSJXQ6FVkipaKS+JKckgqdFEqJTPXZT4oO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          "]], LineBox[CompressedData["
1:eJwVynk81Ikfx/FhTINphCLjiElD5Uhly7V9PoXkSFJRFKlGh6NGCmtTKLUl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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], {}}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwVkmk4FAobhg0zDGmMnbLOWEqSJXQ6FVkipaKS+JKckgqdFEqJTPXZT4oO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             "]], 
            Line[CompressedData["
1:eJwVynk81Ikfx/FhTINphCLjiElD5Uhly7V9PoXkSFJRFKlGh6NGCmtTKLUl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             "]]}, "Charting`Private`Tag#1"], {}}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-1, 1}, {-11.443275440826007`, 
            11.380579087788682`}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
          "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-1, 1}, {-11.443275440826007`, 11.380579087788682`}},
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
          "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwVkmk4FAobhg0zDGmMnbLOWEqSJXQ6FVkipaKS+JKckgqdFEqJTPXZT4oO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          "]], 
         Line[CompressedData["
1:eJwVynk81Ikfx/FhTINphCLjiElD5Uhly7V9PoXkSFJRFKlGh6NGCmtTKLUl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          "]]}, "Charting`Private`Tag#1"], {}}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-1, 1}, {-11.443275440826007`, 11.380579087788682`}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1, 1}, {-11.443275440826007`, 11.380579087788682`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.708452459987187*^9, 3.708685206715993*^9, 
  3.904149186359796*^9},
 CellID->1325940417,ExpressionUUID->"d92b1098-1568-4aaa-b255-32080a67f90a"]
}, Open  ]],

Cell[TextData[{
 "Notice how the graph does not seem to take on a value at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "0"}], TraditionalForm]],ExpressionUUID->
  "6f4a3c5b-9095-4f45-9374-a237b35e339c"],
 ". That is because the function is undefined there. "
}], "Text",
 CellChangeTimes->{{3.708452471016078*^9, 3.708452497315136*^9}, {
   3.719770990684681*^9, 3.7197710089243946`*^9}, 3.719932158598123*^9, 
   3.8655205747134085`*^9},ExpressionUUID->"dabf12f6-2dec-4977-8eac-\
a44a7fd41af6"],

Cell[TextData[{
 "The function evaluates to ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "0"], TraditionalForm]],ExpressionUUID->
  "5c817aa9-f686-4364-b122-d4351f4fdaaf"],
 ", which is undefined for real numbers. In general, rational functions are \
defined everywhere, except where their denominators are 0."
}], "Text",
 CellChangeTimes->{
  3.865520577611444*^9},ExpressionUUID->"41ad0bfb-c65a-49ee-ae4b-\
86c897b3cc7f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Algebraic", "Subsection",
 CellChangeTimes->{{3.7052292751341186`*^9, 3.705229277142321*^9}, {
   3.705312795680029*^9, 3.705312804108348*^9}, {3.705336736953036*^9, 
   3.705336745435975*^9}, 3.705402169899325*^9, {3.708446323924215*^9, 
   3.7084463272526083`*^9}},ExpressionUUID->"e6c919a2-7db1-4c23-b28a-\
00c4172b5309"],

Cell[TextData[{
 "All the functions covered so far are called ",
 StyleBox["algebraic functions",
  FontWeight->"Bold"],
 ". That is because they can be made by adding, subtracting, multiplying, \
dividing or taking roots of polynomial functions and other algebraic \
functions."
}], "Text",
 CellChangeTimes->{{3.70845269706498*^9, 3.708452720342668*^9}, {
  3.7197710306061487`*^9, 
  3.71977104613101*^9}},ExpressionUUID->"790c63b3-5ffc-499f-b739-\
e4a10cd3ccd7"],

Cell["The following function is an algebraic function:", "Text",
 CellChangeTimes->{{3.7084528269921618`*^9, 
  3.70845283979624*^9}},ExpressionUUID->"b4ec24be-b493-407c-ba3e-\
7cde46b3790e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"Sqrt", "[", 
    RowBox[{"x", "+", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"3", 
        RowBox[{"x", "^", "3"}]}], "+", "1"}], "]"}]}], "]"}], "/", 
   RowBox[{"CubeRoot", "[", 
    RowBox[{"x", "^", "2"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7084528433412848`*^9, 
  3.708452889555355*^9}},ExpressionUUID->"60087a67-274f-4559-b46a-\
507be5ea0463"],

Cell["Here is its graph:", "Text",
 CellChangeTimes->{{3.708452894904049*^9, 
  3.708452904490427*^9}},ExpressionUUID->"b19e1ee1-fb29-4b4c-9166-\
132ad99b90b1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7084529119154053`*^9, 3.70845292713028*^9}},
 CellID->336773741,ExpressionUUID->"946c4647-7722-44b4-aeb4-c347adfae3e6"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwVjXk41GsfhwfDO3bGlupMtiTZypJO6Xk4RclSSiipdKgUTr0tsmR9HVFp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          "]], LineBox[CompressedData["
1:eJwV1Xc8FI4bwPFznLN39hZRduFb1POUhtEiISQKqaSUkkh2GiQp0iCrlMwr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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwVjXk41GsfhwfDO3bGlupMtiTZypJO6Xk4RclSSiipdKgUTr0tsmR9HVFp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             "]], 
            Line[CompressedData["
1:eJwV1Xc8FI4bwPFznLN39hZRduFb1POUhtEiISQKqaSUkkh2GiQp0iCrlMwr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             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-1, 1}, {0., 6.717951390718794}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
          "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-1, 1}, {0., 6.717951390718794}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwVjXk41GsfhwfDO3bGlupMtiTZypJO6Xk4RclSSiipdKgUTr0tsmR9HVFp
myzJkkiUbGGc+FpmGBpMxh6j+Q0dTpEloiyn94/PdV/3df/x0fQOdPERJZFI
ET/3f/4627jeRUcIQ87KFtIekWi4oFG+SVsI7Zr+bs8MkxFuazB1pwmBmesv
+bSrBKVN1rqNrRKCxqDg14IvDDRPrQkJVhLC3QXagn8QoEPmf2VIywnhAOte
nbhKPSpyq2xIowjhc6O5/+IGJpIJfv23oZgQhNZx+z5QGtGZtBJpWCJAfL25
Y1JDE2LWvDLeP08AT9kpZ+Z4MwoRy796cZyAIf2OITEXDgpI8ZI4MUpARLGi
uUpyK/I2VqI7CglwEXTT47htyP5oaIleHwFS2bPVexK5aFWp0zifSQAtqmrE
JbcDyewVC+UAAQUfrKb6tHhohV8hVVVFQJ5Mfx1O46GPUpp69CICHgVJPrkZ
24nKvGe896UREHKsyGfJqhvlzT+bskwiYJa8zjkltxs9uu0ZoXvv5//hwdTD
sj0oqor1WCSOgM6L0qlJXT3oADW5t+K/BJidMlwJPtiHJup2OOnsIyCLrqmX
Rx1AhNvUgKItAW1q9PlWnwHUNZ5zbgUTUJ5WpihROYDeqMvf6Lf42T3/yWv1
GEQJFwQNd7QI8N24RuvP+3ykpxm7bWlBACbTrzYHX/yATka063TnCSDt1e3h
7YkEOtyXsXMwWwD8dFp4bCGB7Lf84T6cLoBHxlrkJ60EMhtWuDn9QADhQr1u
Z2khouxxmZGLFIDUKk29rBghKpTvqrPzEMDR0yeI3sBh9CO934shKYBPLkdY
1ww/Inr1SHKa3wcQN56eWjoxhqqG9GReaPHhJlmX8jXzC9JWwDaH0t9DUyBr
O+P+NCrRj/MjhL3wstdag5o5i4ZYxRoWFt1gb89PoffOoxED+hYo50HTAVts
Y7mI9K/nTIwW8GBUejBnzm4RBbS/zqdm8aBgfdet126LaP5Ct5ZvAg+OmV3e
cvDqIpKqUFOSPcED2tryr/IVi8jEOnXmiCQPBHmTolmWSyjENaNs7mgHsPD5
reW7lpHi9ecWRiLvwHi7o9q0DQnHluuxFb5xYcPmB+q8fST8feKZx8xnLowa
hHv9dYiEieO5oZW9XDifxhNm+ZJwiXV2vU0RF4w8vfax40nYRfyxk9txLkza
y5+M7SThDeqaraSQdpCzWTxrECCCFeLXTbJ82+GtfqBAIUgEz3//RSnBpR1I
M2cvLEeKYPbAag8V/XZ4c+MRbZYugs9kKo9s7GuDgXWLiS41Ijh/A2XJZWsb
DO2K/31QQRQbWHwxyJnhwGBKUkxltSj2NQoPZwxyIC+uN5DXLIozdOU7Wps4
UDy+OPqjSxRT1Yyvzj3iQLqs4cLlCVH87VtAnd0uDojvuMRV1BDD9YwJ138e
vIWdJvFnxWLFsLvVxHVjixbwqRTPZxwj43vm19/9ptECl78d2Mg6R8ZvDeV0
3KVagBoWHUdcI+OdNKPmCH4zdHXQbh18SMbaK/5KHbHN4Ber66HEJeOJ2vFn
l3rYkPhbJ2WznTiO3jXOZQQ1wXUfseHtuyVw/Z7PzmanmmBYT2PgjqsEJjl+
ait0bIJ+mcn1Sz4SONR1jJOt1QSXSqxS1/4pga/4jrBvcRrBPLHySViLBD4T
N1h7UqMRJlWde1Zc/4MdOK1FkmwmND+PKp2OpOB4Lsc4poQJriP8sjI6BbM7
3xYupzFBVk90U9JzCt492Pxi5gITzGxvj9S8o+CdE6y8wTVMcBI+ncrWlsQm
CjWZxYENMBydtHVtmyRWOVR4x0OtHpgVv2QOYGlcoptQtVusHkK8j9K63KTx
/oXTw5u/1AGZsffpXIA0jk/XtJRqqoNoSnhF+WNpvDz6YKjqSh0wN04uWy5J
449hIUZru2vhnl2HUzVTBkfvd3en1NeCaZw4P4YvgzW0zaO+vqyFHWq15tfn
ZfAR9kQX53+1kDTpz6IYyuI2qndYmHktNDN7ShOTZXGA893k6o0AU2u2O4oE
y+G8r/af6SIA1Y/7/bYmyWEihYwD+mrge/kvXfllcvjw8NW/aTdqQPCJ/8lh
Ug6ja14WEaPVUKM3dvuhnzxWyN7UafPsDTgmFHRSLBRwyRxLnq1TBc5m7//Q
cVXEt/Of1O9cYIDuclfzVj9FfM4r/PLrVgbEsA5+iQlXxDqNlu+fXGFAXJzY
G26+In5IL8gNY1eCiaPePQcyFQeb3bUyPV8B3dz3XH4DFR8e9Z98jitgwPS0
uPogFZum2WdrqFSAx8Bwf+YcFX8WI0vK1ZQDjnpIz9BXwl68K52j8uXgZesx
HftQCdtc9DyXXloG7QV+V++HK2Oa7jaaStxP96caB6cr4x99Ku8SPMvgrLWa
TGu1Mi6zbre4Jl4Guz9t+V67pIx1FW1ED7mVwhhF20c/WgWLsmivWzaVAvYy
SqjKUcFDQT9OW5NKofmpbCSHrYKTP5S1Gj0vAYOs+YAoBVUsVbQhRfJHMfSG
sM88yFXFH0+RHSLai6FnwSH4TqsqblATLM9lF8OoZ2SQ/qwqDg1P/X3YoRjG
FW8x9tiq4QknWRNILwL+UZJ3/qQaznk/cmssphC2vfUOu+anjvtDVTMemxbC
om2MsWmqOpaj2RUdIF5Cx7qV2PoWdXzlRF4HA72EvZsjm4ONVmOjae/JbqMX
IC9ulWs0tBr/C5gFHOM=
          "]], 
         Line[CompressedData["
1:eJwV1Xc8FI4bwPFznLN39hZRduFb1POUhtEiISQKqaSUkkh2GiQp0iCrlMwr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          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-1, 1}, {0., 6.717951390718794}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1, 1}, {0., 6.717951390718794}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.708452927801032*^9, 3.7086852070190897`*^9, 
  3.904149190362363*^9},
 CellID->500348283,ExpressionUUID->"27e328ea-4c5b-4bba-82a3-aadb8e7a711f"]
}, Open  ]],

Cell["Algebraic functions come in a variety of shapes.", "Text",
 CellChangeTimes->{{3.708452996966033*^9, 
  3.708453015129531*^9}},ExpressionUUID->"31d41cf8-f651-45fd-ab74-\
7a687fabcfb2"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Trigonometric", "Subsection",
 CellChangeTimes->{{3.7052292751341186`*^9, 3.705229277142321*^9}, {
  3.705312795680029*^9, 3.705312804108348*^9}, {3.705336758311166*^9, 
  3.705336839987011*^9}, {3.705402179697054*^9, 3.705402188472381*^9}, {
  3.708446336068429*^9, 
  3.708446341108404*^9}},ExpressionUUID->"f4f94247-f74d-4b9b-a8de-\
406827a87e42"],

Cell[TextData[{
 "The sine, cosine and tangent functions are ",
 StyleBox["trigonometric",
  FontWeight->"Bold"],
 " functions and are not algebraic. They can be defined based on the ratios \
of the sides of a triangle, but the general functions go beyond that. When \
inputting values into trigonometric functions in the Wolfram Language, it is \
assumed that radian measure is used."
}], "Text",
 CellChangeTimes->{{3.705229316000205*^9, 3.705229333720977*^9}, 
   3.705318700324986*^9, {3.705403663043355*^9, 3.705403676717801*^9}, {
   3.708453402632715*^9, 3.708453484301992*^9}, {3.708688249826144*^9, 
   3.708688255348979*^9}, {3.719771061418561*^9, 
   3.719771085025461*^9}},ExpressionUUID->"a9d9c811-90b7-482d-9b21-\
73da927def0b"],

Cell[TextData[{
 "So ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Sin", "[", "30", "]"}], "\[NotEqual]", 
    RowBox[{"1", "/", "2"}]}], TraditionalForm]],ExpressionUUID->
  "b8c0ed36-78cf-427b-920c-29180c6c3c08"],
 ", but ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"\[Pi]", "/", "6"}], "]"}], "=", 
    RowBox[{"1", "/", "2"}]}], TraditionalForm]],ExpressionUUID->
  "ea35e447-8d0c-4aad-8b38-406c721b90e9"],
 ". To make it evaluate as degrees, add ",
 ButtonBox["Degree",
  BaseStyle->"HelpLink",
  ButtonData->"paclet:ref/Degree"],
 " at the end:"
}], "Text",
 CellChangeTimes->{{3.7084536803639717`*^9, 3.708453732551185*^9}, {
  3.7085193345232697`*^9, 3.708519368728605*^9}, {3.71060150485478*^9, 
  3.710601504870335*^9}, {3.720967295588427*^9, 
  3.720967325651022*^9}},ExpressionUUID->"47ed1a2e-b7ff-4fa8-8e7a-\
8d6af310d641"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Sin", "[", "30", "]"}], ",", 
   RowBox[{"Sin", "[", 
    RowBox[{"\[Pi]", "/", "6"}], "]"}], ",", 
   RowBox[{"Sin", "[", 
    RowBox[{"30", "Degree"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.708519289062014*^9, 3.708519313915638*^9}, {
  3.708519371462365*^9, 
  3.708519376377404*^9}},ExpressionUUID->"d0744873-a0b2-4225-9288-\
6e7df71b941d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Sin", "[", "30", "]"}], ",", 
   FractionBox["1", "2"], ",", 
   FractionBox["1", "2"]}], "}"}]], "Output",
 CellChangeTimes->{3.708519314683335*^9, 3.708519377655723*^9, 
  3.708685207179156*^9, 3.879065493392421*^9, 3.904149193477702*^9},
 CellID->515015453,ExpressionUUID->"0b8b8ec3-c146-45ba-811a-3796bab23323"]
}, Open  ]],

Cell[TextData[{
 "Here are the graphs of the three trigonometric functions sine, cosine and \
tangent in the range ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], "\[Pi]"}], ",", 
     RowBox[{"2", "\[Pi]"}]}], "]"}], TraditionalForm]],ExpressionUUID->
  "bc8d026f-2080-4800-b781-2472a33b63ea"],
 ":"
}], "Text",
 CellChangeTimes->{{3.708453736906152*^9, 3.70845378769471*^9}, {
   3.708453891143227*^9, 3.708453892534514*^9}, 3.708688263115836*^9, {
   3.710601523824327*^9, 3.7106015293537827`*^9}, {3.719771109034374*^9, 
   3.719771109888724*^9}},ExpressionUUID->"f75e1fb9-b11c-427b-8deb-\
d3aa3b8e4f47"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{"i", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{
        RowBox[{"-", "2"}], "\[Pi]"}], ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{"i", ",", "Large"}], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sin", "[", "x", "]"}], ",", 
       RowBox[{"Cos", "[", "x", "]"}], ",", 
       RowBox[{"Tan", "[", "x", "]"}]}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7052293380264072`*^9, 3.705229366642268*^9}, {
   3.70531328392647*^9, 3.705313322135042*^9}, {3.705313943325498*^9, 
   3.705313943715343*^9}, 3.705407991961474*^9, {3.705408147434559*^9, 
   3.705408170785153*^9}, {3.705408228085398*^9, 3.705408243464129*^9}, {
   3.708453792070685*^9, 3.708453858212391*^9}, {3.708453894580813*^9, 
   3.708453997028809*^9}, {3.7086882720590076`*^9, 3.708688274684038*^9}, {
   3.904149213454208*^9, 3.9041492613794813`*^9}},
 CellID->880136366,ExpressionUUID->"a193fc64-4149-49a7-8fba-810372b888c4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[
    InterpretationBox[{
      TagBox[{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
           Opacity[1.], LineBox[CompressedData["
1:eJwtmnk0Vd/7x02VIcO918wnUSRpToNkH4UyU6aKlCJKVEqDUoZMqUyZIyIZ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            "]]},
          Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
       {"WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwtmnk0Vd/7x02VIcO918wnUSRpToNkH4UyU6aKlCJKVEqDUoZMqUyZIyIZ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               "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PlotRange" -> {{(-2) Pi, 2 Pi}, {-0.9999996658276197, 
              0.9999993650500513}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
            "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PlotRange" -> {{(-2) Pi, 2 Pi}, {-0.9999996658276197, 
             0.9999993650500513}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
           "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}]},
     Annotation[{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwtmnk0Vd/7x02VIcO918wnUSRpToNkH4UyU6aKlCJKVEqDUoZMqUyZIyIZ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            "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{(-2) Pi, 2 Pi}, {-0.9999996658276197, 
           0.9999993650500513}}, "Frame" -> {{False, False}, {False, False}}, 
         "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
         "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    Method->{
     "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotLabel->FormBox[
      StyleBox[
       RowBox[{"sin", "(", 
         TagBox[
          TagBox["x", HoldForm], HoldForm], ")"}], Large, StripOnInput -> 
       False], TraditionalForm],
    PlotRange->
     NCache[{{(-2) Pi, 2 Pi}, {-0.9999996658276197, 
       0.9999993650500513}}, {{-6.283185307179586, 
      6.283185307179586}, {-0.9999996658276197, 0.9999993650500513}}],
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[
    InterpretationBox[{
      TagBox[{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
           Opacity[1.], LineBox[CompressedData["
1:eJw1mnk41N/7/+1m7IQZ2pBkS7Z3i9Q5pU1krySpVFJJC6lEaKFSIqWEFqSI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            "]]},
          Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
       {"WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJw1mnk41N/7/+1m7IQZ2pBkS7Z3i9Q5pU1krySpVFJJC6lEaKFSIqWEFqSI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               "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PlotRange" -> {{(-2) Pi, 2 Pi}, {-0.999999512844876, 
              0.9999999999999671}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
            "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PlotRange" -> {{(-2) Pi, 2 Pi}, {-0.999999512844876, 
             0.9999999999999671}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
           "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}]},
     Annotation[{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJw1mnk41N/7/+1m7IQZ2pBkS7Z3i9Q5pU1krySpVFJJC6lEaKFSIqWEFqSI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            "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{(-2) Pi, 2 Pi}, {-0.999999512844876, 
           0.9999999999999671}}, "Frame" -> {{False, False}, {False, False}}, 
         "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
         "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    Method->{
     "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotLabel->FormBox[
      StyleBox[
       RowBox[{"cos", "(", 
         TagBox[
          TagBox["x", HoldForm], HoldForm], ")"}], Large, StripOnInput -> 
       False], TraditionalForm],
    PlotRange->
     NCache[{{(-2) Pi, 2 Pi}, {-0.999999512844876, 
       0.9999999999999671}}, {{-6.283185307179586, 
      6.283185307179586}, {-0.999999512844876, 0.9999999999999671}}],
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[
    InterpretationBox[{
      TagBox[{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
           Opacity[1.], LineBox[CompressedData["
1:eJwVjns81Pkehxl3TTR+v9+Mccqh1iZReVm55vsNbUIhFekox72ctsJS1HHJ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            "]], LineBox[CompressedData["
1:eJwVkHk41O3/xWc1WWbMZ0hFiUg8TUWLn8Tcn2SJZBmiBaENRRvl0abSZikU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            "]], LineBox[CompressedData["
1:eJwVkvc/1I8fwM9eOafs0lCpKErJCK+3jAefVIhSyShRKpKIjPbUEJIocllR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            "]], LineBox[CompressedData["
1:eJwVlWk41PsbxmdjwsyY35CRSBGRtCjqFL6PTpyEFpVkaVFR1rRITolUsqRS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            "]], LineBox[CompressedData["
1:eJwVjns4lHkfh2doGISZnueZeSY1StFSWaco++7u11pa1Chvy+KSaLUIOS2J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            "]]},
          Annotation[#, "Charting`Private`Tag#1"]& ], {}}, {}},
       {"WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwVjns81Pkehxl3TTR+v9+Mccqh1iZReVm55vsNbUIhFekox72ctsJS1HHJ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               "]], 
              Line[CompressedData["
1:eJwVkHk41O3/xWc1WWbMZ0hFiUg8TUWLn8Tcn2SJZBmiBaENRRvl0abSZikU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               "]], 
              Line[CompressedData["
1:eJwVkvc/1I8fwM9eOafs0lCpKErJCK+3jAefVIhSyShRKpKIjPbUEJIocllR
XX2EirzesioZDRlxkbPPcTMjfD/fH56P5x/wfC7ZH+x6UJxCoZT8x//d/8Ez
52yRCKuW7txqb6xFunop/9NVIMJF8hmsoTpNUpTv2ZOXKsKI4dy2YE1N0sKW
r2oeIUKLW8vvOjWqk7/irRjiASJcH+5Ec92oTp7vvOZQ5y7CiqXWVx9lqZEf
whdHea4XoYujhqr6XVXySOURleU6InQIfGazV02VpNJKno3QRGj50HbBwocq
pNuTrV2xHCGe1Tq9+N2beWTXz9N2mU+E6DLWzjBYMZe8sLKGeThFiF+6OhPH
65RJ3TDlCKMrQtxzKrp2/kll8ig1L7/ST4jW3vvli+pppNJevs2NHULcm/eq
7Ecsjfw316rTbbMQKQUHQ/OMaOQ40azUt0iIsjeHS+g2SmTazcVPnlOFKFl6
bPzLGypp1X5k86lpAWaPrbTcv4FKXgwVD5P9KUAtCT3zr8aKpHKOYbtesgBp
yeIaP/wUyFe806H8iwK0C+3saB2XJz2gZk5ZqAC/VPqadt2WJ9NbPWGriwB1
pNOXRNXIkXoK17OC5wiw0exEcbGrLFm/q9nSdIqPX99Sv2ZNyZDHsxa3UIb4
KGHFffYuR4YstiyRS6jlY9apeaPzJWTIzcdZQa/O89F9NI0e8VWK7C0zlI0J
4WNqyKIb9OtS5FW5qEw7Hz7mx6DKIVspsoGu/P2HJR/TYoyv3yyTJPc0W5lN
jPNwF6PQtO2dBBlqfl/CKpiHT5Mfl/yaFCOTkuZ37PTi4fWa9Y/WfxAjX3Ee
vgreysOXSh67Q5PFSBGdfjBTn4crMhtc0ozFyAiFp7WSA1ys2HD0GTOGQt4/
aPBIu4WLqYaBEV0uFPItvojYWMPFk+3dTum6FHIqtGjVoSwuzn+8at3JrFmM
7SiPq/PhooLJwPdf+2cwfaO1H2s7F7nJ4YUPVGcQ4ystpq24eK/67IrrH6eR
YvdhxECbi2Wmq+JaN0zjhWdftie0jaFZ/q2f0Rp/8Wosa95u1zFsOBJ6cT91
EvNa/dkh1mMY7zXJoX2ZwI9Gg1XX145hR6Gs5O2kCZTvHwkro47hj5v2zH7t
CdTK4DAgeRT9VBt9Es3Gcbm1imn9FQ6WBag1Bd4Rob9QY3DmIAcVw5LPrvEW
Yd4T7dS1thz0d/CsvLBGhHpzV/xNpHBw9cIwu191QlzbY0buiRzBwMgGR0kl
IZpf8nYYCGRj954mfsNTPn4cj8n22sLGilZGtu8lPnocfSDerM9GmaVOJa5e
fAzb0VZWwR7G/GrvBEdlPr5YsmNdWtAw6lFWgHfUfx3K7bW2nRhCdYVv10e8
uKjyZw27MHIATd5FfdQv5uDjQCdHvT0D2GDYndAQyUEjZmDOI/MBVDgUZfPb
koPO1bk+N6f6ce8v01z32hGMS1zS7B/Tj0/TfGzgFxvF16qWa57rQ7NDrVl1
S4Zx9NDf22eusrC5N3z1mYF+/P58HW2bPwsxdG+Fb2E/vhX4xy+wZWFB+gHd
lNh+vHj2S/yb2R7MVt8XMqXaj1opOXf44T34j54F/bRDH9rWOicGHPyNQeb3
1H1KWZiyPDt5++Yu5HZqZ9V96cYLVWnmMN6CKTb2uWYr23CgwSzx4OsWnInZ
oJ/BbMVtbS3DcREt+MmgMt/ybitqceY9bB3/gZH/sp11JFrxhfqN2ZCJZnwe
2pEW2v0DOwOjq7Imv+FvznTJldzvGKTz9oHKZCOqnA+46+XWhD9KLaryJUh8
9drBcZ0mid6r7afd7pSDlFmYTVlxOVik5NwSPUI4dyrcNvATwpzzEjQnDxLo
6/D02mASBkcOZI4EVMCyjce23L9QAfTqZVVrr1SCuYaz967nlaASliNXUl0L
rfdzlfPnfIC/g26ffJc0QeFro32aUU3Q7eDhHpTeCgL3nTEdA21g1RvtW9/Z
Cu8PiGuWGbVD6rnMY6u124A4W8NoiW4H17dDl4bS2uDxeJ5ljfJPeK8fU+x/
vx1apWQD71t1AJ1KV/dO6gD9zMdNrCwmGA0J2SvsumCTbIvE5eZu8DGVDW3x
64Ke5NmZpbPdcOuy1sTli13w8Gn7sbGVv2FIB6T6Krtg65okPfWY30Dfe1U7
a3M38H+/MH6+ogfm1WttW0z8BnvJUmbqZRYIGMDQ2MSC/GkLWunxfvisv2nu
8X0sMM1v3vMkux8e524Mqz3DAr6qScdwez+4ZqzZFF7FghsbStJP2A/Ay1vz
a79t7QVeY/Xyp0sGIejYH+Ytnz5Y1vy4UmFoCOwHedZ95/tgYwHVq2fZMGgf
5GRZZvfBV5tvUbo+w/DZszeQPdgH/reO00Qtw6Dn9E3kGNoP/ocfLGZ/ZkO/
HoMqdXkAjk37STHrOVCekx/imTcA4a8zypxoo5Csk/O98NMAnNrdE2S/YxTs
tR6m7lcahEMTLpqs9lHIkovTJVMGoaDIyflyxBj4DPhbRRUMwZARM+zFQy60
Zy8M4jax4ZCP3cy4gQCKpZ+65vHYsPb+M7nfewSQGGBm4q0yAtcO5B62viIA
p1VulPpdI9DOi3M82i2A8qfXEvKYI9C0qAeL0oSQWSgo9mZzQLAsrjpA7w/E
qpxPU6OOwt/yqcpBrz+wJ0zpbL3hKHgfCNxNTfoDc030HDeFjkKFRMySrZRx
uPjW+6fa5CiUcIbTZbrH4ZVP72zfhTFgJO3LEqudBB3l1SfeJ42BeXS+9GWZ
KYivOMF6mD0GnjYLnnMdpuCYDuWjW+0YqMSJ2pMapkCXpZXwXp4LpZP6moze
v5CU5CuZPp8Ln/iDf2gG0yBulxceuZoLL54Za8WdmoZf2cZ7127jwvOM3XSW
4gykBDgvS7/DBa+VRYNijrMgrXEvOZLOBZ3DLTcmUmfh5IdOWfdCLqhUrFvl
yJkFl1VHRhSauXB6lNl+3YlCyA9fKo7U4EG5iXW1FUWMiAoqdXDP4MG9eB03
t3hxYjMI/agMHmwMLjKfeC9OyNMMz9WW80BBIfX5NZE4kfKS/saMyYM7V6Ol
r/lIEMWCa3oLtfkgw2n5/I2QJGKrK+1bVvMhY4NUbXaUJGGXPL0/3oIPsXnO
DHqJJPHdJCRN3JMPzEyrSzbrpQjeaY85/al8uP9TIt/WXJp4uyVh5aN8Psg2
qlFun5Emzi34bLv7LR/2uew/61kjTdDKIaaujQ+aO+aql3jIEAZiKzgMDQEo
Uo4ZyCfIEqIvPvKHVwrgbtFsllyvLPGOnqqrYyqA97saf8qbyxFOtlTvpF0C
OG4Wku07JEcEXhE2RiQLoO5dhnWNvwJh5GHIXpcjgKRzW3zXf1YgJlYelh0u
+u+zncGXvTbMIa5+6iD2NQsg4R+dLQGKioRzmto+tV4BfLU9En0pVpFQP+oc
2SgQQMddZ40eniKRo1j10lpFCPrubXX8XioRxJyun1wqhPaaXa7jfkqEMcNk
qHC9EMSpJrG/+pWIKucCHd0dQkhevGGNQgyN6E5MSJRPEMJdVV+luQXKRJ7f
Z0ZlphAaX29zV51WJo4bS3+OfimEV99vm026zCVmfkRKjjYJIZ7oa5wjNY+o
yS1cnNclhEd7lUySDswjbkaMWPiOCWE6cMrqZfU8YoGWb9g3JRF80y08efWu
CsEaSr1zY5EIrjHVxcokVImC0u/P7AxFcMZrzc+IcFXCfJ9DX8k2EcT11YS+
C1QjxA3Oi4d4icCNwr44wlYjPs6ULtQLEkFBZxlt4qQ64fHIcNeDmyJYzZme
sz1FgxDIMH2fpIvg/HLSXmWzJhEffONoMUME3PgwZUmhJjE+vahhU7EInAqk
3oGlFvE/uXr1yg==
               "]], 
              Line[CompressedData["
1:eJwVlWk41PsbxmdjwsyY35CRSBGRtCjqFL6PTpyEFpVkaVFR1rRITolUsqRS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               "]], 
              Line[CompressedData["
1:eJwVjns4lHkfh2doGISZnueZeSY1StFSWaco++7u11pa1Chvy+KSaLUIOS2J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               "]]}, "Charting`Private`Tag#1"], {}}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PlotRange" -> {{(-2) Pi, 2 Pi}, {-6.552025993711997, 
              6.559813455077187}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
            "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PlotRange" -> {{(-2) Pi, 2 Pi}, {-6.552025993711997, 
             6.559813455077187}}, "Frame" -> {{False, False}, {False, False}},
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
           "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}]},
     Annotation[{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwVjns81Pkehxl3TTR+v9+Mccqh1iZReVm55vsNbUIhFekox72ctsJS1HHJ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            "]], 
           Line[CompressedData["
1:eJwVkHk41O3/xWc1WWbMZ0hFiUg8TUWLn8Tcn2SJZBmiBaENRRvl0abSZikU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            "]], 
           Line[CompressedData["
1:eJwVkvc/1I8fwM9eOafs0lCpKErJCK+3jAefVIhSyShRKpKIjPbUEJIocllR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            "]], 
           Line[CompressedData["
1:eJwVlWk41PsbxmdjwsyY35CRSBGRtCjqFL6PTpyEFpVkaVFR1rRITolUsqRS
yXZSJCOyby38fomSLdnJHtKkNNHIGOPv/+K+7hf3i899Xc91PfcSFx/bYxQS
iZQ/p/+7mX3Zco+oaVShaWdjYahCjAw7BvTenEYNXxvuhC5VIbq9Z1ZWJ02j
6eziroGABUSj8MHnguxpRG5pNT3ZoUyUSg9Yh3+YRoqVbS/aM7lEXlQI+Wzv
NOIWtebnLOYSPCWtooNj02h+wmB0brwSEa19XN1QXox29p8RJSTNJ65nyTSr
q4vRA7LE9aPufOKiUcZ12VVitEHXvq6yRJE4bvFD0LtdjOTJqlL1nxWIA/U3
n1QfEKPCaweqD11SIHbbrXEs9BajyxfSj2cvUiBMXc9UhEeJEbm/qS/bjUMo
XhPFGNaL0cWkm3K7FmGELCvRanGPGJV16jOKG9nE7D0TktyPOd5NzaCIMDbB
Tw060cecQf9OeMZyxPIEUSltHGEzg8xx2S1iCZMosuH9POs8g3opYbyu60wi
o8Uy9ZDXDKrZkOqtqMQkYoYiWUY3ZpBgvOTR1F8MwlNKob+vdgZRVjUKOY9l
CZcbBfdqumZQhR0rQclcltg3325b0egMcopXIV8akSE2a8XlRzAk6IP6YeoS
IxlC2Vz9mpG1BC2IslvpzKcTrDpi4xInCSJbxwlWJ9IJ6l6XMTlPCWq+3HC1
eged+HE01b4/QoIYz2OusF9JE2+u6OlF1khQjPVHtn2aFLFx9t5D7U8S1PnA
cR3DTYrIO09Ses2XIN+dq88ydKSIZO8WklBmFpWT3NWqntGIy/aXWg9unUUv
cieva7yjEqLGr1aifbNouKOqYfktKnHKZs/ru26zKGCTToeRA5Vw2ayb+f7a
LMr9rnbUWEAhNq9oCl5bOYsWRroZGy+nEC+emEzWNc8i38IkwyQRmVizhOd5
fHAWPfs5o/axhkywI8oy6skkONSenhlxkkyQgu7EUJeQwIatNlhTTiL6Tph4
eh0kwY5/LlbRmbO4atqvJxvdSMCJ8Ghf90aC2w+m9dN9SGDrY/DqTIAEbzjA
2ZccSIIf60otFEZncGL3F7O2/0iwhdOir/FJjCeZ3OaadZHgugPLtu6zCO8M
sLBlDZLgpmx+WTBPhCuVTEd++kaCxhOKqb+9RHiUgSvFb5oE29Lye+Wmp/DA
ZZu+P1Uhw3P5QvZ1tSn8ADZUrrifDBmbr9kSQZM4Lb55IuIwGfQmNboTrCbx
pxoV2lR3MuxaOqyvwp3EJ9emhAsCyBA5YFgnyBbit+wO29YnkoES++RWwchv
/E1Cd39oHxlK/VLtpM9M4O5L6xRmR8gw8OHhDO+fCZz97JW5n4AMl4+5zitf
OIE7lSWkH6VQYFsJ02975Tgu7Nvva7aUAvrSO5vuqY3jOtqtpGk3CpzoXGe5
ql+A12dVGpw6SYGn51Mxy5cC/Oz6wqNf/efy9gC7l/cEePnWu1VtYRQwl+NC
ipUAd/SwvVWQQYGjBokN+17+xKNy6tW9xyhA0it4bmM7ho9vfGfa70cF5eOr
t0V7fsPf7s4xfxdIhQSVHaJxw294rGec9bNrVCi+GqWQO8vHTR94OJyPoULd
E61dG+7y8XAy2w8rokKc44Pufa+/4hpV9s/MflNhLLz2YNPyEXzXXv7C5NM0
sDSMjPRYO4Rn+zCnXE5KwbcjheEX2nvx0abVk7/8pUAzL0d5XUgvvnzDnt+X
g6XgZirV0XxlL/6YlCBIjpaCX7lub32u9uDxt3X4AwVSkBJZkkas78av5P/9
yWVKCpLiLlH/zujEHSbPl7pclgajrr7ftLctOO3ScLDLXTpYLF0cmLf8PR4c
p2nJvSsDtTKbtkRFZSIr2iXdijA5eLItvMCmvQkdKt3YvCVaDpz111OEGs3I
z08YWBkvB7IT0jsavJpR8ohX89sMOfCYOGK/iNaC/tQ6XXpfJwf2CTixYW0r
enxvY0s9xgDfvk7ptYntSKwtDOqIY4A4FrPUetiNOH25eg7JDIjx3Fo8/Ksb
LYvzau18ygCeybskkXkPspUb0ut6yQCHouGKRd97EG+sqbWnmwEF21XflKr3
ob0luSsGlzChPmCZSltAP8qy9Gr/kc6Edwdp+IL9g+hntIZ9Ty4TXvfYP35/
dRAZdLW11T1nAu/szrC8vEFU5L25LfM9EyrSr3kbMIcQfofb6v6VCR+VejBy
5RBq6H7dNKzDgkXfnX3vwxc07qv0oSeNBeMhwiZbbz4yelmzvT6bBQZZF0IG
U/jInxZcX1rMgkuFX3/Xd/CROOZbXeI7FmzdL22Vb/EN0V4RtQ5fWODfYI/1
Lh1FStIe1a3a8nBqp3oAZeI72hCPV9anysOQtrPs+YmfaHBltvHxLHlISaOT
tBcI0O03D/LJxfLQs+V23DJTAeKPXny0rkoeGk3bClaGCVAiMr4Yz5eHEb0P
B/01f6GgU04q+Vw2LM5sLj/nPo5ajZtbZheyQWRepGp0bxytoFvftl7MhqxD
P0OOEeOoI2HTvGEdNkQn/dBZrDyBDCpVhMob2bCioJy3pW4CDXE7PgY6scHR
xCzzwk4hMh7YeaPmEBtSB/ynfEKEKDqzaqvyMTY4RGvZSoqEyNSsBM/1YkPY
vCazKfVJFOt+/9lgIBsWqYLi+6lJtK10b9i2R2xAIufJVQ1T6GFo3Zb7qWwo
bM7adIclQsJd5qTBdDZIFhT5NNqIUMrwunMX89jw8/Ma36l6ERLLKx7LecOG
xpE7L690TaMsl0ZQGmbDES9DjL5cglJPXBjdzmeDh+6VytBzEpR4Ujs29Acb
NE+H+Wx+K0HhgQFjf4RsEGe7V12b24Fj8RoPPtExMCM36Go4k8DpUa2lIgOD
0H8kLeZhc3+Z5/fbmo3Bad6nV3pFJICiausyZQyKI7VM93DIoNp4avqhLgbl
xZWry5rJoNChmtahj0FjjVpkLJ0Csn1vbTkGGLyl6yu4baLAn+8qT0M2YuCi
oxsmSaVAk8wbe1crDGr+3skRhVKhmu1FS9qBwcHtlaN2b6hAcLk5bbsxyH6w
I3B0lgpZWh50SycMmjv57t8u0CDcTKFIzwsD2qmTX/1CpSB4a+nho74YvHeN
XttSJwX+O9yY/52d4+nZD9fOlwZX55dHWYEYHEVcm4qn0mB2/oiCIAqDPpS8
/SGfDhuCmLjuHQyopsKyaDQPVoYWu7vcx6Dh8OiVjJh5oHpPrrwpCYOCpRnz
0q1k4E9O/smiHAxssMbrYU2yMFbsrDpWgIFeiv4OZ2M5GC6jVy17jkE711lB
nycHzbWO6nGvMchhED+3hTGgpkmq5mPlHD84IOSzhAHlndl+stUYDAk9HZn+
TMgeodb/24jB1rC8toqzLHgy9ux8QSsGspF+abkiFiQK92l978SgU7Dqxo8Q
eQinZV448BmDks0ek2q2bHBdvEfPbAKDtST/wym35+44FmC25g8GwyFkHn8A
g6CyR/uWiDHQHPdmyK7nQILTWAiZxoGnqhMup0Y4wNNTihfQOUCPrQhWsFCA
IpFxTr8cB4Iw30yTNAVoiA3veq3AgceX0/2lzipCt1vur1wuB6poNDOVAUXg
G7XPS17IAS0lE+u03fOB1qJleFmTAxGuq/buNlcC7LG11allHOhevcaO+1YJ
Fp0+fdhFjwMVI6vVkqy58Bf2+sbmtRxAEBr5n6cyWPR9STGY63mutNtnVnoB
7MlmvdDYxAEv661cCW8BXNEbyAgw5YB1hlQpMlGB/wGHkURd
            "]], 
           Line[CompressedData["
1:eJwVjns4lHkfh2doGISZnueZeSY1StFSWaco++7u11pa1Chvy+KSaLUIOS2J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            "]]}, "Charting`Private`Tag#1"], {}}}, {}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{(-2) Pi, 2 Pi}, {-6.552025993711997, 
           6.559813455077187}}, "Frame" -> {{False, False}, {False, False}}, 
         "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
         "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    Method->{
     "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotLabel->FormBox[
      StyleBox[
       RowBox[{"tan", "(", 
         TagBox[
          TagBox["x", HoldForm], HoldForm], ")"}], Large, StripOnInput -> 
       False], TraditionalForm],
    PlotRange->
     NCache[{{(-2) Pi, 2 Pi}, {-6.552025993711997, 
       6.559813455077187}}, {{-6.283185307179586, 
      6.283185307179586}, {-6.552025993711997, 6.559813455077187}}],
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.708453863247553*^9, 3.708453896995816*^9, 3.708453953880024*^9, {
   3.7084539855194607`*^9, 3.70845399804414*^9}, 3.708685207554262*^9, 
   3.708688275508922*^9, {3.904149204701357*^9, 3.904149262292321*^9}},
 CellID->1787314843,ExpressionUUID->"d56e6cd5-4630-4232-a26a-11b1dd75c992"]
}, Open  ]],

Cell[TextData[{
 "Notice that each trigonometric function is very repetitive; they take on \
the same value every ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", "\[Pi]"}], TraditionalForm]],ExpressionUUID->
  "7f7fac11-eec6-4fe2-be6f-407f2bc5ce12"],
 " interval."
}], "Text",
 CellChangeTimes->{{3.705229354121017*^9, 3.705229360705675*^9}, 
   3.705417894319013*^9, {3.708454014443083*^9, 3.708454093513934*^9}, {
   3.708454141008389*^9, 3.708454151574673*^9}, {3.710601548634919*^9, 
   3.710601548792495*^9}},ExpressionUUID->"58bbfa36-4cf1-4c84-8d73-\
dc53b22d508f"],

Cell[TextData[{
 "When a function ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "12cc5225-f0dd-44a4-8a96-b18fb60b6f6e"],
 " has the property ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"x", "+", "t"}], "]"}], "=", 
    RowBox[{"f", "[", "x", "]"}]}], TraditionalForm]],ExpressionUUID->
  "a66d059f-8bb0-47d4-93dd-bb851dfc4af2"],
 " for all ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "2c406b6e-a49f-4ead-bc9b-3560a4933d31"],
 ", it is ",
 StyleBox["periodic with period ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   StyleBox["t",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "b0fe7cb3-b0df-4dfa-8715-976a53c7ff04"],
 "."
}], "Text",
 CellChangeTimes->{{3.70845415950115*^9, 3.708454233093233*^9}, 
   3.719771128303886*^9},ExpressionUUID->"3f90358d-9883-4c55-b9c2-\
d2b54a8dc013"],

Cell[TextData[{
 "Sine and cosine have period ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", "\[Pi]"}], TraditionalForm]],ExpressionUUID->
  "a1df152f-72a3-4042-a27f-5bea304cd85f"],
 "."
}], "Text",
 CellChangeTimes->{{3.708454248615344*^9, 3.708454290995862*^9}, {
  3.708688287051301*^9, 
  3.708688292668256*^9}},ExpressionUUID->"ca8a9625-7e23-4b0a-b444-\
b7e89f622d5e"],

Cell[TextData[{
 "Tangent has period ",
 Cell[BoxData[
  FormBox["\[Pi]", TraditionalForm]],ExpressionUUID->
  "d365f5b3-e5a8-41d7-bd3b-098a7b438c33"],
 "."
}], "Text",
 CellChangeTimes->{{3.708454294074204*^9, 3.708454322274747*^9}, {
  3.708688299163021*^9, 
  3.708688299931631*^9}},ExpressionUUID->"d2c3706c-cca1-4f79-ab15-\
3257c3175a47"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Reciprocal Trigonometric", "Subsection",
 CellChangeTimes->{{3.7052292751341186`*^9, 3.705229277142321*^9}, {
  3.705312795680029*^9, 3.705312804108348*^9}, {3.705336758311166*^9, 
  3.705336839987011*^9}, {3.705402179697054*^9, 3.705402188472381*^9}, {
  3.708446336068429*^9, 3.708446341108404*^9}, {3.708688197505226*^9, 
  3.708688206183127*^9}},ExpressionUUID->"68b3f3c7-053e-4a55-873d-\
e4bdb9b78379"],

Cell[TextData[{
 "The reciprocals of sine, cosine and tangent are ",
 StyleBox["cosecant",
  FontWeight->"Bold"],
 ", ",
 StyleBox["secant",
  FontWeight->"Bold"],
 " and ",
 StyleBox["cotangent",
  FontWeight->"Bold"],
 ", respectively. In other words, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Cosecant", "=", 
    FractionBox["1", "Sine"]}], TraditionalForm]],ExpressionUUID->
  "3ce4327a-cd35-4c38-8262-843b2821febf"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Secant", "=", " ", 
    FractionBox["1", "Cosine"]}], TraditionalForm]],ExpressionUUID->
  "1f91bfeb-76b6-40b2-b2b1-8a142bd511b4"],
 ", and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Cotangent", "=", 
    FractionBox["1", "Tangent"]}], TraditionalForm]],ExpressionUUID->
  "0a13f86c-e27e-4d51-94e5-fe1f1fdc41ae"],
 "."
}], "Text",
 CellChangeTimes->{{3.705229316000205*^9, 3.705229333720977*^9}, 
   3.705318700324986*^9, {3.705403663043355*^9, 3.705403676717801*^9}, {
   3.708453402632715*^9, 3.708453484301992*^9}, {3.708688318188025*^9, 
   3.708688355952758*^9}, {3.71977118125889*^9, 3.719771183702264*^9}, {
   3.720967381509555*^9, 3.720967442099739*^9}, {3.720967484405356*^9, 
   3.7209675155868616`*^9}},ExpressionUUID->"5f83a4a3-f4e2-415d-a85e-\
9a54c9679774"],

Cell[TextData[{
 "Secant, cosecant and cotangent are also trigonometric functions. Here are \
their graphs and reciprocals in the range ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], "\[Pi]"}], ",", 
     RowBox[{"2", "\[Pi]"}]}], "]"}], TraditionalForm]],ExpressionUUID->
  "5a140fee-cddf-4ab5-b803-988a4a55bdea"],
 ":"
}], "Text",
 CellChangeTimes->{{3.708453615209755*^9, 3.708453665433254*^9}, {
  3.708688501772097*^9, 3.708688553124881*^9}, {3.708689185486506*^9, 
  3.7086891903965797`*^9}},ExpressionUUID->"fae7495e-5eb7-4ee8-8585-\
6a16bc32481a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"1", "/", "i"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{
        RowBox[{"-", "2"}], "\[Pi]"}], ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{"i", ",", "Large"}], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sec", "[", "x", "]"}], ",", 
       RowBox[{"Csc", "[", "x", "]"}], ",", 
       RowBox[{"Cot", "[", "x", "]"}]}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7052293380264072`*^9, 3.705229366642268*^9}, {
   3.70531328392647*^9, 3.705313322135042*^9}, {3.705313943325498*^9, 
   3.705313943715343*^9}, 3.705407991961474*^9, {3.705408147434559*^9, 
   3.705408170785153*^9}, {3.705408228085398*^9, 3.705408243464129*^9}, {
   3.708453792070685*^9, 3.708453858212391*^9}, {3.708453894580813*^9, 
   3.708453997028809*^9}, 3.708688567245965*^9, {3.708689120693034*^9, 
   3.708689125797088*^9}, {3.708689227332171*^9, 3.708689319085688*^9}, {
   3.708689354588081*^9, 3.708689357710065*^9}},
 CellID->247578862,ExpressionUUID->"e087e55e-fc6b-46b0-9cc4-240f46a9f97a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[
    InterpretationBox[{
      TagBox[{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
           Opacity[1.], LineBox[CompressedData["
1:eJwV0QlUVFUYB/CBYZVhnTfz3pCiqIiKkYiMCuT3ZBEBcTBSFnUkATG3JLZC
DAVEkgCRTZOlQFQIDQUBWb9YXUAkFBBcqMBEbHozw77ZdM+5557fOfee8/3/
1/jAV58FKLNYrAuK/f/p4qxjP2MswDTW/4sBm7uRjIaRAJ2GJA/UFV5jPJLN
NxTgRL636WKFFyV6uy7nC/DVxG1qq8I6U62TFgYC3Bd8NydS4Q/+wmugI8D7
8ceqGhRmnlz1cFsgwIqMT45RSgwM2HKV9qgJ8PVEVuUphTtvnLl1SFmAofz8
HJnCDQSzJ2yeQiLmpHG4MgN3Tos1Y6cp3KBbbK/FZiD/fVt5yjiFtiNqGr8q
nOZl458ro3C2tSjogAoDZ5sK9W9KKJTNKMeaqDIQtpaqr3pH4dQvrXaTCntp
jAm6/6TQe9XkszZ1BpxD/Fr/ekVh3vCu0scaDFgPdIZI+yi8F6YiGtBkYGHl
rQ5OF4X0lqTudRwGtJcvOmXYQWG71sP2YG0G5pMTVq98RGGrI/Vjk44iX+Ch
s/aNFGb26LSl6yvydXWv21lPodarJOBzFfnAcUBcTWGPZ2f+NYKBq+RSm4hS
Cgd+qtk3QTIQ2NrPlORTaJN3L9p7sWJeS5eculwKA52KA3yMGdiWW+nadoXC
lO6/oo4sY2B1ePq1v1MprEqMiakzZUCyQrTXKJbCUIuSmZUWDLy+WKu55jSF
ZodLHhZbMvBk3qxiUySFEU7712wRKvrt1jDYFUIhN/h9/xUbRV9xDa0J/hTW
lNNHDZ0U88jWhl72pdBS1rFjuYtiHnHu0ut7Kcwo+sYK3BR9CSNPNXxOod1s
9o4bHgzMDVlZTjlQ+PuJijPOXzAQ61iYc9CEwpkwzcqeKAYwIcJ9sTGFibVB
Uo9YBmY7XZV7F1JoFPoiYSiegWCxJMCZoHDdd5t3OV9k4EC45cdr2BT6uAaH
8a8xkFOr8npwnsSM7CUM/QsDz9ndF7KnSTRv+aX2TAkD7he+GdWRkdh+5N7z
rdUMQGFttXRAcT99+8CfnQxE/Jt0rOgFiYM79Oobexgot/Jd7NdLol7xn9o1
Lxkwb1COedpB4lYhO1M+rPj/fieXijoSt6ik1kezpTDN+b03MotEse9xSycb
KQg98s9bXSIxYJVN3x07KXx9OcRWkkri3XUJlRtdpDBsQv60P4FE5VHlkVRv
KfRu3htoF0HiGbNctaRvpVB+4s2YuheJNRrzLo11UpCVV1xHDxJtQaPifasU
zOfivb8VkaheJlmwvlMKBd+b1b7bSuI/rt6RiwalkJZ3IrbdisTZi4yTn5YM
gp5OG6RySawY3NM+u18GGZ+JfNJ0SaRP3pcdOiyDmif5P6drkZhT4BkgD5GB
Wvv2tZfYJEKNgZf/eRlkNee4Zcv5uCEoqqmuXAb3y+3ir3fxscEz7lwWTw6S
9ZkdNzr4WHlaWGCwVA7c0hF+0SM+Jvp8b1dsLgfxr2kFxY18XM55d9J1mxzk
19803C7l45V1u5odTsnB6PL5uepUPhbYi8RREjk4kK8dapP5KGrU0BbPyeHL
dMsf6hL4WH3z8YJAziiUpbww/C2GjyX98M/U6lFwPm++sSWYj5Pdq/IsDo9C
yMnfv37iwceXnYcj/KSj8OPUiqpOER+tLR7uM2WPQX34SaUuVz5ypj9kGvHG
YEHI8gvP7BXvPysrK9w0BrlHw272WfIxUjBb53h2DB7uM3w7yOWj3heOqtam
4yDKtYVpXT7eF/axjGzH4emAOEOXw8eYvEEl2DkOL/3yHaxV+ChY+SHUJnIc
mC/X/Jw8ysPHoWubhc/GgQzb7GP9jIdPov39tNImIKvC97aok4ftJr6V5jcn
YMlUtEZAOw8nPVubclomYHVka3lys8Ju+OuX0xOwOdqdO3SXh/JlW9+3BUyC
f9KBtuQMHs73LTKQbp+C4Y7YZQUXeRjwkvCMODIFx/WvR1Ql8fCP4AbHg+en
IDxtZOVQHA8ziX/rjz6YgvM/hpy1DuehpXiyzH/7NJRci9s85MnD6kuVOoWB
M2D19kb6tAcP/R9kvt2UOANVqx6913XnoU1TE8utdAYai3WvWG/j4bkFP2ez
lWah+86lieSNPLzMjxyeypuFubqiEmsBD3uauneeZs9DW98nnBmCh26P7OOj
hPOQNV4WWK3Hw8QN/XWiw/Nga15vZKvBwxeXirlhT+chIrvrh08nCEzJX6wU
WPoBXO55vZ2TEXixd4f8238+gODZS/s6CYG+bype2xMsupLzdnrzGwINPR21
u91Z9PjJ2UP0MwKHjNJ3H3zColsyzzSxOgkMUvlI6a6URaeXqi35rY3A7aU3
DbK4SvT6Eb2eLU0ELtQTmdl7K9HBPiaO9qUEipznfI+8V6KZjTuMt6YQqDt2
7KxYyKbx865ItUQCO64+3eTrx6aTT3j1tsQTeDrlK1W3FDZtfuNAstNpArU/
DTJVYdj0MTJ8bttXBKquidevv6dC21rOemkeIbD7o9c2EokKzRGdKXtwkMBy
1T6hs4kqXRyXcMRFTCAdJeovTFel343lPnd1I5DV+EXBljg1ukrfxIrjTOC2
g6diJpvV6O8/LrrQ5kBg2cy4sVBdnV4ZUObkZkvgopSx26eS1OmDT+/f3WFG
4LLKloWS2xq0kHHT1zUlcGNA71zcBw1aldN1tGMpgQ8vW363WqRJX7V/uczd
kMC9R/fsHhzVpP+6I03ZqUlg9AEbq8K9WnSW2nS0jyqB6tEwe6Fci97toxzi
p0TgpMkKqxEDDn1fibs7dIqLqR1Hj4u7OHT0ro+cvhvj4v5Ok6ZbG7Rpm8Jl
G89Juej/+ePDAzna9C339YaXh7m41nFT/KEwHTrwqq1W3hAXCSORhcrfOvSS
SYfZoj+4qH5x/XOtPbp0au6uVzXPuWjZ3/KKZapHfyMJyxt4wEXnjNWG29bp
0xZ2UanDzVw8tAL0GyP06Xfp52Jlv3GxrmeaVdusTx8PengsAbkYcMOMuvWH
Pv0fq8pWUg==
            "]], LineBox[CompressedData["
1:eJw1mHk4Vev3wM/sjM45CNeY2yBCSkmRBlKaDIlug4okhIioiCulQUVEhqS4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            "]], LineBox[CompressedData["
1:eJwtmHk0VW8Xx69ryJQpqUhEJCRkCLEPSSlxSyLph4qKfiqSEEpUIpleSZF5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            "]], LineBox[CompressedData["
1:eJwtmHk01c3/wO/u7u5FKFIkS0hJ5bHdN1FCRLZKKillKXlKi4j2FEVlayFK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            "]], LineBox[CompressedData["
1:eJwVkglQU3cQhwOBGO5g3nt5UQviwaUiKioosisWUahC4oFHAZVqQRSRclSQ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            "]]},
          Annotation[#, "Charting`Private`Tag#1"]& ], 
         TagBox[
          {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], 
           Opacity[1.], LineBox[CompressedData["
1:eJwVkHs0lHkYxzVZTZGRy7y/kS5021pZ5eTYYXtOkmKUit3jnoOKs12spsuZ
qJSkmUpWOc2JYXZ04ey2mmrYRA8VlToMw85WSpdxaXjfUYQp2nefc77nOZ//
Pt+va8LuzVs5FhYW69n8/4ODbFd/dhWgfuIrewz43ko3cWcL8PbjxTtMLLu7
Gov4zgJ8yW24XsfyrNORovl8Afp4c7R7WLYdaxxdZi/ADLclj61Y/prkfRls
BdjJXCmSTDBgaikNWz9NgHJ7y5DmcQa6/BwmRVsJMHOjod2SZe3VzGvJHAGK
0M5v5hcG6h1N0fsmCL56mHLY/jMD6iNxU7PMBHfP/VDyfowBVf8TTd4ngplN
j5SqUQbORfgmFX8g2Drz+2M/jjBw/H7ZjD9pggv/OhRYNczAPk9y9/Z7gkM7
vQYchhiI4A4LOt4QzE4PNe40MRAkTmx8+5LgrG8CAnfQDAi7tOLBZwQTF1XJ
RP0MuFRda7ZpIxiWl/3yjx4Gps+fleHcTFA7L97kYWBgIle25NsmgkGvK4fz
3rD9ticfX32P4NYv7gbzC7ZfW8fyTXcJtqdW6yyesf1gTVdcNcEsn/L6ng4G
Sik3X8kNgiem/HMpooWB7Y3PTRUqgpcygw0NdayvV7Citpig1Nrg1l7DwLri
KtGTiwSbhSGS+38zsGT/+cs9+QRnNKRlB15ngF4YGjM7i+ByerNUr2Dg1W81
U92PEFwVrrY2yRlomfiu8od0glxF86Pec+y+HVz7n8QEMzw+8Q5J2b2y6xtl
SQQbt8SF+4hZnw+ee+XxBJcKA0VRu1ifuGK3KzEEx5SRZbHJ7F7e6Rn14QSb
bqWquTEMjBtWeI0FEPQv7frdtIqBrDVlim0LCIqnzFNP5zKAMsnGOa4EV585
kFbylYYvWhFH70JQoD1RzRuhYU8cvTXIkWD5Rw9eloGGhP1eS90nE8x5Z9bf
RxqgrKZ6sItCpg1jK1JpkDBndpa/oHDo04TcbhsNmhXxcxL1FHa7XrXdEE2D
Rz3nmK6Zwpuxytb4NTS4PF8bXFlLodLz8qIeigazTas+vZDCDWfXXTyqGQDv
MJV0xQUKLQ9NktwpG4A0udiPzqcwQl2UrCscgL4FVMkWGYW5qsoKxdEB0K+M
2e4vobAqb1e+ImQANKndw1MiWJ9Uu8jIZ/3wq85sn+9AYY7zWIJnpxEKNodG
neNReHjbjU2/PDXCnRaV8rw1hf5zH2ZJa4xg9TTE88JkCqNm7B/ZW2SEwgeK
9UUf+Vh01l3LiTHCQ41/zpU2PspkmjqO7j3MlkvHq/P5GNqx7KBjRR8EUK8C
anL5mFuhV48W9kHKea9TtTI+ngzvjr13sg9u5r1wrjvGR6H8Y5RNYh8EST18
Gvbw0ex7lrfbsQ/EB1vTWsL4OPnAaHlOWi88jnXufefAx7UrS0cuuvRAaLEf
mHl8RJXCzmDVA7quuAKeDR+d+v91IoPd0JmoChBa8tEu6p6P34NuMKW4K3OH
nBBLmzwO7+gGat/KKGG7E04TueRzKg2QdCbhSW6BE8LP0XPkfu9gvLa8Qihw
wurenCQH3mt4qx7M2zTVESM60kdCNK3grbTSnbZ2wHm+i5+6WJVBiV/8YEGn
PcaUHmx7kJIK/wEqi3gs
            "]], LineBox[CompressedData["
1:eJwllnk0lWsbxrHHdw9sOsU5VDSIbGWok5DqOA0UbUPDJ6fBUIhIhKg0UKlT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            "]], LineBox[CompressedData["
1:eJw1lnk4FWgbxpVllIYiilLWGkvKMonwiIlCsiVhbBOVssyQyZ6UZcgSn7FV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            "]], LineBox[CompressedData["
1:eJwllnk0lV0bhw3HmUzp81JUxmRMhuI15FZUShnCK0mlQQMNQhIZKpKSoTJE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            "]], LineBox[CompressedData["
1:eJwViwlYzHkcxlNKdMg0M//f5JhEF55UWsdT6/uV2hKhyUZPl9gO1hFREh1j
i1XSoWOQVVolEpaiJlc3le1g7Ba6z5n5UY50bvs+z+d5n8/zPu/CXQcFPooK
CgpuU/zfV612fkp5x0L3rNDG8j0B4MBWNoiZxkYT7Co1hwYIcrBYmavAQdHJ
LUGJfq1A12dnJk7nYKHy+u27hK3g/6PO7FBVDoqdfwjSS28FN1OF3o1aHJyo
UFINbGgF5NaIZHwOVl+ce19g1QZq7bvHTYGDkq4Xhl/V2+FqSFJZ4UkO5nrG
p+pmdAAvUMXsaiQHBbbhg5WPOiBxX0j6mSgOKq8Qhrg3dECUl1eQ6zkOLqwZ
z9uk1Al7bZcajV7m4Kv72xfb/dIJFnNKY9aKOTh91Jcfr9cF1TmDgvIRDlpb
OA03ne+G4UrFYsVJDppty5z2JrsbDHpYi1CJi9ZFuSklT7pBqL9iqEiNi55D
54eBdoNVZmDSnXlT+7Rn9zQde+DOpc+Nl9Zysfvjal6JUi+kxX3ddljIReVN
py7ccu+DijyVkvxoLrJ8Wu0cD/XBlxquvuwsF13Rzac+qg8Eaqu++CVxsUCS
Ijx1uw/UzwQne2Rx8WZCflXsRB9ERA6/tq/g4sP5tYq6on7wPzLiwp/F4OWh
mJG/Cgcgz+20MVuTQTrWdDG4cgAGrdljqiwGU7S0NHUlAxA6xyRjkMeg5jYz
U/7XAYi77T1Qbsxg1LkX4iZzKTzorQrft4HBXpu2eVrZUhh59bPA25HBtdAw
zHsghbWF7YtdnBgMqbN8MqNUClVRY9XgyqDnS9bruPdSaNEzZWvvYXD+sdm3
N7BloOiRmvPoDIOjd6yLfI/LwM5mcejtWAa3tOszN6JlELv0ruO1eAYHdocn
1CXKgDPyYjA2jcGfao3zn+fKwCh1wmpnDoN7+67Yb/5HBpvrfepVqhi0pKJF
faZySHo4eG30JYMJSabTd1jK4e0f4UEfXzH4fPC40w1bOXgfEM39V8Jgk3rv
zCFXORxRq/XJ62Hwg3/O+4WRcrhkazHiPIOghAlt7qyWQ27e9tTHagQ1Slcb
BTbK4SEn1MJYi2D1pietzS1yeNP17MAEIbjMNtDPispBK3pLR84SggW2acmr
WRT48sMR2ssJ8tTDZop0KJi4pMwPW0GwoyggsVGPwkaDd9udrQi6a8QUvzGn
EF2xt2bckaDdJPFgO1FINonb4y8gGGaVs9dmB4WslLsqjS4En53kWm/2ovDM
dxhzvAje8t23jO6jMKYS/UBwiKC/35pZPtEU1A7eEJQcJZgYXRCxK5aCjqSG
Gh4naPT098g1iRRWZWsvGRdO/Xf1KB9Jp3DYLuNK9gWCyrUFHjr3KETml1my
RARnGzft6SigEM/0vj2RTpCvEVwTVUwhr8dEW3CdYPjhjjCXMgriLYI74lyC
se2y0t+qKLwoPOpomE/QpHxyQ2wNhd7T4tNjhQQPGpQqGzZR+EY/LPYTE8w8
tNy8SEJBZYfS8/qnBAcayTmDZgqLjBzGrlcTTGtpLTnbRsE8fr9oTh1Bm/bP
McJOCjgcv/JEA0HNyo/HnHsoeFZJApyaCUYbszMjpBT2m45qiD8Q1DWTSlrk
FE6kLbhp0Elw9woNXdYnCmcVrO0Tegl6syqCdYcoiPx9ukalBB2NkltmfKGQ
8/cZoe8ngikORpuqvlIoWH2LX/+F4OMa9zLvYQrlV1+JLUcI9gthfdN3Ck2q
Q67XJwjal6lX8kcpdARwv2kp8dBiv+lmmzEKg2/XXAidwUP9NlvJunEKCus8
zLrVeOirTrzJBIXZNyLqtmrxMMono79yyhfMyfq1mM3DRLla4NZJCstCKlUN
eDxcvvLu97tTbtnW/2f8fB4679AJk065wwbN9aMLefh2YnIqFP4DtMmsqA==

            "]]},
          Annotation[#, "Charting`Private`Tag#2"]& ], {}}, {}},
       {"WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwV0QlUVFUYB/CBYZVhnTfz3pCiqIiKkYiMCuT3ZBEBcTBSFnUkATG3JLZC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               "]], 
              Line[CompressedData["
1:eJw1mHk4Vev3wM/sjM45CNeY2yBCSkmRBlKaDIlug4okhIioiCulQUVEhqS4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               "]], 
              Line[CompressedData["
1:eJwtmHk0VW8Xx69ryJQpqUhEJCRkCLEPSSlxSyLph4qKfiqSEEpUIpleSZF5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               "]], 
              Line[CompressedData["
1:eJwtmHk01c3/wO/u7u5FKFIkS0hJ5bHdN1FCRLZKKillKXlKi4j2FEVlayFK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               "]], 
              Line[CompressedData["
1:eJwVkglQU3cQhwOBGO5g3nt5UQviwaUiKioosisWUahC4oFHAZVqQRSRclSQ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               "]]}, "Charting`Private`Tag#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwVkHs0lHkYxzVZTZGRy7y/kS5021pZ5eTYYXtOkmKUit3jnoOKs12spsuZ
qJSkmUpWOc2JYXZ04ey2mmrYRA8VlToMw85WSpdxaXjfUYQp2nefc77nOZ//
Pt+va8LuzVs5FhYW69n8/4ODbFd/dhWgfuIrewz43ko3cWcL8PbjxTtMLLu7
Gov4zgJ8yW24XsfyrNORovl8Afp4c7R7WLYdaxxdZi/ADLclj61Y/prkfRls
BdjJXCmSTDBgaikNWz9NgHJ7y5DmcQa6/BwmRVsJMHOjod2SZe3VzGvJHAGK
0M5v5hcG6h1N0fsmCL56mHLY/jMD6iNxU7PMBHfP/VDyfowBVf8TTd4ngplN
j5SqUQbORfgmFX8g2Drz+2M/jjBw/H7ZjD9pggv/OhRYNczAPk9y9/Z7gkM7
vQYchhiI4A4LOt4QzE4PNe40MRAkTmx8+5LgrG8CAnfQDAi7tOLBZwQTF1XJ
RP0MuFRda7ZpIxiWl/3yjx4Gps+fleHcTFA7L97kYWBgIle25NsmgkGvK4fz
3rD9ticfX32P4NYv7gbzC7ZfW8fyTXcJtqdW6yyesf1gTVdcNcEsn/L6ng4G
Sik3X8kNgiem/HMpooWB7Y3PTRUqgpcygw0NdayvV7Citpig1Nrg1l7DwLri
KtGTiwSbhSGS+38zsGT/+cs9+QRnNKRlB15ngF4YGjM7i+ByerNUr2Dg1W81
U92PEFwVrrY2yRlomfiu8od0glxF86Pec+y+HVz7n8QEMzw+8Q5J2b2y6xtl
SQQbt8SF+4hZnw+ee+XxBJcKA0VRu1ifuGK3KzEEx5SRZbHJ7F7e6Rn14QSb
bqWquTEMjBtWeI0FEPQv7frdtIqBrDVlim0LCIqnzFNP5zKAMsnGOa4EV585
kFbylYYvWhFH70JQoD1RzRuhYU8cvTXIkWD5Rw9eloGGhP1eS90nE8x5Z9bf
RxqgrKZ6sItCpg1jK1JpkDBndpa/oHDo04TcbhsNmhXxcxL1FHa7XrXdEE2D
Rz3nmK6Zwpuxytb4NTS4PF8bXFlLodLz8qIeigazTas+vZDCDWfXXTyqGQDv
MJV0xQUKLQ9NktwpG4A0udiPzqcwQl2UrCscgL4FVMkWGYW5qsoKxdEB0K+M
2e4vobAqb1e+ImQANKndw1MiWJ9Uu8jIZ/3wq85sn+9AYY7zWIJnpxEKNodG
neNReHjbjU2/PDXCnRaV8rw1hf5zH2ZJa4xg9TTE88JkCqNm7B/ZW2SEwgeK
9UUf+Vh01l3LiTHCQ41/zpU2PspkmjqO7j3MlkvHq/P5GNqx7KBjRR8EUK8C
anL5mFuhV48W9kHKea9TtTI+ngzvjr13sg9u5r1wrjvGR6H8Y5RNYh8EST18
Gvbw0ex7lrfbsQ/EB1vTWsL4OPnAaHlOWi88jnXufefAx7UrS0cuuvRAaLEf
mHl8RJXCzmDVA7quuAKeDR+d+v91IoPd0JmoChBa8tEu6p6P34NuMKW4K3OH
nBBLmzwO7+gGat/KKGG7E04TueRzKg2QdCbhSW6BE8LP0XPkfu9gvLa8Qihw
wurenCQH3mt4qx7M2zTVESM60kdCNK3grbTSnbZ2wHm+i5+6WJVBiV/8YEGn
PcaUHmx7kJIK/wEqi3gs
               "]], 
              Line[CompressedData["
1:eJwllnk0lWsbxrHHdw9sOsU5VDSIbGWok5DqOA0UbUPDJ6fBUIhIhKg0UKlT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               "]], 
              Line[CompressedData["
1:eJw1lnk4FWgbxpVllIYiilLWGkvKMonwiIlCsiVhbBOVssyQyZ6UZcgSn7FV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               "]], 
              Line[CompressedData["
1:eJwllnk0lV0bhw3HmUzp81JUxmRMhuI15FZUShnCK0mlQQMNQhIZKpKSoTJE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               "]], 
              Line[CompressedData["
1:eJwViwlYzHkcxlNKdMg0M//f5JhEF55UWsdT6/uV2hKhyUZPl9gO1hFREh1j
i1XSoWOQVVolEpaiJlc3le1g7Ba6z5n5UY50bvs+z+d5n8/zPu/CXQcFPooK
CgpuU/zfV612fkp5x0L3rNDG8j0B4MBWNoiZxkYT7Co1hwYIcrBYmavAQdHJ
LUGJfq1A12dnJk7nYKHy+u27hK3g/6PO7FBVDoqdfwjSS28FN1OF3o1aHJyo
UFINbGgF5NaIZHwOVl+ce19g1QZq7bvHTYGDkq4Xhl/V2+FqSFJZ4UkO5nrG
p+pmdAAvUMXsaiQHBbbhg5WPOiBxX0j6mSgOKq8Qhrg3dECUl1eQ6zkOLqwZ
z9uk1Al7bZcajV7m4Kv72xfb/dIJFnNKY9aKOTh91Jcfr9cF1TmDgvIRDlpb
OA03ne+G4UrFYsVJDppty5z2JrsbDHpYi1CJi9ZFuSklT7pBqL9iqEiNi55D
54eBdoNVZmDSnXlT+7Rn9zQde+DOpc+Nl9Zysfvjal6JUi+kxX3ddljIReVN
py7ccu+DijyVkvxoLrJ8Wu0cD/XBlxquvuwsF13Rzac+qg8Eaqu++CVxsUCS
Ijx1uw/UzwQne2Rx8WZCflXsRB9ERA6/tq/g4sP5tYq6on7wPzLiwp/F4OWh
mJG/Cgcgz+20MVuTQTrWdDG4cgAGrdljqiwGU7S0NHUlAxA6xyRjkMeg5jYz
U/7XAYi77T1Qbsxg1LkX4iZzKTzorQrft4HBXpu2eVrZUhh59bPA25HBtdAw
zHsghbWF7YtdnBgMqbN8MqNUClVRY9XgyqDnS9bruPdSaNEzZWvvYXD+sdm3
N7BloOiRmvPoDIOjd6yLfI/LwM5mcejtWAa3tOszN6JlELv0ruO1eAYHdocn
1CXKgDPyYjA2jcGfao3zn+fKwCh1wmpnDoN7+67Yb/5HBpvrfepVqhi0pKJF
faZySHo4eG30JYMJSabTd1jK4e0f4UEfXzH4fPC40w1bOXgfEM39V8Jgk3rv
zCFXORxRq/XJ62Hwg3/O+4WRcrhkazHiPIOghAlt7qyWQ27e9tTHagQ1Slcb
BTbK4SEn1MJYi2D1pietzS1yeNP17MAEIbjMNtDPispBK3pLR84SggW2acmr
WRT48sMR2ssJ8tTDZop0KJi4pMwPW0GwoyggsVGPwkaDd9udrQi6a8QUvzGn
EF2xt2bckaDdJPFgO1FINonb4y8gGGaVs9dmB4WslLsqjS4En53kWm/2ovDM
dxhzvAje8t23jO6jMKYS/UBwiKC/35pZPtEU1A7eEJQcJZgYXRCxK5aCjqSG
Gh4naPT098g1iRRWZWsvGRdO/Xf1KB9Jp3DYLuNK9gWCyrUFHjr3KETml1my
RARnGzft6SigEM/0vj2RTpCvEVwTVUwhr8dEW3CdYPjhjjCXMgriLYI74lyC
se2y0t+qKLwoPOpomE/QpHxyQ2wNhd7T4tNjhQQPGpQqGzZR+EY/LPYTE8w8
tNy8SEJBZYfS8/qnBAcayTmDZgqLjBzGrlcTTGtpLTnbRsE8fr9oTh1Bm/bP
McJOCjgcv/JEA0HNyo/HnHsoeFZJApyaCUYbszMjpBT2m45qiD8Q1DWTSlrk
FE6kLbhp0Elw9woNXdYnCmcVrO0Tegl6syqCdYcoiPx9ukalBB2NkltmfKGQ
8/cZoe8ngikORpuqvlIoWH2LX/+F4OMa9zLvYQrlV1+JLUcI9gthfdN3Ck2q
Q67XJwjal6lX8kcpdARwv2kp8dBiv+lmmzEKg2/XXAidwUP9NlvJunEKCus8
zLrVeOirTrzJBIXZNyLqtmrxMMono79yyhfMyfq1mM3DRLla4NZJCstCKlUN
eDxcvvLu97tTbtnW/2f8fB4679AJk065wwbN9aMLefh2YnIqFP4DtMmsqA==

               "]]}, "Charting`Private`Tag#2"], {}}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PlotRange" -> {{(-2) Pi, 2 Pi}, {-4.471624833179839, 
              4.470390679993305}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
            "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PlotRange" -> {{(-2) Pi, 2 Pi}, {-4.471624833179839, 
             4.470390679993305}}, "Frame" -> {{False, False}, {False, False}},
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
           "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}]},
     Annotation[{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwV0QlUVFUYB/CBYZVhnTfz3pCiqIiKkYiMCuT3ZBEBcTBSFnUkATG3JLZC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            "]], 
           Line[CompressedData["
1:eJw1mHk4Vev3wM/sjM45CNeY2yBCSkmRBlKaDIlug4okhIioiCulQUVEhqS4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            "]], 
           Line[CompressedData["
1:eJwtmHk0VW8Xx69ryJQpqUhEJCRkCLEPSSlxSyLph4qKfiqSEEpUIpleSZF5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            "]], 
           Line[CompressedData["
1:eJwtmHk01c3/wO/u7u5FKFIkS0hJ5bHdN1FCRLZKKillKXlKi4j2FEVlayFK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            "]], 
           Line[CompressedData["
1:eJwVkglQU3cQhwOBGO5g3nt5UQviwaUiKioosisWUahC4oFHAZVqQRSRclSQ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            "]]}, "Charting`Private`Tag#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwVkHs0lHkYxzVZTZGRy7y/kS5021pZ5eTYYXtOkmKUit3jnoOKs12spsuZ
qJSkmUpWOc2JYXZ04ey2mmrYRA8VlToMw85WSpdxaXjfUYQp2nefc77nOZ//
Pt+va8LuzVs5FhYW69n8/4ODbFd/dhWgfuIrewz43ko3cWcL8PbjxTtMLLu7
Gov4zgJ8yW24XsfyrNORovl8Afp4c7R7WLYdaxxdZi/ADLclj61Y/prkfRls
BdjJXCmSTDBgaikNWz9NgHJ7y5DmcQa6/BwmRVsJMHOjod2SZe3VzGvJHAGK
0M5v5hcG6h1N0fsmCL56mHLY/jMD6iNxU7PMBHfP/VDyfowBVf8TTd4ngplN
j5SqUQbORfgmFX8g2Drz+2M/jjBw/H7ZjD9pggv/OhRYNczAPk9y9/Z7gkM7
vQYchhiI4A4LOt4QzE4PNe40MRAkTmx8+5LgrG8CAnfQDAi7tOLBZwQTF1XJ
RP0MuFRda7ZpIxiWl/3yjx4Gps+fleHcTFA7L97kYWBgIle25NsmgkGvK4fz
3rD9ticfX32P4NYv7gbzC7ZfW8fyTXcJtqdW6yyesf1gTVdcNcEsn/L6ng4G
Sik3X8kNgiem/HMpooWB7Y3PTRUqgpcygw0NdayvV7Citpig1Nrg1l7DwLri
KtGTiwSbhSGS+38zsGT/+cs9+QRnNKRlB15ngF4YGjM7i+ByerNUr2Dg1W81
U92PEFwVrrY2yRlomfiu8od0glxF86Pec+y+HVz7n8QEMzw+8Q5J2b2y6xtl
SQQbt8SF+4hZnw+ee+XxBJcKA0VRu1ifuGK3KzEEx5SRZbHJ7F7e6Rn14QSb
bqWquTEMjBtWeI0FEPQv7frdtIqBrDVlim0LCIqnzFNP5zKAMsnGOa4EV585
kFbylYYvWhFH70JQoD1RzRuhYU8cvTXIkWD5Rw9eloGGhP1eS90nE8x5Z9bf
RxqgrKZ6sItCpg1jK1JpkDBndpa/oHDo04TcbhsNmhXxcxL1FHa7XrXdEE2D
Rz3nmK6Zwpuxytb4NTS4PF8bXFlLodLz8qIeigazTas+vZDCDWfXXTyqGQDv
MJV0xQUKLQ9NktwpG4A0udiPzqcwQl2UrCscgL4FVMkWGYW5qsoKxdEB0K+M
2e4vobAqb1e+ImQANKndw1MiWJ9Uu8jIZ/3wq85sn+9AYY7zWIJnpxEKNodG
neNReHjbjU2/PDXCnRaV8rw1hf5zH2ZJa4xg9TTE88JkCqNm7B/ZW2SEwgeK
9UUf+Vh01l3LiTHCQ41/zpU2PspkmjqO7j3MlkvHq/P5GNqx7KBjRR8EUK8C
anL5mFuhV48W9kHKea9TtTI+ngzvjr13sg9u5r1wrjvGR6H8Y5RNYh8EST18
Gvbw0ex7lrfbsQ/EB1vTWsL4OPnAaHlOWi88jnXufefAx7UrS0cuuvRAaLEf
mHl8RJXCzmDVA7quuAKeDR+d+v91IoPd0JmoChBa8tEu6p6P34NuMKW4K3OH
nBBLmzwO7+gGat/KKGG7E04TueRzKg2QdCbhSW6BE8LP0XPkfu9gvLa8Qihw
wurenCQH3mt4qx7M2zTVESM60kdCNK3grbTSnbZ2wHm+i5+6WJVBiV/8YEGn
PcaUHmx7kJIK/wEqi3gs
            "]], 
           Line[CompressedData["
1:eJwllnk0lWsbxrHHdw9sOsU5VDSIbGWok5DqOA0UbUPDJ6fBUIhIhKg0UKlT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            "]], 
           Line[CompressedData["
1:eJw1lnk4FWgbxpVllIYiilLWGkvKMonwiIlCsiVhbBOVssyQyZ6UZcgSn7FV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            "]], 
           Line[CompressedData["
1:eJwllnk0lV0bhw3HmUzp81JUxmRMhuI15FZUShnCK0mlQQMNQhIZKpKSoTJE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            "]], 
           Line[CompressedData["
1:eJwViwlYzHkcxlNKdMg0M//f5JhEF55UWsdT6/uV2hKhyUZPl9gO1hFREh1j
i1XSoWOQVVolEpaiJlc3le1g7Ba6z5n5UY50bvs+z+d5n8/zPu/CXQcFPooK
CgpuU/zfV612fkp5x0L3rNDG8j0B4MBWNoiZxkYT7Co1hwYIcrBYmavAQdHJ
LUGJfq1A12dnJk7nYKHy+u27hK3g/6PO7FBVDoqdfwjSS28FN1OF3o1aHJyo
UFINbGgF5NaIZHwOVl+ce19g1QZq7bvHTYGDkq4Xhl/V2+FqSFJZ4UkO5nrG
p+pmdAAvUMXsaiQHBbbhg5WPOiBxX0j6mSgOKq8Qhrg3dECUl1eQ6zkOLqwZ
z9uk1Al7bZcajV7m4Kv72xfb/dIJFnNKY9aKOTh91Jcfr9cF1TmDgvIRDlpb
OA03ne+G4UrFYsVJDppty5z2JrsbDHpYi1CJi9ZFuSklT7pBqL9iqEiNi55D
54eBdoNVZmDSnXlT+7Rn9zQde+DOpc+Nl9Zysfvjal6JUi+kxX3ddljIReVN
py7ccu+DijyVkvxoLrJ8Wu0cD/XBlxquvuwsF13Rzac+qg8Eaqu++CVxsUCS
Ijx1uw/UzwQne2Rx8WZCflXsRB9ERA6/tq/g4sP5tYq6on7wPzLiwp/F4OWh
mJG/Cgcgz+20MVuTQTrWdDG4cgAGrdljqiwGU7S0NHUlAxA6xyRjkMeg5jYz
U/7XAYi77T1Qbsxg1LkX4iZzKTzorQrft4HBXpu2eVrZUhh59bPA25HBtdAw
zHsghbWF7YtdnBgMqbN8MqNUClVRY9XgyqDnS9bruPdSaNEzZWvvYXD+sdm3
N7BloOiRmvPoDIOjd6yLfI/LwM5mcejtWAa3tOszN6JlELv0ruO1eAYHdocn
1CXKgDPyYjA2jcGfao3zn+fKwCh1wmpnDoN7+67Yb/5HBpvrfepVqhi0pKJF
faZySHo4eG30JYMJSabTd1jK4e0f4UEfXzH4fPC40w1bOXgfEM39V8Jgk3rv
zCFXORxRq/XJ62Hwg3/O+4WRcrhkazHiPIOghAlt7qyWQ27e9tTHagQ1Slcb
BTbK4SEn1MJYi2D1pietzS1yeNP17MAEIbjMNtDPispBK3pLR84SggW2acmr
WRT48sMR2ssJ8tTDZop0KJi4pMwPW0GwoyggsVGPwkaDd9udrQi6a8QUvzGn
EF2xt2bckaDdJPFgO1FINonb4y8gGGaVs9dmB4WslLsqjS4En53kWm/2ovDM
dxhzvAje8t23jO6jMKYS/UBwiKC/35pZPtEU1A7eEJQcJZgYXRCxK5aCjqSG
Gh4naPT098g1iRRWZWsvGRdO/Xf1KB9Jp3DYLuNK9gWCyrUFHjr3KETml1my
RARnGzft6SigEM/0vj2RTpCvEVwTVUwhr8dEW3CdYPjhjjCXMgriLYI74lyC
se2y0t+qKLwoPOpomE/QpHxyQ2wNhd7T4tNjhQQPGpQqGzZR+EY/LPYTE8w8
tNy8SEJBZYfS8/qnBAcayTmDZgqLjBzGrlcTTGtpLTnbRsE8fr9oTh1Bm/bP
McJOCjgcv/JEA0HNyo/HnHsoeFZJApyaCUYbszMjpBT2m45qiD8Q1DWTSlrk
FE6kLbhp0Elw9woNXdYnCmcVrO0Tegl6syqCdYcoiPx9ukalBB2NkltmfKGQ
8/cZoe8ngikORpuqvlIoWH2LX/+F4OMa9zLvYQrlV1+JLUcI9gthfdN3Ck2q
Q67XJwjal6lX8kcpdARwv2kp8dBiv+lmmzEKg2/XXAidwUP9NlvJunEKCus8
zLrVeOirTrzJBIXZNyLqtmrxMMono79yyhfMyfq1mM3DRLla4NZJCstCKlUN
eDxcvvLu97tTbtnW/2f8fB4679AJk065wwbN9aMLefh2YnIqFP4DtMmsqA==

            "]]}, "Charting`Private`Tag#2"], {}}}, {}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{(-2) Pi, 2 Pi}, {-4.471624833179839, 
           4.470390679993305}}, "Frame" -> {{False, False}, {False, False}}, 
         "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
         "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    Method->{
     "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotLabel->FormBox[
      StyleBox[
       RowBox[{"sec", "(", 
         TagBox[
          TagBox["x", HoldForm], HoldForm], ")"}], Large, StripOnInput -> 
       False], TraditionalForm],
    PlotRange->
     NCache[{{(-2) Pi, 2 Pi}, {-4.471624833179839, 
       4.470390679993305}}, {{-6.283185307179586, 
      6.283185307179586}, {-4.471624833179839, 4.470390679993305}}],
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[
    InterpretationBox[{
      TagBox[{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
           Opacity[1.], LineBox[CompressedData["
1:eJw9mHk8VP37xscWmRlmzmwkaxSRJekR6nNChCwl8WhD0aaHoggtWhQpJNpE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            "]], LineBox[CompressedData["
1:eJw1mHk4lO/3x2fGzBhrxtJiTUWyZCuVipKdEm0+oqRSllCpZCkVEVrEB1G0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            "]], LineBox[CompressedData["
1:eJw1mHc8Vv/7x+9tZBMKkZ2Ukmh8dL0pIipkpMhIpIwQQlFIKWRVMktFmSVJ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            "]], LineBox[CompressedData["
1:eJw9mHk8VP/3x4fGkplh5s5KSiqytUkI6bTJErJUkpRKIlKUwocsWUorWUpl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            "]]},
          Annotation[#, "Charting`Private`Tag#1"]& ], 
         TagBox[
          {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], 
           Opacity[1.], LineBox[CompressedData["
1:eJwVlHk4ldsXx5EGUeec9z3nmMoUkSl+pWvKikSRoVS60ihTEZVbShM3EsoU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            "]], LineBox[CompressedData["
1:eJwllnk01Vsbx4/p3lBKaJCmW1QiSrolKTJ3JJJUKg3I8NJEbspVZkmUVDQY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            "]], LineBox[CompressedData["
1:eJwllns01NsbxselSBekpHR1NDnl1FFJSp7JSUdSKTEUiUoply4nikouhxQK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            "]], LineBox[CompressedData["
1:eJwVlXs41VkXxyVFhHN+v3OOo0yGSqUyldJNWsZQFCEkaUglXTSivMmlJKJS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            "]]},
          Annotation[#, "Charting`Private`Tag#2"]& ], {}}, {}},
       {"WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJw9mHk8VP37xscWmRlmzmwkaxSRJekR6nNChCwl8WhD0aaHoggtWhQpJNpE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               "]], 
              Line[CompressedData["
1:eJw1mHk4lO/3x2fGzBhrxtJiTUWyZCuVipKdEm0+oqRSllCpZCkVEVrEB1G0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               "]], 
              Line[CompressedData["
1:eJw1mHc8Vv/7x+9tZBMKkZ2Ukmh8dL0pIipkpMhIpIwQQlFIKWRVMktFmSVJ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               "]], 
              Line[CompressedData["
1:eJw9mHk8VP/3x4fGkplh5s5KSiqytUkI6bTJErJUkpRKIlKUwocsWUorWUpl
SaEIlSXS+/qUpUJZIlH5VCTCnTGWbH3v75/fX/fxfNzH49xzzuv1Pufeq3rA
195dkkKhzJegUP7v+sZUy1hmSA5CS56KXo6y8BTNI0InOg18xeaHOj4z8U3J
v7JWcGigJlE51yiViQ9RjzpJK9PAHHkHFDoz8S3dPuiJNg3eBCp+nX6hgIuS
/C/JW9HgWMHCCwnTDPw2dRR67Glwp8P8z3ACAzf3CxBXONPg5133cMPlDPyO
deAeTy8a/LK9E8E9SsetqGc1X52ngVTz2wy5OTR8f6VR6+Z4Guxa9D3lebYc
HhAwFlp9kwZ8hz7FQRs5PLPPp7XmIQ1qfENj3bPm4hP1LmdfN9DAofZdtImn
LC4fLdCybKPBYenpn/tVZPHF61tb33yhwdjT3tTd7TK4TZGVVv0wDdz2KoZE
bZPBsxKNPjSy6PCyTrdBxVIaL7cZO2urRIdrGzzN1jKk8Xcyj7XeL6LDucIV
nk+bpPDJQM2wptV0aN/PaslwlcK3uwq0W3fQQTKJLdSNoeLT6mNhHTfooNM0
cNqGNgfHuou0nTPpMHK8rUayWxJfesOn7dMDOvQo9GhcKZbE7Wk92l0VdGi6
8sJWcFASzxluafvymQ54tJ+OXa0E/iLnSvi+Xjq0JPR4amZK4C1uVjrdQ3RQ
uxNjVRAigc+2/Bv+3186pM930XysL4HvKCvS+aHKgNZh9FmlkIJ7nfBpP6TF
gBcJb9OHr1DwMC3NiB5dBgRwfZnWxyl43q309t5NDIiyq9x3V5eCS4Zfifjl
zgB9NW3t10F/0SMLn49DuQxI+OW/J6RpBhHxi5y+FDHAJbaEsf3uDNLtam9v
eMaAWK76s4ZTM6jk2Mb2vNcMsGrVO/lceQahBH6b1y8GvCmaKGb4TaP3n6ta
ejXkgZtX3z9iMIWwpacd2lbKwwjb7gqNPYUcj+u0VBvKgyw9ZGHG0CTqkExu
zjKXBzOTEM667En0bal304Ej8rCgOi1uev4kGjnBe/clWx52Lko58UPlD9Kv
eGvTWCAP21UVvfok/qAz1PDGylJ5qHFfStn2YwJNJw003KqVhwanT5+1H0wg
6nO83vmnPFxQNdNRM5pAPOmjb9rUFeCcucmqRs9x5GS70LJmuQLYGx6SWmI3
jm6mfHhdrK8AAwrle14ZjqMF2vD6upkCXOEsXd0tO46WbufW2R9WgHeHFmz2
yBtDhjdRdeM9BRjf7JDZ8XcU/VheYHLkkQLUtYUMPPw1iq69vPNEolQBrv/6
9uVlyyjq/x2SoVenAJkq3xCeM4purTcJudmvACWjNN+WHaMozM9F6QmfCXMK
DE5crxCjNpPWD3/nMWEeq2OOQ64Y6chsu7ZtIRPkd+/eaZEsRh2pxrK9GkxQ
NUu3/+QvRrrVSmMCIyZYvmdyglaIUQ+/oynUhQmer1x7FhSOIJNv2y+93c+E
Ffe6dOZmjKD4vDpzgTsTqvetpqvGjyDTDWWoyIcJ4pRQn/aTIyjFKzn/RygT
bN7+t3G7yQiyrNxx3jKDCQ2VhnzpFhFKj2nYnHyPCWWJl7wu14jQmN0Wyo9c
JtCaWfUm5SJ0t1fvdMhjJhhFLFeRyxShaQWOe+FLJrgae6108RehRweagdfL
hNcFEe0XlUXonuc/v236mbBbUY0TiInQrePqKTFDTNj4sCbunKwIXQgNGp4Y
Y8K2W13SE2Ihcr+56E6nDAsuJ8j6WLwTIuVmv6l0TRZ0OT15v+e8ELE7lLM7
lrHg+/XmlnnhQiTXXWOP6bKAvY0+Z/yMEE0MKj2INGJBwvMJ6dkjQtQy96XT
YSsWMBihVeaWQnRhA7tE24cFAoO3bVksIQo3r3Q7dIIF8niw6185ITpj68G4
fYoFmfXvZ05Qhejw3opD8qEseO/x+9OdcQJtCDzIFl5mwTfb3lvYVwIZhjGQ
ZgIZ/56jl2YHgZbHlHodSGaBTPcu1q4WAikn0v5tSWNBnvph57FaAk0UPjle
UsiCUFGFxIbHBBou3as8/JQF3v5KuFw+gXpfyNQtfcaCOL0bW/qzCdRav0fl
RhUL1kU/0+i/TaCCvjmNwc0smAh0pfZfINDhhY7aG8QsqD16/1bTEQL5Dwdt
WDXBArvtpk067gQKe5GxS3WaBUX8oLAbbgRKdRmOlKBi8FjQJZXtTKD3KRe6
qtgY2GWn/XvVmkCfPYpERXwMDvgMfT1lSaB+/Y+ymfMwOFNQOHx0K4GoH9TW
RCzGoNA4KPfCBgKtZVVd2rgaA/Ha8KGr+gQy6/55V9cAg3+VTKWmVxPIsUC+
fJExyXP9b59eRaBj1i69kpswyLLcszBdh0DBypHTIjMM7uUJRdu0CBQ7kIt9
t8TAn1PNk9MgUOb5cdOX9hi8EMerFS8m63dasOPJTgz6mvlTmaoEer50y9G7
zhgY/zM4lq5CoPbq+OTIAxhYfNE1aphHILrkcmKTHwabjHIGezgEUmxylNYL
wGBMa1jowCaQenqw8pIgDJqG5rU1sUh9TV+bUyMwuOjUt3BGnkA2DMJVHIVB
lMOjwAcMArl08U79OE/mo3Y/yYNOoICgQxmvrmFg+KSNypIjUKRFXOnTRAz0
SrMtZ2QJdFXwuCHrBga1qZ/W/ZEh0O2fH79fv03GI/7poJL8oOTvn3MZGBxa
80uwUJpApVHqzFP3MPC9WzNuKUWgV47W6u65GCj9kfWLohKoefFJkx35GCyx
JCLfzSHQV9FN+y1FGLBbZLU0Sf5dVXVkTTEGG95rucVLEmjyal+o2jMMPJ2C
1Gkky+xXSORWYlBn5HE6QYJAnBX6D6WqMMC78+y0SVaddakafYXBpK79k2YK
6eeGyPaeOgxkI3JvnifZ+NaDwQ/1GFz22y69nWTzo01zat5j8OX3ilE1kncY
TSiWtJL5MP85TCP5wFyVlfc/YnBf4+luCsnHP24xS+rCIORBZiOV5JBsb5fo
brLe5XurBSRfCEjwC/iBgbn/ZlMTklO2lMce7sNg3QGqkS/J9zj/3dn5m3we
7/qzIpIff5cpNiMwiOxf82IOmf/Jj29r4sQYjFItDI+RbNBw5eP7CQzy2p+P
9pM8WeXQz53BYG+1059Ash/PS/jTzhJsGM/eZjaP7F/ow05GuhQbKDMruxtJ
hvQ0lZ65bCjjy7y9TvZfMvHgKi15NvQ7raX5kPpUn1+6yRdjQ5x36r1dpH6x
oQOOT3lsUL7kleZI6mvpX3D4jxIbvtZbzx4k/dDoYnAhcjEbvs2lUMtJv1y1
m0qtW8oGna2ryiiknxzMUD5Dhw0OX41/7yb99nHF1qZkPTb45JuObGIS6OYS
2vcuQza0GIy1tZJ+3av4Tqy6jg2VRdIuZ0g/f5PcJcjbwgbjV27Hx3kEyhpX
0hJasOFXZDu7RUDOi99fjPVt2PD2zkxYlRKBBj4c3ofvZMOH4sCetgUEevRG
64TUHrLeqDPimYWkXmgownIfG6xyg6YNyPMnzgm43+rBBsudSLtnKYFmg6MH
+86wITdZ+bKaLoHw45Z/l4WwoXnDUF+PHnke3OVZ/uFs2LqaVvTMgECytkl6
M+fZoFmsUp+6jkCsRfeDWalssH23d/42ct608rwu7Uwj+4kNNeaS8yiJtjwt
9S4b1DGHsHl2BFIaLf5XLY8NNhWWa4ydCLSkrnquUSUbDmZe3HrMg5yfz8/P
O1vFhqzYrw7HjhIot8h62atqMr7BIBbpS/o59cN2m0aSp5rpA6dJfxzrST7w
lQ3PvdbWlZ4n9eJIqcdJcGA5y116bxGBFjdtyYyR4sAa84Aru0sINH0pesG5
uRzATwpKPSsIlC8jyw9hcWBZk5l9dTWBmFNysr6qHDil593r3UmgD/8x++03
cODgx7TiFHK/PLpjd9h2CweO5lxy/8wUoug98d+sLDgQn6D5xIAvRIYf2J2b
7Thwdr9DxbIlQnSzjlev78aB368lHy1eL0T7C5QfKYVzgC5RVO4cKERrvfdq
8aM4YJmzREwj9yGmeec++zwHKq5yjnyIFaKXmSpp9Gsc4JS/QUUpQqSetOjq
bDoHaLsbbic+E6KBfzT8vuEceGlhYW1IEaFXaz2Hvrwi62tMOh41l9zXY7le
nXUcyPizQHeI3N82x7UPtr7nwCLd+efZ6iJUeHC5Y003B15EbLr21FqEAiz1
9B9QuCBn5yaMI98PhjdlZ8ZTuaDxA00F5ovQkXVKCsGyXEjVrqmLLhOhPSsp
fVZMLrxblNQ50yhCwKu/MajChZC10WFeMyJE+3ZwZuV6LlSM8eVj9o+gc51t
noqbuPBdNFkS4zOCZlst2iS2cmGFr0JkXtAIImpXFDTbcIG/1511KHEEteVP
7T/pyoUdX7eaJtWPoPTAhFelIVzoXDIQe3ijGCn6S69KD+dCZEpJfKedGMV7
B96OjeLC9fjk2mA3MYraty9g9yUudInsnq8PFyOvLdoaU7e4AAedbvz4V4z0
WC/jTJ9zoTFxceZC21GUL6c/oY5zoTSUcfeC2yhSp+YeUnjFhTvXbi/QPDmK
FMcvr+t+y4WZdSqm0jdH0WyX83B4Jxdc09V/OPaNotc5IvvqSS7ETworBq+M
oYlayQrJv1wI+K6b9il7DKn/xBbDHB60dXFUOfgYilBbPVJO40Hh/YeVJ4Rj
yCTTP6FQmQeBfc5//+waR4Wp4pZUUx4c+cWU8l4zgb6UU006NvLgk2PSCLKf
QIxPnCzeVh78djrzJeD4BPISrDl5zZYHguQcP07+BFqSeIoTs58HO1u/HALt
Pyjl8pijXwQPlMrO0pnrJlFNvnRlQTQPGNEGPQFuk2i0nqc2eIEHK9Yc2ugW
PYnsaQajHgk8GLMcSHzTNInosacT92aRHPi3dK3vFDLKjpm5mcMDW01rV+mU
KeRZk+z+MY8HBQfSTnhXTaEaatkah2IeyJZ1m7F40ygsfOKDeQ0PThU88FCs
nUaP0mVNo9/w4Ervk3v00Wn0GQnuv2zkQdT4w9Cni2eQ0axhgGk7mU/crrOr
ImeQOCiQp9fHg1vDb7IdrGbRkZOTO1Xk+ODRQ3+2QJKC5++J0eTI8+Hajoyo
2vkUXLSRMy2L8SGjxCu2ey0FD2YtzxAp8uGCi76rjz8Fv/zIbaBakw/eJ7Sl
TH9T8JbEocryZXxYqxGMntAkcEFI8NWCVXwojEszLNSWwDOtEtfcWMuHo+0z
vpY+EnhxX91Zbws+8J0Hrd3HJfDJdzvs3az50Gz39NGJeZK4aem3JTvt+ODa
Su9UBUm8Lmr69frdfBjyzb8YGieJdy1ayWF78uHWjafJOVpzcMm9yTnPYvkw
fqxN3/oKFd+6eUnwo4t86KeVlQwiKn5Ru8j67lU+lMZ+l48TUnHu5BvRxRQ+
tF4lyj/tksI1kmdN9ueQ9aRPSRWvksZ9QuMUduTxYZuh4KjqUWn8sbvgm0Uh
H1Rvive9vyeNG+vpxqwu48NYodu6hSrk93qTe5N0HR8sRrLK3yySxRPKRHen
3vKhc2hpdZyHLP4x7WwA8Y4PejW1u4T5srjbsRvzPrXzwSrz8dne9XPxk7QG
9/yffMA7m/ZYBsnhz0S7DTMHyHw1nD5NN8jhsx29csnD5P3h8un/FtPw2BxK
Ydg4HwZd36XebqPhqVv0Jh1kBKBjbu4R78zAH+TvSn5BEwDT9GVKayMDL+MG
62kyBdDr4Jrz3Uweb+upOjYrEMDFLNZXrU0K+A/rHprnfAEkN+RG1Ncq4CPF
srktqgJIve63NUaDiTOjbb/naAngY9WxesNnTFxlyC+MvUIArQZnQy5LsfDl
O5Pmh64WAIOeroccWTgtrPf0pLHg///f/A/QU5GB
               "]]}, "Charting`Private`Tag#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwVlHk4ldsXx5EGUeec9z3nmMoUkSl+pWvKikSRoVS60ihTEZVbShM3EsoU
IUOkDKkrU1cDS5mKQjQZIjI750XJzO+9f+xnP59nP8/ea32/373kj3jtdBYS
EBB4Qq//dottyzdPy0vi0Tiz9106kUYGhReGl8hI4jdLhRWS0V6gLj+YxJWS
xEXGZj3lUZdh+WTVhDYhifVmc4LOUeHQkOn/2E1IEm/L/+Ttj0yBvUvGJD91
SuD+kn0il278A65VLcO59yTQ4uEGV9lLpXB1S1ayi5IExp13LOvYVAcnm6aI
aFIcdb4WPDnu2w6xO20cbjHEMfBmYZBwbju8qL+XGiMqjofMfpZe7G2HRe+2
a8UtEMe+P8Y3LVHrgMSKZKukn1y0VFyb8iWuA6qLTIIzGmmWFh2yP/kdZOJD
Zp9Hc/HUGX8jDqcLTMXbTV+Gc3F2r+atfM0ucI9ZF1YSysXWymNVRlu7oCCy
Varsby5mjxcfkvbrgm0hmrqVp7nIuzYfP9DeBT5+H07V23Gx42y3cc39H/B2
v1TfD5KLvcMnDw/I94BNiiFMMbhoVSDC9NftgaaOA7EMMS6KCr/2FrLpgTan
e6b6wlws/HxwtNyvB4bd1VPDf3GQS6qmmDX1gPgZIwf9jxw8PZKqqurfC0dv
HqkNj+Wg/Bqs6HzTB/11V1fdj+JgpGtOQEZbH5xgZZx/dpOD5VP+brtG+uDs
rUGV7iAOTlwMdXKR6IeQBJ9A/bMctD0eIebu3A+5D4KMuu05WCS+R+HrVD/M
lmTn6ktyMOhvv7E+YhBqm9eKTbM5+CGwUnVCcRASfxe4PmdykFl7Gfs2DIKh
ZqmM4RIOeosef+HpMAjnkxrDNo6z8fnWuSrhu4Pw22/GbdNHNmplvlq7R2kI
Km/7lws0sHHaMcPglM4QxOQvkiurZaOB0y2fE1uGYP0g87NxORuD44OVFjsP
wWkHpS2b89k4HlIR/TRtCIZ1reXNItloOkXELZTgAe5qvLDoBhvjjuXYrFjN
g3DvvV8qg9l4bqJGkVjPA83MI+HmV9gor/C6L8GGB57iZ2e3erFRp79EWTaQ
BwNjKV8trdhoEaV3qbufB89YSjpi2+h6Pi+b6xnjwXWN7IhaUzYyf0/nVgry
QcW5wNzKkI2WX4rOy0nywaWputBajY19lTNrDc340JU3ErlDhI16JeH/E0ng
Q+KiqQCHhWx8nBlydNM9PuxxEPJxEmSjQ0+G3585fKgWJPf8NUniUGK6jnYJ
Hx7brpeK7ycxSzat+68OPrimG4qmdZN47GfL9ud9fJCbMJ3J/k5i/MXRXZ3D
fIhO2f3txVcSvydXK38UoMCXfyat4w2JSitV5rfLUqBtcjm6v4LEheOB0cmr
KRiIuXZ1tIzEidLh0AYNCvZvjHMRfkaiT3BpWIsBBSZhxaoq2SS+U0xgXN5D
wXR7mbT2AxJNLLqFWxwpKFj3Vkw/jX7PcVRFwokC5ZZmvmUCiaEygz90vCgQ
U53J8woh8YyJcvBcIAUVF4XTfYNI7FK/ZO0USsGlBrEY/wASldvbOFkRFIz4
rjwbfZ5Eq+YV0Z8TKPhUZWTw9BiJEjkiJaWPKIiQNldHF7ofExMh9TwKtnnZ
rHxzhMSrUa7y54ooeME9NN/sQPcn/U97YQkFqc7+r+cs6HO3o7x/31HgUHy9
YLE5iWFWB+PVGihgL4u6z9xMYrBdg+DlJgqCCtKuKRiQGMtWnq5qpmDTkoe+
an+Q+Kq+LfBlGwWT+/Ld168jUavoCUZ3UOCxoNzSTI1EDccsg85uCpTsaw1t
lElUMI4949BHwbfsJo29q0g0Svqfff4ABXFzrTKHZen7hLRahoYo2LGzm3FM
msSBpgMCiykKlj7gCZwWJ3GFxeNywREKyifHRvxIEkc91Ve3jVKwIXVR0w1R
Ev9Qulas85sC/bqTb4wXkzgfs8q5YZwCo9nWkjEhEg+PHlDfOkn7p7a1IGuO
QN6/wcsSpigw+zM/a/8UgTqzUourpimwuCaTwvpN4AP3Z+J1MxRYF16/VTFC
4FLjDUZ5sxTs7Pp1/RyPwIGDwee85yiwZx26rNFPIG78WC0yT4Ej1Ph8/0Hg
T95xtUs0H/LccCymg8B7cpV339F89E7qwW2tBJquClaZoNntjdju2c8ECn+/
8mqWZo/xsxZPGgkU7co68Y1mb6UucK4j8JKtskYCzT521jqSNQTa883ntGj2
9S9WfVdJ4BLZwM40up4L/yjK+b8icPB7QDNF13ulLZyjU0JgzAdGrzjNV0Wn
l/YXE1inrCQiTfcXrOcikFRIYGRej/EkrUeYa8OY7RMC77SmReXRekXEGA4K
PyJw9sGHGbMJCm69zuj4N5NAl0zJgCJa77gR4pNHOoF6omaKgmMUJMpeqpG7
S+CVUNvu1T8puGvVj013CEzxcaxSpv1L99tVFHybwNbkp7ULaH8zs0ofGkYT
+MKjefwZ7X/OZ9XU4ZsEyle7WlrR+chdGBubHkKghazG22e9FBQf9vAXCyBw
eNp9t3InBSXhn8/gRQKvfbR1W91OwauXJh4+5wjMsLTOF2il4K2kpH2rN4Fj
xUYC5h8peG9+dXuEB4Erb/8Syafz/uEvytjUjcD6BrN9U/R/aG6oUM85SKDD
CYkeqUo6r/NaCof2EVha9EjlVxkFnRqJ4mx7Am1lRSsyX9Lz4vopoQvWBFr5
S8umF1AwZSz7xXIj7UfVC17XXQrmvELezesSeJsRExV3hwKh5LFX+esJjIs+
91Ills73VM0jaXUCJzZml7SEUCCd5/v3oBSBBmW5KjdOUSDX0eWbwiWw/f7b
IhkPChSX25ywIwisyH8mGOZMgfoxpT+fixDo8yR5aNKeAkOFD5qhE6z/8j+2
ip5Xd0nR9Xa/WMitX9v7dB0FCxaa6kkPszAmaofiGnVan97CzQ97WdgXmZh6
bwUFex/F7635xMKZ/ZpJk9N88NE9HCBayMLpIp2X2gV8+LIm4VpjLgtN0vzu
J2fzwUC6MexODgtPh+w52X+XD0JzprfV0llokaDQLnGDDxGvVXIso1n4Wq3E
osOJDznWwx9DT7JwrbnQHWlRPjA3rWmx82RhXSVPxmOeB6e1j3RIu7NQ63yL
6Z2fPNBnNw08PMRCu2mfhzEtPKj++nS+xoaF7d9eOM5k8eDH0ctrxDRZmLFy
e2TSJh6s8Ft+MWyAiXYfO6ridg+Be/pb8aQeJgq2C+b2mw1B0bugvEedTGRo
i+vL6g7BDrn53vfNTIx/7uepKzUEQRXUTlYNE/N+XehTbBsEitGgEvuQiSvv
t8LP/YPwKj26KcWDiTWlL0wbLQeA8d7GK9eNidMVX2Q/6Q2A47jo0rKjTNxx
TSK+VHkAxrddhU5HJvIFFHLMFgyAOuWTrWjFRKPTYabKxf0Qo7fnSpYGE+ui
8hgmcv1Qn6i916WNgXE2WWcPt/aCQLpXbFsTA+Un1KtvVfSC1sNHTbtqGVjv
aST66HEvRBSv2bH5OQO9D3g2hF3pBdtP8hZy8QzsvOcIYqt6oZ5BGDbvYmCb
TzhDwakH6gNGZa1rl6OdFk4dq/8BdW75vTrPl+GyQb7eV+fv8GBNg67tS1Fc
FyKx+/GFJtBKqPc+9UYEb7sc2DLYVwAFR5J1tVRFMC3dr7HC3Rv+DxB7nzM=

               "]], 
              Line[CompressedData["
1:eJwllnk01Vsbx4/p3lBKaJCmW1QiSrolKTJ3JJJUKg3I8NJEbspVZkmUVDQY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               "]], 
              Line[CompressedData["
1:eJwllns01NsbxselSBekpHR1NDnl1FFJSp7JSUdSKTEUiUoply4nikouhxQK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               "]], 
              Line[CompressedData["
1:eJwVlXs41VkXxyVFhHN+v3OOo0yGSqUyldJNWsZQFCEkaUglXTSivMmlJKJS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               "]]}, "Charting`Private`Tag#2"], {}}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PlotRange" -> {{(-2) Pi, 2 Pi}, {-4.490005295066679, 
              4.4891033925623764`}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
            "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PlotRange" -> {{(-2) Pi, 2 Pi}, {-4.490005295066679, 
             4.4891033925623764`}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
           "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}]},
     Annotation[{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJw9mHk8VP37xscWmRlmzmwkaxSRJekR6nNChCwl8WhD0aaHoggtWhQpJNpE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            "]], 
           Line[CompressedData["
1:eJw1mHk4lO/3x2fGzBhrxtJiTUWyZCuVipKdEm0+oqRSllCpZCkVEVrEB1G0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            "]], 
           Line[CompressedData["
1:eJw1mHc8Vv/7x+9tZBMKkZ2Ukmh8dL0pIipkpMhIpIwQQlFIKWRVMktFmSVJ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            "]], 
           Line[CompressedData["
1:eJw9mHk8VP/3x4fGkplh5s5KSiqytUkI6bTJErJUkpRKIlKUwocsWUorWUpl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            "]]}, "Charting`Private`Tag#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwVlHk4ldsXx5EGUeec9z3nmMoUkSl+pWvKikSRoVS60ihTEZVbShM3EsoU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            "]], 
           Line[CompressedData["
1:eJwllnk01Vsbx4/p3lBKaJCmW1QiSrolKTJ3JJJUKg3I8NJEbspVZkmUVDQY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            "]], 
           Line[CompressedData["
1:eJwllns01NsbxselSBekpHR1NDnl1FFJSp7JSUdSKTEUiUoply4nikouhxQK
hSSiUKghonJyJJGiKPc0Lo3LDDPbbcbMuP2+Z/3+2Otdn/Wutff7POt9997L
nD33HZOl0WgPqfVffGFwKu+D62l0PvL99p6K7Wa21h6JjbCU8StZLt8I485L
TlU/GqGw58BfDcaNiPdPdtdd1IStr18dPnOxEfte8/7m3WtCjIK5nIOgESWr
Lue73G1GhWaZ7syGJqTMSpnneLsFLmxl86SH37GWJ+xbYdqGnM+TRTI6rRhm
gaWxmYMS114Wr6cDlas2zz7twMGry7mSaPmfeJi+4Xy5HwfezBP2K5b+xL6k
3zZ7lXLAJI/505k/kROhWf5tVyfktkdUfnj3Ex7uI+yIw124uP2QoSiOg+6V
rFlTgnuwYzFn0069LhSlZZyxf9yDJFOd+WM7uhCjlVab+7EHslq9O6Odu7B9
wf14Z2UurMxLtvwV3YVH027Qi+O4OMBU3To+1IXDPS7Gvpk8rA1dm6CW3Y3m
1MUeA9V9sFchz2LUuMifmrXv8WAfttavcPLR4SL6uKGB4xw+Mj5b0k22cGHx
635aFZOPasPd4ZdduCjKCo16zOZDaly2J7mAi+Tc4XzHPgFa268vDN3PQ97h
zsmuwH50xr+Zv+1CL7RUdc+W3O5HepBiu19oL269Pcu5n9oPDa7RvPvxvXDX
olXsL++HhX5IkO8/vaBzFkSVKA0gImkBs2yiF3HHLbUTIwdgvv5Vf+DlPvh6
FJpZJw1iyRbDIvoRPkwgPDqLNQi/ruaA6558KKms8S8vGkR79LXmGl8+4nJS
XhmyB5Ef+UJt+m0+8odDVy5eNIQhV80T9Hd8DPrYzuiOH0Kv0uyPIk0BXu+M
0nmQMYTA2qnuEXQB/BdWbrN7PYRwn52DinoCqBTh8qemITx85OKbZirAapkV
ApbGMPr0/c4FuAtwMkT45ULMMJa+GMp7USDAWts1fXppw3Cp9x7zKhZAouOq
2PtiGBb7MyMXVAhw7WMLw6FuGHa27EDFZgHSZpbmbJ0jhOJN8uiKVAAP9niV
9BchujWSvfbKEuizDHi564TYrXjSZqoSQallphbdSgh123gt9fmE0h0VrRQl
xAfJeu0qfYLHRytZ75KFqGDFJrCMCE7rT628lCNE4bE83rk/CCbqL8qTaiFy
r80VJFsSLFzgdP6bsgiPnmW1R7kScHjxkWFLRLiWtoMZ6EmQWVj71HSNCCnH
bpyxPk+wycGsq2C3CLWsxMuJVwlsH6xhJoSLIMxqdnh3h2BYge30JFGEisyW
2pX3CG55hrnls0RQFne4eDwgqDDm+lfXiPA1aXNpaAaBS1ps2I8OEQpuqgU5
sQhkZ22P5Q2J0CU7+ufcPOq8HylZ8uojeDNSWqbyhqB+294C1RUj2DV6ztv2
LcHZrMm3izeOIDTy07xL76l6fe0bNh4YQWTTlznMqv/0qcu6J46gzeNR8MHv
BC/9S2f4sEYQP23AMIBNsJ97dl5IMbX/lfLCoHaC8JdfdJM7RrDvZ8SiRd0E
K5deMXg2NIJNGstHnnMJykJ0TQrlxch+dTNKu4/y0yaUWUcX498LA3L3+gni
iwycOwzEmPZLQ23SIMEGepcbMRNDxs7D4eowwdfw295jdmLMdbxzz0hE4CE0
CZh2Sown2VbhtSMESg4DYeqXxGDKNv9uJiFIK02K/SVcjMk/AoJipQQmurtT
fk8UIy3lS3DJKEFr9FjWFpYYmtc9NlSMEVwazSgwLxYjKm19VOY4gcYRuxJm
jRiNnUvvuk4Q5H1UqDraIcbNCwfN5SYJLNfmN5wZEmPeN/3UCxT33T3acUVe
AvtnK59UUHxNRo1/Y64ExxTZ1iKKtV3fjsTRJfhXe1HmBMXF1Z6yaQYSFIax
H3dQbL9x8cxcMwnOK5vsSaFYnFQ5r9hOguy3txK3UHxbwVer6qQEIeNGsXlU
PXqev/7W7CtBm1OHoQLFn+sbDLrDJKiqMQ3Rp+o/aRxsMnxfgvhz1ldB6Zua
tn6XDEuCjywd+nJKf8rMn8xZxRI0raH5dFF+GZ+PdNaskaCyxfRyoJiguQXu
Oh0SxPwI0xuj/PbaJvDWH5Jg953IOEshgVpWQoCJvBRINsy7OkSQrbYzfM9c
KZ7XRweHDRBY+Epi7elSpDEaVf8iBEHmNk+9zKSY8b3Kvp5HsPS5/MtAOyl2
qb9ZtreH4J/5uSW3Tkrx5M7sjPROAmGPcmNGmBQHjfRUe1oJoiyLOgruS+GW
7i+qaSFY/dKNX/pMClb99qzYJmoeQipkW6ulsNOTjcv/SvmpfKqgok2K4D/u
LtvzhWBv7Ay3vH4pHKyYv3/4RGCUvqcuVGUUXLZD78FSgtnldenrLUex8puE
oUTNj+Ieb/slh0dhXW1ln07N13i9hqrS6VFYBOosXJ5J0NN10Kf15ihm6266
V5JM8GZqh8X1L6NQ23FTMzic4HlEoMz51lEM23ixda5R94v68nxHMor5hXy3
rABKD/3EEn3lMRhzjsjaeBOc2C4YaN09hhbGNNY6R4I5wdIY/c9jiM1ROLP4
V6q/ZyXsXMoeg+ZoVWH1MoLJO1to0wVj6J1wMzi6gICXetW1beY4VDj57NXT
qf56P9Xoxq5xZC96VmLVK4DbFLX2tspxNBvt53ekCuAcnnfnU8s4JsOfSzIT
BGDOtTHP7xvH07qs1zbRApgsv5t7Y8YE6tT/9tt7VQAN0yXBGywm4NP6ZvEP
WwHeBa1aFfZpAjKjzUet5QXYNHnnAf37BJ7UBAV6Sfh4fpGm/pY3gWq291Jf
AR8pHnU00bRJ6ERqTq5u5CPA1q/e0WwSXk2nfUwyqPdJ95v/uveT2GVps0Br
Bx9trlvc3B1pDI+KunH1s31YmD6Ytuk4jVGDHJ2iI32w5aS3K3jSGP17s63M
rftQfWg2M+UKjVEe8Vu76sY+FFt1b224T2No+5k7OY71ImlL5LytLTSG2fOE
ANrVXhxS7SyZYyfDCPZjfC09x4N8fO3wDScZhmpy1ev0wzxkaJXS5U7KMOYe
r5nvvouHkXUPrw/4yDAuTveLTKLzcMvGad/nBBnGrYBzH1MbuHh370d7SBuV
3/m003w9Fzr0etrocVnGsemNLvGN3RjaVG7c7iXHmFDQcPjwlYMyq2zT8ity
jL6Vh74Xv+Ygzu2uxdNgOQY385F2agoHxomnDlyMkWN4T/nTS+8sB9dlVLxU
8+UY/37KzTqowoHWB9unW4VyjHKz7wen7/iJvdY8zZRz8ozVMbbbArPawfKc
KXE+PYXB7tLeVhfQAnm/Ln/n2woM37KCAxk5H3BphOtZNn8a403q//+H/wNk
H1Jn
            "]], 
           Line[CompressedData["
1:eJwVlXs41VkXxyVFhHN+v3OOo0yGSqUyldJNWsZQFCEkaUglXTSivMmlJKJS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            "]]}, "Charting`Private`Tag#2"], {}}}, {}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{(-2) Pi, 2 Pi}, {-4.490005295066679, 
           4.4891033925623764`}}, "Frame" -> {{False, False}, {False, False}},
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
         "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    Method->{
     "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotLabel->FormBox[
      StyleBox[
       RowBox[{"csc", "(", 
         TagBox[
          TagBox["x", HoldForm], HoldForm], ")"}], Large, StripOnInput -> 
       False], TraditionalForm],
    PlotRange->
     NCache[{{(-2) Pi, 2 Pi}, {-4.490005295066679, 
       4.4891033925623764`}}, {{-6.283185307179586, 
      6.283185307179586}, {-4.490005295066679, 4.4891033925623764`}}],
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[
    InterpretationBox[{
      TagBox[{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
           Opacity[1.], LineBox[CompressedData["
1:eJwVjXk0lXkch2+2FMJd3ve9jlGaUZIsWcYIv980EqXuxTUhSVRG2SrbyKgz
ybHNtWYQIiGiTLimuHxHhQpXqKFIhbKMNdtcS2P++Jznj+ec56Pu4W9/SoJG
o/HW9j+PCqTs7kRRkN5kkeKrq4IntnFc1SIpUM23HcsUsnF/snCD9mUKPP38
86xU2Lh9dWf1d+EUlIQ/NSiOoPD9V7J0x0AKitvsbUNdSZy/N6TeI4CCE0tB
fnNdBE69O+QT4EOBmlbmRmsHAgdHNTTFnaTgRVTGgcXjLOw1oxeU4U4B1x5Z
3x1nYie3G1uLXCkYFziMD19iYlPj8F8aeBQ8YPNM35cz8M6bo1rtXApsaOIv
GhwGVt3k3N1nS8H7zbUPlqfoeGXIyOBfSwokrGs0syzoeMLu1juZ7ymgGTRH
yo0q47dCOp9pTkGO/lCsc7oyhmuTw7pGFBzbF5yzuqyEI/cV55zWoCA2mTr/
4okihrgw7mZ1Cq7Hc+pzTRTx8ouDEt2qFIT6z44s3NuEL7hNnLJhUpBs6D3r
fkcBe4QY7NKWpEC04KrVIpLDOUKp/sFVEioppxifE3K4R/JVYraYhAdEWeGO
+Y2Ymxg6u2mGhGLzt34XNDdiVCysmX5HwphR1Zy4VBaHTfJ9S3pJYB+OXtnO
k8UCI/fNnt0kHIzF+Qkr67FOg8SVLhEJ9Eelin/+uB6rvtl/oLqOhN0uG7qt
t8hgJ3X2sv9DEs5o8bO/+lsap3qNlmkKSAgdTBxKT5DGcrPxypllJOwnTxZa
S0tjsXxHd3jW2l9d61lKQgobO+THGqWTsDjcyi96LInPZwSaTaSQ4PmPiVZo
tCQe0SBzj8eR4FrRoVrFkMTdFq5ee8NIKKj31U3/VgIzr+5iLwWRoP6DsYyW
pATmPl99VnGOBPveNnmBaB1uOpKno+FNwptdbf43zq7DgoCPc+udSAjpPYfF
ZTQ8I6guAgcS9GLOqOZcpmGdlWjnnzkkTKf1+MryaLggZqdw1IqEDzKBIiPx
F5R6MyCy1YiEmNqPvY73VtG5LjE9hbHmM6Is9zguozR7jkuqIgkuMOSYzlhG
te35edfkSPD+NXy4p2MJybTa6qVLkjBh2Goy77CEsp7kHMr+TMD9qzwzBXcx
ahbsjS7qJCA7iWs9eX0RTRj+LrotIuD64rb20NOLiFExRpQ8J4DUrDC/pb+I
3O6lFpQ+IsBS6Pay8+kC+lz0seGPCgIeb8kbResWkFpG7EpNCgF9zo+VXsfM
IUuy31KYQMAdLLuqcWwOeV8ziK+LI0DtACd6WG8OVSb1qvx1Za1f+6GtuWcW
2cTqmDReIMCcf9e3Vm8WBV7sON/uQEDuVv2I5ukZ9OyYyvAgg4B+hrbJnqop
xLlhhsSKBIz6ZUVkpU6hrnduaYryBBgwPleiwCnU55lvaSpFAPtRxOB+wyk0
5a2dlzDLAl7TUaVov0lEBlu4mL5kQVvj7W04cRyd5Hu0JKSxwMyn/JRg8yga
EUV+XZDMgk+aq09vj40gP+WisId8FqQYbL80Xj2CQlLHNIeiWND4RemQt90I
is0MvGoawoLVntFUuehhVF4YZTF0hAUq3Tx1uuQntFJXUm7KZkHX22X50h2D
qOW1rvwSkwXfKD5hc8UDKGu+0qtGiQVJCQotu58PIDOdejUzWRZwq0r45b4D
KCy7M958gQnbxe1WQVUf0PzF5Z/wSyZcOX2p8CznPZoyOaxulcQE50Z9DyGn
Dw3cn06y28CESXOPLN2kTmScJ9P1mxwDwvJs5JoUilGumft0Wh8dgDgU3OYd
gP4DetCEKA==
            "]], LineBox[CompressedData["
1:eJwVj3081fcCx4+HE/1+v3PO73c8p+WI3a5lOVYqcqlUmyLHU5mrlOGyWawU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            "]], LineBox[CompressedData["
1:eJwVjXk41HkcgOf4HXJN5Ahtwy5jRbEdsirfb9couZKWIkSUEAlZ8iSm2pCN
inFEWyjVJkqh7Hxqt6dyTO5EbTnLtblGZpsZ2/7xPu/z/vUa+Ye7BbIYDIbn
V/731Ex4SdwIDcJndufDLPVxjUvl3wcGach2Uot/D3pYk+UV8ektDcx8ru8N
DT38JKjkvKyBhhvbLwybNupifT1Hk+S/aLAJ+641x1oXR9ZP3J/3iIYknUB/
g2s62MhqXZfOTRo8yrq1AvK0saPbUNayqzSo3QliJPG0cWzUxR38PBrIRwnL
nO9rYXHVWEN0Kg3dzYXtHb0LsLQr58zZZBpS6rUGtI4vwMbyzfzieBqaOO77
WNwFOG59gagthIb4tpZd3GBNXBzgcGw0gIYN1iYVE5qauOnkjA3hTYN/Qm9+
lUgDm9Y5V6xwpGHOWGl7qpEGbnObK8q0oGE9L3L9JdZ8PBd1c+8NYxpc4snu
O4kcvCTbY/GTRTSUnb4ex2VwcGJ3WfaEKg1PM4lsK2V1vHSfX4rrGAXrUkt3
1fJVsecpVfsDAxSU6DflxL9VwYLrVezEtxTYWxjKiaMquGt0fkJZIwVeO/iu
dIUyPhX9OFz9NgU/tmwIkm+ah8uzwyx4JRQIt1Haaz8p4TfVekPrCigoNq7t
EuQp4eWKw/5h6RSMOnYkDElp/O7UtzsbDlGQvqRT1aiBwsqlYo3+IAruS7k7
6gUUtq6PE3/xoeDiyC+bFXYUTuO02pu7UBCTE5xR94DENsJk2xRLCpiDmVBe
TeCAGsvPv5l+/T+xZbslEDj9Tffdai4F96KuThtuIHC/4cqlQxwKJEHyLbyX
bJxR2s/dMk5C9a+nHXslLDxcs5mkyklwl3r01YQz8c2MB3VHrpOwvT9Puc+O
iUMPmJ3rKSShnL+0YVidice01Qxq00lo/dQxeLycgccj2qyiQknovOBRsYjB
wOX2/JmeABIEnv3mNjfnUOTiqocuXiSs8TIT5HvMoan6PL65Awnm+j94RtxT
oBlegHevKQnzohTOLgly9EDeZuTKJcG/+Wlv0nI5im3jf6jVIcHerLim86MM
SU8sicwhSbg9ISwVe8qQ7M3Eadc+AtR9Kuy+3/wFsc4n3v2jgID+KeUYHwcp
+jN4MtYiiwAzS2/vOnUpEuB9drlnCTjzunRA1jqLyH/sX0QfIyCzdjy5yG8W
KW3lvLPYTUCxzhrz1KTPSH3uknKeNgGMqQxF3IAEvWznNCmpEWBptWdr8j0J
OnfrxMUYgoBuv9WL9QQSpLE70NBtig1XupJse40lSKvSwnpeMxsCak/PFIZO
I4OQh3uPprHB55sVu25pTqHc58/5agI2WOc1jhkOTyJ9Xof51Xg2RFX9/Fr6
+Gv3jEvEB9lAT4ZmN0dOooUevBTeVjYYnnHiDHVOIK2NGRXtJBv2T3X67aoc
R6oG+9krj7Pgg6vL/MZtYygtNurjixgWiBou6yxRH0MqHScafQ+xIKNGuF/W
NIqUM/KzU/ewYDiyoEjqMYqU6BbzvjUs4PqdTTMJGUHk1Fr3zFkm+PoOe7cX
DSFFnWbx+GEmFOvavc70GkTbhbxK3YNMiNV86CyzGERFgbZP7fyZ8FqsOl6k
GEAODP+BNDcmfEzo++nOlQGUtarcxGwFE+LqdOqEY/1o6WWXkr3TDFA6lZvF
Su9D3tFp11piGJBrMnJk5/R7dASpugd/VoiEaQaFzmGdaNNG0cmAQYVoxoNd
EsLtRDr2kQ/2tCtEWxceUnnW/ApVOXfqu91ViDqMDqqtWv0KyfYU9diGK0TB
HD5qJTqQ4NjacNUPctHvUq7Y4UYryqoOTSnrkImE/T19O6zEqGpFI0gq/xVl
d0dS5e7VyFU4uyhwuVTkpOsUIw6OQP8BNaeaJg==
            "]], LineBox[CompressedData["
1:eJwV1Pk/FPgDx/HBoJgO4yhTmwhtNhXVtubbg1WODuRL25YIs5HUYr+WckUo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            "]], LineBox[CompressedData["
1:eJwVxXk0FHgAB/BxjFC55WqQbIdI2V6Rzfe3XkmirGWzaB2hTYjE69iickSH
oxJK5BhCK2c6lpxjPTK5z2mIMWQ0hnFktnb3j8/7bPA64+AjTqFQnP/z/4O7
fUtLf69HCsPiboCxJslq1G/YEVMPZ1Hc9+8lNEnCStctMfkG7D2ntMiy1yBX
dkY5dSQ3wHD8eLlSnjpxTR/nhNAbcdZO5Gvur0ZsOu8X79/ehJZC/R1iA+uI
qYzVedXKJtCH8mrjjqwjKqF0mReNDFicUPPXsFEl4oW/dMTYNUOGqTt9lKlC
+Gyph87dzTigJ95f4KpC2mxPGn4Z+xveFSrWcRHK5M01NWGLfwuuZZbvuKyh
TAqqGH89nG8B2ftodVClEonW33J0n2QrbjlJjPivKJJzLn1qcrdaoZz459G1
2YrEK+EGm6Xchrjny+/67RQJRNzgiI3vYPht+fThIgUimnRs8dzAhJY620ik
IE/mJJ9tt/FhImGZx6PHyZEpHepdk6dMDK5fs+aqtBzpc6pwldj5HuUTO2dE
8mtJRa0qL4d04ASjKu3godWkaCjgp9uRHdi48lg19oMsyVlsrAht7kBK7G7J
0vOyJMko7IqVfSdoLx9koEyGBKb2yHPdu9BjODZubSVNfMq3n2Nmd+HXwge1
L/iriFt7dF/VRBeCw5guSF9FDlP3PIk90w2XJR+RtUiKbAl+YLItvAczjW7f
2TKpROfW52Tl+h7sTwpyCY+lknV5B1dWpHrxckx0z3I/lUgOL9a33unFoxG9
JctqSTJi7ewU+LgPMT5nDd/XSRCL8T8824b7QJMNcVG/KUHSrj4JMKT14+1S
2X0/Rwni8GoqauphP3i7LmxRnBInddsuV/qmDsCt6kNquq440W5+UtfYN4Ct
JVU1wXwxctG76Z2++iA6DbKWNWrFiEm6/MRo8iDOjnvWtXuLkSy5LDX3e0Oo
tF8XaF5BIV8LmjZWdw6By1vlp3GTQlwOfjKmKQ9Dcvp5UpYnhShF7LIeTByG
0c/ym3IVKOT6bNP5Y/Es/DCXeX/+01eYTAmnNx9gQ7n9dEJ0hQgeptIhvd5s
bEvT69ELEeFOtOZydCQb1+M22OTtFGFKD1ROPRsfFY2lHEtWkOV6g5ZjOQKd
k6Va5a++QLlN84guGcV+mQ26VbNLsNQy6mp3H8XnlDDF0tdLCDoFl/DwUTRm
UE7ZRy+hlerty6oeRbpWDS2AtoRIi2dXHu37iNCkbFq7wyLmi1Gsbj6GV/cP
Bb7sFaJ1m7lS0PExsPWO63TThcjO2x3KCB9DX5IU9UqYEA4ZRuZhDWPws/Y/
5K8mRMkdLUan3TiEhabpQe7zCAxYZN3x4GAtfThZRJ2D1aTgR841DuKVuIk1
QwLQfGZy9uVycLLbwGuqTIBWt3G/6UkOYlpYYkEnBDCw7Vw4FDKByH9ctWQY
s5gwKJajRnNROs8yEM/go5peEOyWz4VXszA47BIfyXr0rrIWLnIbTn0xdebD
SjM9zUt+EvSKyoRsJT5yZG5uepsyidD4Nxa9qp/hwfW1uFQ4hfhMNdkoBR4G
crUDZ5nT0La3iaX+NolKqSKHfME0it6YXrDdPIm7J832uKvwIC69UMvjc2G7
1ZHSdoyHoR2XZfZGcVFdFJuUz+JhfZKJT3fJBJ6UzVe6T8/g6YnTidKaHJR7
jH/jXOejoSd894j2R1wKfG3tlCFAsu4CK/PeICwh9JYrFkArr6bRyGYQsgrG
VxnVAqRGTCwsfRtASknWSzOWAMcCRAwr/wFUzscaaNPmMCtYdS//YD8EF53X
TKTNgbaeEtAu3Qu/GGH7+eR5VK0343sXd8A50/jYo9sL6IpIpJq9bwC7Nv5m
ouIyBtXswt6dCsK/slCy1w==
            "]], LineBox[CompressedData["
1:eJwVzGlUU2cegPGb7V4EQUB27RECUkQsClgFC/mzVadaF1AIixEiyLCYaBxR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            "]], LineBox[CompressedData["
1:eJwV0vk/1HkcwPGhcX2/35n5zhQjlVLWvZGO7THJ500qR27WkaWHTTuOkaO0
egjJsh061CLhkUgrYZErJlk5KjO5hpQ0ykwZ97mSsrs/vB7Pf+Cl5X/cJUCe
QqG4/tf/cjKC9oR5YpDRan6dZ6wBw/XWiRI/DHJlrjfOXVkLnAy70dTjGMy+
cSwQ/6gOEgVBTuApDFp6C9eZNbPhaqSDC8RhYFP+aprJYYPUwbl2/DIGX1Rz
Dp7dqQbX6rtCnqZhYO5hee5wnSqYGbhtupWDAVdlnm98QBVSFTySrUswsMpg
NacHroG9ka84G6swkFeoUciTWwOfxF4T83wMvv/LiEzLXg2o3sc9T4BBSEp1
qoeYBTL9QeXTIgxohb8sNiaxIC3dr97pLQa+XmOOdiYsGIvw3/JtDAOnoYcs
9iUmZOhzpz0JHEy1Ck2K/EnYlz6Sb7wGh6Srd9vomiRMUIM9FdfjsLW8ScSo
ZsB+Ma+hwhCHcJmTXmUNHWbSIlPodjhoPvoh0VNKQDZ1HiQuOFC4qR1V0QRY
R0TN1XnjcLSop4hCEpBjH304MAiH7WOs4kErHOyocfpPz+NgPKe9JGxXgSN8
To9VKg4CjWxrXZ4KREUtxDZn4vAiXzv4K0MF7nzi9bQU4aCtnDH12EcZFtt9
4p4JcIjM7NLaSCoBPUndwLYXh9/S9g19aFSELain5/kgDp4HHfViTiqCQ5md
QfskDp3F15uGhxQg/w+OSMgkIFoVLk4IqPDIYSHOUYOAsoXX/NxLVHipVG7Q
sZmA7dh3tZWHqLAUrR/fuZ2AltxjOl0dq8DJV92wx50AV4/JA1Uf5WFZZyG+
/yYBcVm19jbWcsASlxl63yHgaKBgMVldDnRv8npf3ydgxAsrzB6hgAsuMRyo
I+C59OGuXZcp8Odkd+/gWwKOBK+NkGtcQe41ZUbDWjRwLopcjrL9ioLCeX1H
DWjwiL9SrSj3FcUb6CdITGkgoYQ7l9YsowdZt/uk+2jAeCzuNzZcRvJnrySM
BNDg4L1jFnvWf0ElNrxXE4U0+NZulRSv/xlNpW72HCyjwTr8SmjVzCIyHejr
E9TSIFZ6S3ijfhFVhVr2PXhGg9L9Fl57XRZRw3V2b9AIDRQg1+xD4j+o421j
t1SPDleZ2rPT1AXE0j3l2mtCB8FtPX3LvnnkFmbU3bybDr/LGUTQ7s+jfvn0
rnxrOkg2jG4jnOfRe92QTn8uHU4Uk4zQ/Dk0G672cvAeHax2SkTKfrNoV90L
B2EpHdqjWpVUd8+iX6lnhfxqOhSXt+ScYc6i5bRRQVYrHYYLDtf/1DyDqPVP
2r0/0uFJJbPHeNsMUlMMft6rw4AkbtMqKXsa7c5saBbeZYD/TdFKuukEGt5a
asYtYcC1hSlZ5/Q4utaUUyH33+cXkVFeStk4ko2dyd3RxgCTQ726CabjKAuZ
ncmUMSDBRRSjyxlD8RE+GhVsErjO2T//7StDEnZ/Z6wPCSdjdrx/Ny1FZu+d
Ul4cIcGSdbZghi9FqQ/arNUDSOguWEl0uyBF5hY1DWU8EvYsVoxStKUoIyi9
eDiWhOXkZtmAtwTZ8t3P2+aSYNS6VPlQ9AGV+HeBmpQEP99D920+i9HdwJgx
BxkJHC/vpXVCMcoK08lIniAh83EooZknRhdiT08uLpBgPqX5pMRejAIyN+e8
UWJCrl5I+zubd2h9V8SX2/pMUFVztWurGkAXLFZXGfKYoBvKvrShrQ8d2+Rm
aDHHhKElW/4JbQGiKinS/EUs4KrbRwkDw9C/XcdWeA==
            "]], LineBox[CompressedData["
1:eJwVU3sw1Hsc3ZTneuyu3wuVCGWVVbYX4tNDKoNat5euQaXoSiVt4Qpb2CJD
hUwvSVITUblJj++3KyJuqq3ELJXNpdCu9cyr6/5x5sz545w5c2aOxY79omAN
FosVMIn/OdclsDerhQeY8hK/Cj2A1hOaNilTCIgOnDl2RFeGZr9xz0vWJMCp
Scr89JahsdNJM0/oEuDwq1s//5wMFWnr0LFcAi5YDayInvUOcUb1dPZbEGB9
xiPD2ek9ev+F8120goDeYOXz++JGFHhnerFpAgGFe97GjDBytCzMn08nEiA7
efypfbAc8WwvFxifJIAbFCIpKJWjyjzzK/oZBHQbl/nt8mxBNlmW6RO5BHhr
JSQKJa2o68+5EW2YgM817vM04z4j8Xrh4lssEvRSPLvmmSmQctWNvDPTSMjV
XONR7K5AIctNjWJ0SDAYrKoKOqBA2x1YnZ4cEtai/I9B1QoEVH1OjzkJFxlx
blPkV8Ru2znu4EZChMahg+vl7Sg36uzzB7EktMUbCT41dyKTQ1oLchNIUH0y
m2Nt8A2dCYu6JE0kwenADyh3+4YSAwLE206T0O+2at7L69/QXne7uaMXSbh+
6Q+rx4e/IyG3MsX1MQniUPPuNutuVFuoFlWNkHBPvjP94WslGn6h8UjjFwl1
GpxXy/RUyKaDNxumUvAj/CgTME+FJNaOfRVsCoZUkduSD6qQS96hsyXTKbjr
O2oS8UuFSi70yy64UnBnMJlo56tRa8U0l6aVFDx55/l7x0Y1Mmgm8ikPCvgd
yS/WRqnRXmZRZIYPBcUVp1SCWjWyyjxMJAdS4P1u4cK/9/Wh82mDv0VIKHis
/zWntK4fVRdpPbmTREG5xf3nqT/70UA9Zd1zigJzp1pu55wBJGIvGdhzlgKF
3pCTbdIA0pceyfTPp0BjTVr+rHWDKD5h+P3aagqmF2wIiOoaQsW5Oq5JLymQ
cCsMiy2HUQtiCipfTeb9vLXrnN8wcppYKnZtpIAjCr+YWD+M+qOjKGEnBW83
ZrTue/gThUSObDbXo4E724gf+GgUFW1PtiUMabi0Iy7VbnQUqVcSYzo8GubY
B1m8dx5DMVz7q2oTGqQ2ZRsb0RhKKw7qqrKloUIb1wtk40iW+eNJxXwaEu0c
q4+bTiAmNib9zgIahOt7+IodEyjPM3NRzjIaZno2+7UOTqCyzpq4sHU0eA29
qFlNsfBIwyZRkBcNqrCZu2NdWdj1QZvV5o00/PLnNW3dw8I1iWO1bttoIG+f
cNN9xMJySwfCOJQGmXfYuYa9U7CGf3bhQykNQ96JGyQqDeyx2iqmOHXS33K9
Cqyn4lS7Uq9r6ZNaYLZy1G8qJkdeqlPP07D8REu9pHYqnps94RJYSIOy83hY
5b1peN+xFKNNt2mwQd2xHr3T8N1gpm1dCQ0pDUMBBg6a2Fm4MNmxnIbBoCUK
aakm9n4T/EarhgZdBdCSKi18tlx9bbRucl+vGN4mQ2388UqcWNVAwyF3fmfd
Vm0cFJ5j1txIQ6d+c+YXtTaOZP8TXNRBg7+PoPzYcl38UL1taV4XDbvH3AeX
Z+riiaZ/9bKVNAzEFTkLlLpYWsgqiR+iwSTtsu+UW3r4grtwxFebAWkwQU93
1ce3irZkP2Uz0Idq/Vv/0sflZIzQlsPA66W178IcDfCH9mfhEwwDLi985SVL
DfFXr3Z26AwGJG2WyoZnhrivTOemzIKBnjCPmjQfI8xJ8lEU8hlIve9T0+/C
weY/IuKNBQx8MhnqT07hYPvNWTOOOTKTf3OTD8g52NOmZYuvCwOyXjup3kku
TqreWz/uxcC53ujmo2xjnGmfFhoiYmDn+MjVhWJjnJ9VqiXbzEB6Jaswrt0Y
P9s9DIUBDAhv9n3jyQj8+pVZK2/XZH/9tsNsEYlbF7vFxIYwwOM6XB//QOIx
raQy0UEGjik9WnP6Kczef1P05DADlny/ujVpNDZtrFfOiWYgsMPMeVDA4CU3
jPnjEgZIXoFAJ80Eu95z0JyRxMB85nL8DsIU/wdMw8WF
            "]]},
          Annotation[#, "Charting`Private`Tag#1"]& ], 
         TagBox[
          {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], 
           Opacity[1.], LineBox[CompressedData["
1:eJwVjnk41fkexzl2nYjfcs5xq0uNSSh5jGwn329oEgqpyFzl2sttZWioCRmE
HDqcQSqiwtO1t1k/itCIgyghxpalsS8djuZ2/3g/rz9ez/N63hoe5w57MyQk
JE5/2/9pc0DJclWDA1JpP7YMGSaZmz2+PCO/mQM6OeIQLf45pKsxeZtW4wDt
aePO4F9FSqKGL/qqHLjQ8Gzclc9DbbnhBX4MDiQuhJYaptxFLvKLnK5BNri2
hA72ZxQi34aemaJsNrADJ+c6KmpQ5L68Oz6abLBiHI632yREEBfi8E8NNrg7
HjfQ9REicZst4/1GNoQ/zH5nUChEASemvA+QbFDUkeNW721DHsEGO3Sl2ODv
aNjc6deOUF5VxewAC2rKslMaa96iFWb7+8sZLND+rGA5KehGu52yYw1TWfDJ
wvZLwGg3upgWyJ3is+Ds0awHe3d/QOOarMyTcSzwKXA1Kur6gN6b/8vXIoQF
wZFvur+o9aIn50cX5VxY0Jcp7DUu+YguvF1R5RMsaDGYL96iOogEh+1dk5VZ
UPeUG/1v7iCqFGZnpaxjQVB6VYLQZxDJvrHblSrFAqP7Jl17KwdRRv2dg7fn
aXhQKr878tQQanxiEfOwg4YdcnHCbS3DaHNa7FoFnwaNGKXqkPpPyIrVb1XF
oyEq88Yvxsuf0KkUg/jqOBp0fH/uwtvHUFlSr1rtNRqay6781zBhDB2I3Wn8
KoAGvvn48ZafxlFgaPtFoRMNf5Mvn9bITqLXbmpjwwQNYs8og5GcKWR/l4tW
lGlwjNGW0ftzCr0dOCFQZtJw8eh3+pObplGfZ7aVqTQNporCpNrUaTRzSjeL
t0DB31NeAqbNDGIFmbuadlLgdlVFOdlxFmU8dS+2b6Ogv857oipgFqmLIuS9
31AQyChcry+YRdqXG57w6ilIcqZml3tmkXmEAzHymIJmpfIlbf855JXg0cwT
UCA+nujplDaPxlsjt96/ScFNzl90IcyjsyoPQ8oTKFgy3ud9emweBSdPao1E
UUDO1F2XNVlAsemBv5kGU6AoaaYu27+Aih5EmY84U9B57fZAK1pChmO5KStO
FLjb/TUqfXYJlW//47OyAwXbITHoecYSevlI+ZapNQVO1hKi/NUl1FWSuswz
pkC9zSNsuWYZrVXnF5lyKAgz6q0s8hKh5g96zFWSgjdd+iZDmSKUsVTmW7GB
go9RR8aH+kSIu7NmM1eegsSwiREP1xUUcrsjfs8yCQsQmTvstopsnruMrc2R
QLc07aKyVhGns8+yeooE4fYroj0jq+gZc2zFfJSEe6vq6YnnxWgpVOyHO0n4
VXxNMM1fQ69+D6+TaCNhUKPbQ9C/hlJKZdVrm0lgq35N9tf9in6Y3PBubx0J
tflxL6HpKwpw1dxnWfqt52v5UFJRAs8YH9L4MYkEo60ZfxQHS2I40nFZ9gYJ
L9w/uX2fJ4l5513ev4ohISHQkfFbjyTemevB2x9GQmEBp32jJQOfYQWvWZ8j
IcO71PnGZinMNRC7KPiTINOQF7XNRQoz7cPLmnxIuK/64vfPN6Xwo6g4f5sT
JDjbKeZuZkrjicW73bYHSch7FppySEkGl6toGjIPkKDQzHM8dVgGX9+Rn9hs
9e3f9chFhVQZrOVdtv8gl4Sy170qlJYs9nnb+PiQDgmPN4WNMtzk8O6ZgyrK
20j4/gbaISqQwzLMjv+0biGhqdXeQcSQxzmWfVsd1Eg42SvQO10sj4dKZpMc
FUgw23LtTLK2Is6QXYlwlfnmJQyzr8co4mOujEBPSRJOZOmUzowp4kZJ4tjP
IgIa7+zqDS1ehwscflBLGycgWHOZLvRaj31zuOvujRDw1az7kVP3eqz+xUqc
/ycBo7eqyz0dlTD/7tGPld0EhFyS7fezU8aXpoLuDTQRQNCV09HPN2B9i6v8
8XoC0iZUTspIq+CJlOjIuVoCmi5Ox0k6qmC3Pak+0uUE4JmrEWtzKphOynRe
/4SAHpPPxH5rVSwczrWmSwgw5rl7ZWeqYov459pa+QSYxPQX7v+JwKv9tf/Q
f0CAXso7lbkqApcZvGaa3iNAI+RMUeB3JN7W82HKNp0Aa7YUb3GNxAM7h/qP
CAgYSliWDrlA4fSISaHbTQISjv9iNjxOYaa2uORcLAHtL8KJigka11+RzrkU
RcDG+PxbQwEs/GsbMyU8goBj72rD/aXYePbSpmB+CAGGvAu2oUYcnN+s6ZcR
RMAVMjpatY+DW/sIbmUgAakN5vwzemr4fxxVLG4=
            "]], LineBox[CompressedData["
1:eJwVUns01HkcZYadPGbm9/0RZRZj02ZqsuZUlrKj9crbMEIlW1MJ5VF6WyWt
tgaHUlbI1GantmG3iB6mvh9pOkmYpEnp4Wg220weUxhNxdo/7rnnnnP/uPee
6yRKj9pEMTIyEkzjf1b9rDc98wMJC2dV5Yis7cDwo2NPyLS2j/RPjDS1g8l0
cfuUBwmywB0+bMFsoFSN3a5fTEKvh2Q0vHoWmBvaallcElJis60pibbAcPn+
XOc8EjY5dd4N7bIBMub3skNzSNj/b/edA/42wKrbc0hrR4L1LT828GcCu+/1
HokNCSzeSOVEizU4MyLShCQJPVrjtanh1sBNmbuqyYyEolTe+K1tVuD1TZdr
/gSCej6tLEyD4IyVxWLhKAKf3dlpqAQB1dTPkzWC4HNfSvwwH8H9gQZf2QCC
Kd6gu1BCgOvTocDM19M+b292oZCAY/fnhS97hWDpnH2SQHMC4mpPxbWpEOw0
cyku/MIAeVXX2pIuBPYOVQmSPQxwLLbYsKYDwcxVibUP9HR4sz07VatAMK8x
ueCaMR12eKzPtWhAcCyfV+PibQE9nPJfH11CcFp5mhulModlrEcFFTUIHu8/
khSbYQ6USb/fFlQj4FumeWXXmEFxi0tNyHQPPLSbH+AzA0avrL9sVYRgKGVO
mWCQBrHS8sZeMYLrT1qSt5bTwOGoZfOWXASZDabeYsNXUBM+8jh/G4Kb/A9H
05SmQCzn9ApTp/NrHEYtxaaQyRP1sZIR6ENLL7v7m8JS626NbB2C2XKfsXFs
AveeXp1qi0CQpxd+p1JQgds2YnIiBIFfbYDzLjEViuQc8/gVCHJ2Bk/4CagQ
I6mwfje9syLZXhn0igLqjQc4lq4IZKkRg5NmFAiMuebazUHwvFF63OmJMchW
6BZVzkXgJKWG8/4whu3zN/C59ghonqyhz77GYDQSIAy1RHBv34DJyXwj+DqL
kV2gIaZ/ocn8lDWJk6vv255+Q0CrrK/97KJJ3Nh+uK62n4DdM22Got59wZHs
qYGOZwR0uUfVydd9wYcVw1GojQCIPDBlvvIzHmY+dCmVERC2JjuYstmAvTwL
W6TnCejpaT1/l2vAYlFQwtVzBHzSJgT7f/iInRuaS3oqCNi65K16fe5HHLe6
btKugADHg069ly9M4NvVJd2SrQQcqurUKkg9ZnZEpF9KIoDtP9FU3D+O4/UW
5s0bCSjU5+3trxvH+qBfvPvjCai0XXiCWDmOucM7LjqHESAf5J4USsbwSc+Y
nD8XEqDqSPo7L2gUKyt5cYkvmGCyj4+LBnTYqDq99EU3E5ZLKbzQZh12k9V2
Rz9gwuBDfaeoQoeLr3MifZuYIEk9G10m0GGByimYfYoJOvXxUsOtEaxkkl7P
opnQeTfkanv0MFbmvncMf8AA1lm2PXezFhuJ3RIULQzQRTEi3Lla7HYsrdKr
iQH5Y9++v6jT4GKJZtaCiwzo1LrT2rM1WCDvRzOOMMBbYsi4V/4WK8e6qLd9
GZC2mustfDOAO5PqB5Y00eEOesv/64Yad73SC/j1dBDX5+0sLFRjVYzXjQAZ
HV6SF3yk69T4uZ+iILaCDuDQe/QgTY017Ce8vVl0+CijtrbGvsYmTw1Z8mV0
+EmkyTGm9OOlQT6Er9wS/jGZu8RG9xJLOQ89BDctwNZq45ZPksfYrVyZsb3V
DM7nYNELwxV8RVTl4TbfDGi2Ybs6kjPwf+uUfr8=
            "]], LineBox[CompressedData["
1:eJwVyXs41PkCx/Hf3DNG7laUtrST1lhS2zNZfL/ZZFnClDwVGlNOKINyWzni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            "]], LineBox[CompressedData["
1:eJwV0f8/E3gAx/GxOqJmamsoV+pRikr0jT18OaGjoyJ9wyHnW9MlLZpELnrU
KX2hdrJIWkiki9KX6f3xUNR5RCpM+Vqrrcwy+3JD6rofXo/nH/CyiogPiNKn
UCiB3/vfn0XZWw/f0mKpWWF6BMOCBISaru+/rsUco0uST83mRFse8q4sXwve
YGlXvLk5cfZUMdk8LZxPLTjv28oifWdcq/RjtFiR5EsPWM0iR3r+9G7eokX9
fPfjRcKZ5EnS3JSQFVr4+5gxWeeZJK4hjrFgnhbenEqP4JlMQqPXVg7RtXAp
8Jz9YwGDBF7z609TaJBucXBu3b0ZpP/NQa/L1zTwH35dtcx6OslY1Ni7K0+D
tv6eXF2zKVmYaMpzOKZB0IFDTbP2m5LdtLLyhkgN3MMijG4/oxOTYJXHyc0a
BJfViDrS6ORWqWtP4FoNKNejuGUOdKL7qd3kwxwNDLMHa4s9TIgge+61GzQN
qA9+17XdoxHX13FrD0yoUTK8yCViJY1kcvUTDd+oYUG1Yb9YNY2Ylti9tuGr
Qefrm3VEGpOakYNcVaYaXtyebrHOiGx3a5wq4qrR1rDTsf+0ESkUh7j5+asx
74dCq5TGKcTGOEsYP1WNVqd9d+4EGJJn29pdHMdVeHGf9kI4bkD2Cud2Uj6p
QHVVVtaVGJA7LrVTcppUEB6Y8XkW1YCs3SvZU3NEhS2fBcW8F5PJe5GdYWqC
CvkJc04WZ00mx6ekXPYKV6E8FYxYz8mkpdj0VYeLCoLUVVnZokkkqN3VaVQ3
gm1V1Y5ddVTCZV+gusaPoIJ/pbZvTI+cOzere2voCLIaVxSteKJHahQFNfF+
I/jbZPsOLl+PaIuLoy7bjsD6cou/YJUe4RlXNE2SKVG/cndlbyqFXIhaVmTZ
qUS+HYfX708h93GTt7pRif2vB3wLF1LIOPf24lihErOvLLbfL/yGtO6HJ5rD
lTBaI3vVF/EVhavdIyUblVDyk6ovMr8CZxqcJ1yV4D9Ot856OgGK15OhZZZK
PHBcfEK8cgIZlW0bc7qGwS4/9eaQ2RccT5PM2BEwjJY4bmYEbQxl4mh5gvsw
zoaOKehto3jq8PFR1vJhdFcbTjp9bhRG0qFEEW0YndnreqWWo7C4pKhy439G
JLM1PNdJhwXuDMdnxxQQxcx8zjmrRbTG7OPXKAWmJfLTl4ZpUXbNMn+5pwLR
3iENGUu1sJlu/SWXosCSHxO9+po1WP7OiQQlD4GT3OIzyUQD9tEwbxlHjoGg
56qWChWe6lKvhv4iR7246urOoyps331Rv91WDoP5vrUBoSokbu4S1csHUf44
LMfHVIWbVpvtBXsGYUOxdgtL+f7h4TqLDfs+gWX8MmsoVAnGv0vl1ckyrKlL
eWp7R4ErHF8fmyAZWu0GclqSFXDo5ZQUsWUwjk3xeOuiwKbHpeHZ41IE9TmW
bmkawolcq/boVCkqBOEebn1y6C9nPjT/4wPYsWJhs9UgPsd+OX34uATt75OW
HJZJ8eqGPX1DtATgBtfvrJbivjr6zGxPCa4X/rYwL02KzPS2M/e+vcNV1q8J
40wpLPJKzqqS3mG9jXPxQe8P8GzalBsT9RZ72H+xwh9IkLfgKn/j2n4oeyyF
zW0DyHgkYLvpOpHnsa7UaVEXZC1OuVF3O/EtdaXtpV4xNnR1Dp7gdeKfZQ3l
LufFsFDMKBDrOpB8S75pHlWMm6yT3xJG23GD2y3gDnSgh3PokXDsJd4qJmqP
lb7Cnnn3LzLGWsE4EnM+NPA5Oh44PyqnEtTc9faxNyeIXxNX82TXXlBZfkkt
3/0PMOro7w==
            "]], LineBox[CompressedData["
1:eJwV0vk/FPgDx/Fx32furbZkJUQpKVrvj8Ij39RXYqmcsflSjg5KqLRRvlor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            "]], LineBox[CompressedData["
1:eJwVjWk0lWkAgL/vXpexX7uUESMjRknIiN6XomwVClHUTZYINThxZKuMXCGD
k2VolKUku6h43xSJSLZkyZIaS6Wb5R53nebHc54fz49HkxHqcoZCEMSRH/zv
Zu+KvadvcIGBamE8Q1ENT4Twt3UVcQGv6uH4TPQG3L9W+KG+iguIoeE9Ye9U
cYvojGPKay5QbH/7aOS+Cq5Nu0xGTHKBSuNwXfVmFVyuvKXRZ4kLlPJnM2vy
lHGmToCGiSwPHJ4O5+QXKeHkB+KDGho8UEgK/N5sVcKXTCuSJbbzgNlWj572
JkUcYPuVNXmQB2TJTbTeDwrYuze9tMubBxqSvLtOxilgV7cdXg0hPJAYczeg
6mcFvMcv/HlKGg+Q0wNTVf7yWDGJk2PSywOXitIlnX+WwxIyBQ6b3/NA66iB
1MN+OhZmWxKSX3/80n+JZ16j44WS+MApaT6IWQm+Kc+Txbhd1ILpxAc2SGIf
TyCNG53Kv0Wc4INJyrXy8WRpXDFkV3LyHB+8MisJUVSWxjkfU2VMr/PB9+Wm
f9Z/l8LBNIXpqVd8QN3evyZ/RwIzrtdnd4/zwXM3mXxlGwnsruRm3/iZD47n
qZFxc+LYektuHVNKAF5rnKJqmopjVRuNJFNHAdiQ5rbtxIIYlunB5prHBYB0
zGUZFohh6lHGkmSwAAwm9l3tOiSGv/qWeEwzBUCqOecK/YkofnZFXz+1WwBy
HN/QPcpo2FyYfUtnTABGC72MpfxpuDaKUH66IADnDxtGSOnScHHIELEmLgRt
xFn1zkoRnOgRN+xzQAge1bCTtV5QMad/3oHjLgSf3nX26WVQ8QWnI0+z/IUg
erfuO1NPKmZYb73/MkkIar6o+1qwKNj6t4GEne1CsDHV38JCj4IflVqyewaF
4HxDkUkRh8Q7NMuDA2aFoPIbX/1NN4npzNaKXpKAJ0fu3meGkZiI/yuHqklA
J7r6bHcbgacCLYPP+RDw4P5LnWLSQrSp7HupuT8B5ZlBI8bPBMhjtmxaLJSA
rqFGT8KjBajPW969OJaAX4xbbBU+8xF2/dfq7d8E3Cc/ZKA1xkNFljdUrMYJ
mOwp49LzgYNGo21dZGYJmC5R15pQzkHKTdzUsUUC9gcqlqye46A0Iz9KJJeA
9mV1k5LcdRT76+4v99RI2CzbQE9WX0fech/bFI+RsMI6yQXHs5FI3uAK8xQJ
9dlaE/kObHRP67kO9SwJnbU/GaipsBF75+0UVjQJU2dMelhVayjD7ZRLbwEJ
KTdLM+rnVtGz/InpP6dI2BJZ4iYavoLOavcoCOdIOPP6Fr98/wqiVz6xiWSR
MPGM309tG1fQ8db8u74UCrRvko482L6M1qaOnbfSpkAD0cMD2erLSFdnmOD6
U2DgqLHd9mkW6n3QbnQhjALvRZXI2T1moYhdDb7zF3/0kWi3x9ks1HYgq/Pt
NQq0kVSBtx1YyCvIJaO+ggJ9jQr63B9/Q2nVvRohSxRI6tc3O7ksoWXzF3um
I6lQNcDQPjN4EXW4Vtu8iKXCArVDnGWTRXQzONexMokKm66mKdQIF9CewiDP
qBwq7Cnd4myWtYBSSHqkXCMV5noVTrg/nUdanR6VVqtUuJTyymdAbw45H13Y
WPyHCLQzSU0N2vkRVYVKrzPCaHDxdENKzMgk+jxgyP5+kQa1a6tVjS9PIj2z
I6uJCTSYUUL1stk2ie4Q+aziTBpcrvHvCL36HuXd0F2YqafB26lNZXjXBLpS
t3eMsU6DRblx1L0Vo8iTHdXCSBSFpuNTqyIdQ0gk7lMCI0sM2mpvjq3Ve4li
2POhHRvEoaaqU2RvYBj6D0OKm+M=
            "]], LineBox[CompressedData["
1:eJwVkX001PkChweTkXnx+85Yg5VKiyS9sNt2S76f6aZVXq9qV8WtFN2lSXSS
XEk73XXHrXtOnEqySbJGWS9lR3tb7y8RJpnxurG2mDQRYiesy+3+8TnPn89z
zmd5aFRgmCGLxTrwYf9naejNjetWLQZH7Bur+voE9Wafc6qTc/H9zpRS3241
PVi+SbMtlYsQl88N9XYaGhurT6zP4MJ0yti/Taqht4elmoZ7XEROHQ6yZXfQ
6Zbgc02tXATdqKza6NZJ71zZ1KEiPEQP9Bq7ZXbTOQd9Us91HubSyQ77W31U
OFDivO82D1ePeZVp3/VRx+vSzt67PORveZw169lPA7lDzs8f8bBXqa2zHe2n
ijF1Z38fD6V+NrXlSwfonoclqweX86GKd7Tuiv+NFu6Qdr/N5+PxAXal1d5B
Op5qF9Rfwkd1f9Cdpn8MUtfnXV2tP/GhOBUgv39/kCqPb+0qaOKjLv/b4678
IVqZJu6MeM3HM4t+YlA/RNv6qtXalQLYjoZEX8MrOhlt8bQ/T4BJmV4deFxH
Nzxq9lMVCbC+MEE2mKOjcezzqvIyAc79+Pp3VY+Ozl1905r5WIAv9hp7P9j+
hrJ/rmrZ90qAuLYg8usnI9TCOPJJp4MZogOWxhtOjdKNGZX1qlwzDDmEmJ6Z
GqeDa4rc/1Zohpw8DsvBaoJerr35wKDMDP3bLl939JigupGz2Z82mqHdo6t0
jXyCZlL3sxk6Mww7Pz0Qt+IdTYoJtn4gZrCsQFNzOmKSdrprOhY+ZjDrqbTZ
cGWSrub4XPZZxqDw4LgsrGqS9tzYbKJdySA16+3KZZZT1LXeWm+5icHq0hrF
ttYpOiTueZYYzGD/FklBQoCeur8IuNR8kEHui7iZKJmephY0elmGMdiXah84
r9RTD8nDyhIpA7mJWjKz9D1Nj7j2w2AiA1sbmDfNvKc7y/fId2YzoLMh79e2
zdBbya3bruUy+FFTuDlNMEv1f/FkDeYzmLdSRrX7ztIc7aenz95nMP5yffSM
apbOmZmHFdcyaB9Oe3Th+R+0MLQdFloGh6WfEc6qeZr7dcKIn45BpNOF+uTT
8zTzhEN68lsGdiflUVsb5mlKYvzYtJ7Bf4siGr89ukDDMuxu/sIhkBi0OdmF
sBCc3bLDnEeQ/MV8h6echUBF7O8+DMFJxS8/OytZgPKJT4UlQdlFe4/dQgPY
tMf8ccuJoKasfl2FxgCiHpu8HheC9uYlF9M5hjAdaAgUuhI0cFxERzcbYnrU
+q5sE0HoSif5fK4h1Itrg8K9CZr/HCCcTTbCE0bKzvInOOBXP/JlrRGqxOLi
rl0ERTf9E0cWjFBoH8nZEUyg6dVFvElgI0UiUjpLCdgxJ17HJi/Cea/yQ0ei
CZrCU906Whchzv8o/7tTH3zOQdqWj4wRHvLoiCCR4AgV+9bdNYbkzGHRxL8J
Buhtv1s6DjYm8Sud0giMPPQVqdQEa5LLIkKvETw9NHLh3lUT2Fzh1qizCEo/
uWeS770Y08UPTiiLCXxJ+z/lalOMlYXYjJUSrMpx8Q9x50JbwWl0/ImgWxwi
clFwoWnZv/R6NUExr2p8p5yHZvWi5mf1BL+ej5e9nOehprco1vQJwZD+2H5+
HB9Fw0aqv7cTeMnvd9WdEuD7sR/OlHYSmF6MzSuZFSBT/5X9aC9B78TaS29l
ZkhhFyT89SXBw62R75cEMghftttZMkXgxoo7lHP5w49j8ZL10wRamYFC94Ig
qSL7q+VzBCsmj/NMPxfiRvCYzIAtxF2bqdCYYSEUzhYZExwhOOl150XbRVDO
uhf/xhUiiUQXbMkToS095Xm1SIg73+THLTpljr6jJe9KxEI0stkS6xfm0G3o
Nrn9sRD2Flt88nZ9BHaH/WffrBDiX+Fr9+zytAC54+Md4yhE37r1X4obLGB7
8uShUGch6obXLcnyEeNPpPrSVjchKJIvfnfMEtsHXuW4fug8Xd4XtWBshd1F
gv/YbRZC6uMlnldYYUGSPbDKQ4j0xx5p0rXW+B/t2Kgl
            "]], LineBox[CompressedData["
1:eJwVjm04lPkegAcNgzDT8zwzz6RGKVoq6y3Knt1+1mLRUk6HxSVhtQgNikQt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            "]]},
          Annotation[#, "Charting`Private`Tag#2"]& ], {}}, {}},
       {"WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwVjXk0lXkch2+2FMJd3ve9jlGaUZIsWcYIv980EqXuxTUhSVRG2SrbyKgz
ybHNtWYQIiGiTLimuHxHhQpXqKFIhbKMNdtcS2P++Jznj+ec56Pu4W9/SoJG
o/HW9j+PCqTs7kRRkN5kkeKrq4IntnFc1SIpUM23HcsUsnF/snCD9mUKPP38
86xU2Lh9dWf1d+EUlIQ/NSiOoPD9V7J0x0AKitvsbUNdSZy/N6TeI4CCE0tB
fnNdBE69O+QT4EOBmlbmRmsHAgdHNTTFnaTgRVTGgcXjLOw1oxeU4U4B1x5Z
3x1nYie3G1uLXCkYFziMD19iYlPj8F8aeBQ8YPNM35cz8M6bo1rtXApsaOIv
GhwGVt3k3N1nS8H7zbUPlqfoeGXIyOBfSwokrGs0syzoeMLu1juZ7ymgGTRH
yo0q47dCOp9pTkGO/lCsc7oyhmuTw7pGFBzbF5yzuqyEI/cV55zWoCA2mTr/
4okihrgw7mZ1Cq7Hc+pzTRTx8ouDEt2qFIT6z44s3NuEL7hNnLJhUpBs6D3r
fkcBe4QY7NKWpEC04KrVIpLDOUKp/sFVEioppxifE3K4R/JVYraYhAdEWeGO
+Y2Ymxg6u2mGhGLzt34XNDdiVCysmX5HwphR1Zy4VBaHTfJ9S3pJYB+OXtnO
k8UCI/fNnt0kHIzF+Qkr67FOg8SVLhEJ9Eelin/+uB6rvtl/oLqOhN0uG7qt
t8hgJ3X2sv9DEs5o8bO/+lsap3qNlmkKSAgdTBxKT5DGcrPxypllJOwnTxZa
S0tjsXxHd3jW2l9d61lKQgobO+THGqWTsDjcyi96LInPZwSaTaSQ4PmPiVZo
tCQe0SBzj8eR4FrRoVrFkMTdFq5ee8NIKKj31U3/VgIzr+5iLwWRoP6DsYyW
pATmPl99VnGOBPveNnmBaB1uOpKno+FNwptdbf43zq7DgoCPc+udSAjpPYfF
ZTQ8I6guAgcS9GLOqOZcpmGdlWjnnzkkTKf1+MryaLggZqdw1IqEDzKBIiPx
F5R6MyCy1YiEmNqPvY73VtG5LjE9hbHmM6Is9zguozR7jkuqIgkuMOSYzlhG
te35edfkSPD+NXy4p2MJybTa6qVLkjBh2Goy77CEsp7kHMr+TMD9qzwzBXcx
ahbsjS7qJCA7iWs9eX0RTRj+LrotIuD64rb20NOLiFExRpQ8J4DUrDC/pb+I
3O6lFpQ+IsBS6Pay8+kC+lz0seGPCgIeb8kbResWkFpG7EpNCgF9zo+VXsfM
IUuy31KYQMAdLLuqcWwOeV8ziK+LI0DtACd6WG8OVSb1qvx1Za1f+6GtuWcW
2cTqmDReIMCcf9e3Vm8WBV7sON/uQEDuVv2I5ukZ9OyYyvAgg4B+hrbJnqop
xLlhhsSKBIz6ZUVkpU6hrnduaYryBBgwPleiwCnU55lvaSpFAPtRxOB+wyk0
5a2dlzDLAl7TUaVov0lEBlu4mL5kQVvj7W04cRyd5Hu0JKSxwMyn/JRg8yga
EUV+XZDMgk+aq09vj40gP+WisId8FqQYbL80Xj2CQlLHNIeiWND4RemQt90I
is0MvGoawoLVntFUuehhVF4YZTF0hAUq3Tx1uuQntFJXUm7KZkHX22X50h2D
qOW1rvwSkwXfKD5hc8UDKGu+0qtGiQVJCQotu58PIDOdejUzWRZwq0r45b4D
KCy7M958gQnbxe1WQVUf0PzF5Z/wSyZcOX2p8CznPZoyOaxulcQE50Z9DyGn
Dw3cn06y28CESXOPLN2kTmScJ9P1mxwDwvJs5JoUilGumft0Wh8dgDgU3OYd
gP4DetCEKA==
               "]], 
              Line[CompressedData["
1:eJwVj3081fcCx4+HE/1+v3PO73c8p+WI3a5lOVYqcqlUmyLHU5mrlOGyWawU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               "]], 
              Line[CompressedData["
1:eJwVjXk41HkcgOf4HXJN5Ahtwy5jRbEdsirfb9couZKWIkSUEAlZ8iSm2pCN
inFEWyjVJkqh7Hxqt6dyTO5EbTnLtblGZpsZ2/7xPu/z/vUa+Ye7BbIYDIbn
V/731Ex4SdwIDcJndufDLPVxjUvl3wcGach2Uot/D3pYk+UV8ektDcx8ru8N
DT38JKjkvKyBhhvbLwybNupifT1Hk+S/aLAJ+641x1oXR9ZP3J/3iIYknUB/
g2s62MhqXZfOTRo8yrq1AvK0saPbUNayqzSo3QliJPG0cWzUxR38PBrIRwnL
nO9rYXHVWEN0Kg3dzYXtHb0LsLQr58zZZBpS6rUGtI4vwMbyzfzieBqaOO77
WNwFOG59gagthIb4tpZd3GBNXBzgcGw0gIYN1iYVE5qauOnkjA3hTYN/Qm9+
lUgDm9Y5V6xwpGHOWGl7qpEGbnObK8q0oGE9L3L9JdZ8PBd1c+8NYxpc4snu
O4kcvCTbY/GTRTSUnb4ex2VwcGJ3WfaEKg1PM4lsK2V1vHSfX4rrGAXrUkt3
1fJVsecpVfsDAxSU6DflxL9VwYLrVezEtxTYWxjKiaMquGt0fkJZIwVeO/iu
dIUyPhX9OFz9NgU/tmwIkm+ah8uzwyx4JRQIt1Haaz8p4TfVekPrCigoNq7t
EuQp4eWKw/5h6RSMOnYkDElp/O7UtzsbDlGQvqRT1aiBwsqlYo3+IAruS7k7
6gUUtq6PE3/xoeDiyC+bFXYUTuO02pu7UBCTE5xR94DENsJk2xRLCpiDmVBe
TeCAGsvPv5l+/T+xZbslEDj9Tffdai4F96KuThtuIHC/4cqlQxwKJEHyLbyX
bJxR2s/dMk5C9a+nHXslLDxcs5mkyklwl3r01YQz8c2MB3VHrpOwvT9Puc+O
iUMPmJ3rKSShnL+0YVidice01Qxq00lo/dQxeLycgccj2qyiQknovOBRsYjB
wOX2/JmeABIEnv3mNjfnUOTiqocuXiSs8TIT5HvMoan6PL65Awnm+j94RtxT
oBlegHevKQnzohTOLgly9EDeZuTKJcG/+Wlv0nI5im3jf6jVIcHerLim86MM
SU8sicwhSbg9ISwVe8qQ7M3Eadc+AtR9Kuy+3/wFsc4n3v2jgID+KeUYHwcp
+jN4MtYiiwAzS2/vOnUpEuB9drlnCTjzunRA1jqLyH/sX0QfIyCzdjy5yG8W
KW3lvLPYTUCxzhrz1KTPSH3uknKeNgGMqQxF3IAEvWznNCmpEWBptWdr8j0J
OnfrxMUYgoBuv9WL9QQSpLE70NBtig1XupJse40lSKvSwnpeMxsCak/PFIZO
I4OQh3uPprHB55sVu25pTqHc58/5agI2WOc1jhkOTyJ9Xof51Xg2RFX9/Fr6
+Gv3jEvEB9lAT4ZmN0dOooUevBTeVjYYnnHiDHVOIK2NGRXtJBv2T3X67aoc
R6oG+9krj7Pgg6vL/MZtYygtNurjixgWiBou6yxRH0MqHScafQ+xIKNGuF/W
NIqUM/KzU/ewYDiyoEjqMYqU6BbzvjUs4PqdTTMJGUHk1Fr3zFkm+PoOe7cX
DSFFnWbx+GEmFOvavc70GkTbhbxK3YNMiNV86CyzGERFgbZP7fyZ8FqsOl6k
GEAODP+BNDcmfEzo++nOlQGUtarcxGwFE+LqdOqEY/1o6WWXkr3TDFA6lZvF
Su9D3tFp11piGJBrMnJk5/R7dASpugd/VoiEaQaFzmGdaNNG0cmAQYVoxoNd
EsLtRDr2kQ/2tCtEWxceUnnW/ApVOXfqu91ViDqMDqqtWv0KyfYU9diGK0TB
HD5qJTqQ4NjacNUPctHvUq7Y4UYryqoOTSnrkImE/T19O6zEqGpFI0gq/xVl
d0dS5e7VyFU4uyhwuVTkpOsUIw6OQP8BNaeaJg==
               "]], 
              Line[CompressedData["
1:eJwV1Pk/FPgDx/HBoJgO4yhTmwhtNhXVtubbg1WODuRL25YIs5HUYr+WckUo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               "]], 
              Line[CompressedData["
1:eJwVxXk0FHgAB/BxjFC55WqQbIdI2V6Rzfe3XkmirGWzaB2hTYjE69iickSH
oxJK5BhCK2c6lpxjPTK5z2mIMWQ0hnFktnb3j8/7bPA64+AjTqFQnP/z/4O7
fUtLf69HCsPiboCxJslq1G/YEVMPZ1Hc9+8lNEnCStctMfkG7D2ntMiy1yBX
dkY5dSQ3wHD8eLlSnjpxTR/nhNAbcdZO5Gvur0ZsOu8X79/ehJZC/R1iA+uI
qYzVedXKJtCH8mrjjqwjKqF0mReNDFicUPPXsFEl4oW/dMTYNUOGqTt9lKlC
+Gyph87dzTigJ95f4KpC2mxPGn4Z+xveFSrWcRHK5M01NWGLfwuuZZbvuKyh
TAqqGH89nG8B2ftodVClEonW33J0n2QrbjlJjPivKJJzLn1qcrdaoZz459G1
2YrEK+EGm6Xchrjny+/67RQJRNzgiI3vYPht+fThIgUimnRs8dzAhJY620ik
IE/mJJ9tt/FhImGZx6PHyZEpHepdk6dMDK5fs+aqtBzpc6pwldj5HuUTO2dE
8mtJRa0qL4d04ASjKu3godWkaCjgp9uRHdi48lg19oMsyVlsrAht7kBK7G7J
0vOyJMko7IqVfSdoLx9koEyGBKb2yHPdu9BjODZubSVNfMq3n2Nmd+HXwge1
L/iriFt7dF/VRBeCw5guSF9FDlP3PIk90w2XJR+RtUiKbAl+YLItvAczjW7f
2TKpROfW52Tl+h7sTwpyCY+lknV5B1dWpHrxckx0z3I/lUgOL9a33unFoxG9
JctqSTJi7ewU+LgPMT5nDd/XSRCL8T8824b7QJMNcVG/KUHSrj4JMKT14+1S
2X0/Rwni8GoqauphP3i7LmxRnBInddsuV/qmDsCt6kNquq440W5+UtfYN4Ct
JVU1wXwxctG76Z2++iA6DbKWNWrFiEm6/MRo8iDOjnvWtXuLkSy5LDX3e0Oo
tF8XaF5BIV8LmjZWdw6By1vlp3GTQlwOfjKmKQ9Dcvp5UpYnhShF7LIeTByG
0c/ym3IVKOT6bNP5Y/Es/DCXeX/+01eYTAmnNx9gQ7n9dEJ0hQgeptIhvd5s
bEvT69ELEeFOtOZydCQb1+M22OTtFGFKD1ROPRsfFY2lHEtWkOV6g5ZjOQKd
k6Va5a++QLlN84guGcV+mQ26VbNLsNQy6mp3H8XnlDDF0tdLCDoFl/DwUTRm
UE7ZRy+hlerty6oeRbpWDS2AtoRIi2dXHu37iNCkbFq7wyLmi1Gsbj6GV/cP
Bb7sFaJ1m7lS0PExsPWO63TThcjO2x3KCB9DX5IU9UqYEA4ZRuZhDWPws/Y/
5K8mRMkdLUan3TiEhabpQe7zCAxYZN3x4GAtfThZRJ2D1aTgR841DuKVuIk1
QwLQfGZy9uVycLLbwGuqTIBWt3G/6UkOYlpYYkEnBDCw7Vw4FDKByH9ctWQY
s5gwKJajRnNROs8yEM/go5peEOyWz4VXszA47BIfyXr0rrIWLnIbTn0xdebD
SjM9zUt+EvSKyoRsJT5yZG5uepsyidD4Nxa9qp/hwfW1uFQ4hfhMNdkoBR4G
crUDZ5nT0La3iaX+NolKqSKHfME0it6YXrDdPIm7J832uKvwIC69UMvjc2G7
1ZHSdoyHoR2XZfZGcVFdFJuUz+JhfZKJT3fJBJ6UzVe6T8/g6YnTidKaHJR7
jH/jXOejoSd894j2R1wKfG3tlCFAsu4CK/PeICwh9JYrFkArr6bRyGYQsgrG
VxnVAqRGTCwsfRtASknWSzOWAMcCRAwr/wFUzscaaNPmMCtYdS//YD8EF53X
TKTNgbaeEtAu3Qu/GGH7+eR5VK0343sXd8A50/jYo9sL6IpIpJq9bwC7Nv5m
ouIyBtXswt6dCsK/slCy1w==
               "]], 
              Line[CompressedData["
1:eJwVzGlUU2cegPGb7V4EQUB27RECUkQsClgFC/mzVadaF1AIixEiyLCYaBxR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               "]], 
              Line[CompressedData["
1:eJwV0vk/1HkcwPGhcX2/35n5zhQjlVLWvZGO7THJ500qR27WkaWHTTuOkaO0
egjJsh061CLhkUgrYZErJlk5KjO5hpQ0ykwZ97mSsrs/vB7Pf+Cl5X/cJUCe
QqG4/tf/cjKC9oR5YpDRan6dZ6wBw/XWiRI/DHJlrjfOXVkLnAy70dTjGMy+
cSwQ/6gOEgVBTuApDFp6C9eZNbPhaqSDC8RhYFP+aprJYYPUwbl2/DIGX1Rz
Dp7dqQbX6rtCnqZhYO5hee5wnSqYGbhtupWDAVdlnm98QBVSFTySrUswsMpg
NacHroG9ka84G6swkFeoUciTWwOfxF4T83wMvv/LiEzLXg2o3sc9T4BBSEp1
qoeYBTL9QeXTIgxohb8sNiaxIC3dr97pLQa+XmOOdiYsGIvw3/JtDAOnoYcs
9iUmZOhzpz0JHEy1Ck2K/EnYlz6Sb7wGh6Srd9vomiRMUIM9FdfjsLW8ScSo
ZsB+Ma+hwhCHcJmTXmUNHWbSIlPodjhoPvoh0VNKQDZ1HiQuOFC4qR1V0QRY
R0TN1XnjcLSop4hCEpBjH304MAiH7WOs4kErHOyocfpPz+NgPKe9JGxXgSN8
To9VKg4CjWxrXZ4KREUtxDZn4vAiXzv4K0MF7nzi9bQU4aCtnDH12EcZFtt9
4p4JcIjM7NLaSCoBPUndwLYXh9/S9g19aFSELain5/kgDp4HHfViTiqCQ5md
QfskDp3F15uGhxQg/w+OSMgkIFoVLk4IqPDIYSHOUYOAsoXX/NxLVHipVG7Q
sZmA7dh3tZWHqLAUrR/fuZ2AltxjOl0dq8DJV92wx50AV4/JA1Uf5WFZZyG+
/yYBcVm19jbWcsASlxl63yHgaKBgMVldDnRv8npf3ydgxAsrzB6hgAsuMRyo
I+C59OGuXZcp8Odkd+/gWwKOBK+NkGtcQe41ZUbDWjRwLopcjrL9ioLCeX1H
DWjwiL9SrSj3FcUb6CdITGkgoYQ7l9YsowdZt/uk+2jAeCzuNzZcRvJnrySM
BNDg4L1jFnvWf0ElNrxXE4U0+NZulRSv/xlNpW72HCyjwTr8SmjVzCIyHejr
E9TSIFZ6S3ijfhFVhVr2PXhGg9L9Fl57XRZRw3V2b9AIDRQg1+xD4j+o421j
t1SPDleZ2rPT1AXE0j3l2mtCB8FtPX3LvnnkFmbU3bybDr/LGUTQ7s+jfvn0
rnxrOkg2jG4jnOfRe92QTn8uHU4Uk4zQ/Dk0G672cvAeHax2SkTKfrNoV90L
B2EpHdqjWpVUd8+iX6lnhfxqOhSXt+ScYc6i5bRRQVYrHYYLDtf/1DyDqPVP
2r0/0uFJJbPHeNsMUlMMft6rw4AkbtMqKXsa7c5saBbeZYD/TdFKuukEGt5a
asYtYcC1hSlZ5/Q4utaUUyH33+cXkVFeStk4ko2dyd3RxgCTQ726CabjKAuZ
ncmUMSDBRRSjyxlD8RE+GhVsErjO2T//7StDEnZ/Z6wPCSdjdrx/Ny1FZu+d
Ul4cIcGSdbZghi9FqQ/arNUDSOguWEl0uyBF5hY1DWU8EvYsVoxStKUoIyi9
eDiWhOXkZtmAtwTZ8t3P2+aSYNS6VPlQ9AGV+HeBmpQEP99D920+i9HdwJgx
BxkJHC/vpXVCMcoK08lIniAh83EooZknRhdiT08uLpBgPqX5pMRejAIyN+e8
UWJCrl5I+zubd2h9V8SX2/pMUFVztWurGkAXLFZXGfKYoBvKvrShrQ8d2+Rm
aDHHhKElW/4JbQGiKinS/EUs4KrbRwkDw9C/XcdWeA==
               "]], 
              Line[CompressedData["
1:eJwVU3sw1Hsc3ZTneuyu3wuVCGWVVbYX4tNDKoNat5euQaXoSiVt4Qpb2CJD
hUwvSVITUblJj++3KyJuqq3ELJXNpdCu9cyr6/5x5sz545w5c2aOxY79omAN
FosVMIn/OdclsDerhQeY8hK/Cj2A1hOaNilTCIgOnDl2RFeGZr9xz0vWJMCp
Scr89JahsdNJM0/oEuDwq1s//5wMFWnr0LFcAi5YDayInvUOcUb1dPZbEGB9
xiPD2ek9ev+F8120goDeYOXz++JGFHhnerFpAgGFe97GjDBytCzMn08nEiA7
efypfbAc8WwvFxifJIAbFCIpKJWjyjzzK/oZBHQbl/nt8mxBNlmW6RO5BHhr
JSQKJa2o68+5EW2YgM817vM04z4j8Xrh4lssEvRSPLvmmSmQctWNvDPTSMjV
XONR7K5AIctNjWJ0SDAYrKoKOqBA2x1YnZ4cEtai/I9B1QoEVH1OjzkJFxlx
blPkV8Ru2znu4EZChMahg+vl7Sg36uzzB7EktMUbCT41dyKTQ1oLchNIUH0y
m2Nt8A2dCYu6JE0kwenADyh3+4YSAwLE206T0O+2at7L69/QXne7uaMXSbh+
6Q+rx4e/IyG3MsX1MQniUPPuNutuVFuoFlWNkHBPvjP94WslGn6h8UjjFwl1
GpxXy/RUyKaDNxumUvAj/CgTME+FJNaOfRVsCoZUkduSD6qQS96hsyXTKbjr
O2oS8UuFSi70yy64UnBnMJlo56tRa8U0l6aVFDx55/l7x0Y1Mmgm8ikPCvgd
yS/WRqnRXmZRZIYPBcUVp1SCWjWyyjxMJAdS4P1u4cK/9/Wh82mDv0VIKHis
/zWntK4fVRdpPbmTREG5xf3nqT/70UA9Zd1zigJzp1pu55wBJGIvGdhzlgKF
3pCTbdIA0pceyfTPp0BjTVr+rHWDKD5h+P3aagqmF2wIiOoaQsW5Oq5JLymQ
cCsMiy2HUQtiCipfTeb9vLXrnN8wcppYKnZtpIAjCr+YWD+M+qOjKGEnBW83
ZrTue/gThUSObDbXo4E724gf+GgUFW1PtiUMabi0Iy7VbnQUqVcSYzo8GubY
B1m8dx5DMVz7q2oTGqQ2ZRsb0RhKKw7qqrKloUIb1wtk40iW+eNJxXwaEu0c
q4+bTiAmNib9zgIahOt7+IodEyjPM3NRzjIaZno2+7UOTqCyzpq4sHU0eA29
qFlNsfBIwyZRkBcNqrCZu2NdWdj1QZvV5o00/PLnNW3dw8I1iWO1bttoIG+f
cNN9xMJySwfCOJQGmXfYuYa9U7CGf3bhQykNQ96JGyQqDeyx2iqmOHXS33K9
Cqyn4lS7Uq9r6ZNaYLZy1G8qJkdeqlPP07D8REu9pHYqnps94RJYSIOy83hY
5b1peN+xFKNNt2mwQd2xHr3T8N1gpm1dCQ0pDUMBBg6a2Fm4MNmxnIbBoCUK
aakm9n4T/EarhgZdBdCSKi18tlx9bbRucl+vGN4mQ2388UqcWNVAwyF3fmfd
Vm0cFJ5j1txIQ6d+c+YXtTaOZP8TXNRBg7+PoPzYcl38UL1taV4XDbvH3AeX
Z+riiaZ/9bKVNAzEFTkLlLpYWsgqiR+iwSTtsu+UW3r4grtwxFebAWkwQU93
1ce3irZkP2Uz0Idq/Vv/0sflZIzQlsPA66W178IcDfCH9mfhEwwDLi985SVL
DfFXr3Z26AwGJG2WyoZnhrivTOemzIKBnjCPmjQfI8xJ8lEU8hlIve9T0+/C
weY/IuKNBQx8MhnqT07hYPvNWTOOOTKTf3OTD8g52NOmZYuvCwOyXjup3kku
TqreWz/uxcC53ujmo2xjnGmfFhoiYmDn+MjVhWJjnJ9VqiXbzEB6Jaswrt0Y
P9s9DIUBDAhv9n3jyQj8+pVZK2/XZH/9tsNsEYlbF7vFxIYwwOM6XB//QOIx
raQy0UEGjik9WnP6Kczef1P05DADlny/ujVpNDZtrFfOiWYgsMPMeVDA4CU3
jPnjEgZIXoFAJ80Eu95z0JyRxMB85nL8DsIU/wdMw8WF
               "]]}, "Charting`Private`Tag#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwVjnk41fkexzl2nYjfcs5xq0uNSSh5jGwn329oEgqpyFzl2sttZWioCRmE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               "]], 
              Line[CompressedData["
1:eJwVUns01HkcZYadPGbm9/0RZRZj02ZqsuZUlrKj9crbMEIlW1MJ5VF6WyWt
tgaHUlbI1GantmG3iB6mvh9pOkmYpEnp4Wg220weUxhNxdo/7rnnnnP/uPee
6yRKj9pEMTIyEkzjf1b9rDc98wMJC2dV5Yis7cDwo2NPyLS2j/RPjDS1g8l0
cfuUBwmywB0+bMFsoFSN3a5fTEKvh2Q0vHoWmBvaallcElJis60pibbAcPn+
XOc8EjY5dd4N7bIBMub3skNzSNj/b/edA/42wKrbc0hrR4L1LT828GcCu+/1
HokNCSzeSOVEizU4MyLShCQJPVrjtanh1sBNmbuqyYyEolTe+K1tVuD1TZdr
/gSCej6tLEyD4IyVxWLhKAKf3dlpqAQB1dTPkzWC4HNfSvwwH8H9gQZf2QCC
Kd6gu1BCgOvTocDM19M+b292oZCAY/fnhS97hWDpnH2SQHMC4mpPxbWpEOw0
cyku/MIAeVXX2pIuBPYOVQmSPQxwLLbYsKYDwcxVibUP9HR4sz07VatAMK8x
ueCaMR12eKzPtWhAcCyfV+PibQE9nPJfH11CcFp5mhulModlrEcFFTUIHu8/
khSbYQ6USb/fFlQj4FumeWXXmEFxi0tNyHQPPLSbH+AzA0avrL9sVYRgKGVO
mWCQBrHS8sZeMYLrT1qSt5bTwOGoZfOWXASZDabeYsNXUBM+8jh/G4Kb/A9H
05SmQCzn9ApTp/NrHEYtxaaQyRP1sZIR6ENLL7v7m8JS626NbB2C2XKfsXFs
AveeXp1qi0CQpxd+p1JQgds2YnIiBIFfbYDzLjEViuQc8/gVCHJ2Bk/4CagQ
I6mwfje9syLZXhn0igLqjQc4lq4IZKkRg5NmFAiMuebazUHwvFF63OmJMchW
6BZVzkXgJKWG8/4whu3zN/C59ghonqyhz77GYDQSIAy1RHBv34DJyXwj+DqL
kV2gIaZ/ocn8lDWJk6vv255+Q0CrrK/97KJJ3Nh+uK62n4DdM22Got59wZHs
qYGOZwR0uUfVydd9wYcVw1GojQCIPDBlvvIzHmY+dCmVERC2JjuYstmAvTwL
W6TnCejpaT1/l2vAYlFQwtVzBHzSJgT7f/iInRuaS3oqCNi65K16fe5HHLe6
btKugADHg069ly9M4NvVJd2SrQQcqurUKkg9ZnZEpF9KIoDtP9FU3D+O4/UW
5s0bCSjU5+3trxvH+qBfvPvjCai0XXiCWDmOucM7LjqHESAf5J4USsbwSc+Y
nD8XEqDqSPo7L2gUKyt5cYkvmGCyj4+LBnTYqDq99EU3E5ZLKbzQZh12k9V2
Rz9gwuBDfaeoQoeLr3MifZuYIEk9G10m0GGByimYfYoJOvXxUsOtEaxkkl7P
opnQeTfkanv0MFbmvncMf8AA1lm2PXezFhuJ3RIULQzQRTEi3Lla7HYsrdKr
iQH5Y9++v6jT4GKJZtaCiwzo1LrT2rM1WCDvRzOOMMBbYsi4V/4WK8e6qLd9
GZC2mustfDOAO5PqB5Y00eEOesv/64Yad73SC/j1dBDX5+0sLFRjVYzXjQAZ
HV6SF3yk69T4uZ+iILaCDuDQe/QgTY017Ce8vVl0+CijtrbGvsYmTw1Z8mV0
+EmkyTGm9OOlQT6Er9wS/jGZu8RG9xJLOQ89BDctwNZq45ZPksfYrVyZsb3V
DM7nYNELwxV8RVTl4TbfDGi2Ybs6kjPwf+uUfr8=
               "]], 
              Line[CompressedData["
1:eJwVyXs41PkCx/Hf3DNG7laUtrST1lhS2zNZfL/ZZFnClDwVGlNOKINyWzni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               "]], 
              Line[CompressedData["
1:eJwV0f8/E3gAx/GxOqJmamsoV+pRikr0jT18OaGjoyJ9wyHnW9MlLZpELnrU
KX2hdrJIWkiki9KX6f3xUNR5RCpM+Vqrrcwy+3JD6rofXo/nH/CyiogPiNKn
UCiB3/vfn0XZWw/f0mKpWWF6BMOCBISaru+/rsUco0uST83mRFse8q4sXwve
YGlXvLk5cfZUMdk8LZxPLTjv28oifWdcq/RjtFiR5EsPWM0iR3r+9G7eokX9
fPfjRcKZ5EnS3JSQFVr4+5gxWeeZJK4hjrFgnhbenEqP4JlMQqPXVg7RtXAp
8Jz9YwGDBF7z609TaJBucXBu3b0ZpP/NQa/L1zTwH35dtcx6OslY1Ni7K0+D
tv6eXF2zKVmYaMpzOKZB0IFDTbP2m5LdtLLyhkgN3MMijG4/oxOTYJXHyc0a
BJfViDrS6ORWqWtP4FoNKNejuGUOdKL7qd3kwxwNDLMHa4s9TIgge+61GzQN
qA9+17XdoxHX13FrD0yoUTK8yCViJY1kcvUTDd+oYUG1Yb9YNY2Ylti9tuGr
Qefrm3VEGpOakYNcVaYaXtyebrHOiGx3a5wq4qrR1rDTsf+0ESkUh7j5+asx
74dCq5TGKcTGOEsYP1WNVqd9d+4EGJJn29pdHMdVeHGf9kI4bkD2Cud2Uj6p
QHVVVtaVGJA7LrVTcppUEB6Y8XkW1YCs3SvZU3NEhS2fBcW8F5PJe5GdYWqC
CvkJc04WZ00mx6ekXPYKV6E8FYxYz8mkpdj0VYeLCoLUVVnZokkkqN3VaVQ3
gm1V1Y5ddVTCZV+gusaPoIJ/pbZvTI+cOzere2voCLIaVxSteKJHahQFNfF+
I/jbZPsOLl+PaIuLoy7bjsD6cou/YJUe4RlXNE2SKVG/cndlbyqFXIhaVmTZ
qUS+HYfX708h93GTt7pRif2vB3wLF1LIOPf24lihErOvLLbfL/yGtO6HJ5rD
lTBaI3vVF/EVhavdIyUblVDyk6ovMr8CZxqcJ1yV4D9Ot856OgGK15OhZZZK
PHBcfEK8cgIZlW0bc7qGwS4/9eaQ2RccT5PM2BEwjJY4bmYEbQxl4mh5gvsw
zoaOKehto3jq8PFR1vJhdFcbTjp9bhRG0qFEEW0YndnreqWWo7C4pKhy439G
JLM1PNdJhwXuDMdnxxQQxcx8zjmrRbTG7OPXKAWmJfLTl4ZpUXbNMn+5pwLR
3iENGUu1sJlu/SWXosCSHxO9+po1WP7OiQQlD4GT3OIzyUQD9tEwbxlHjoGg
56qWChWe6lKvhv4iR7246urOoyps331Rv91WDoP5vrUBoSokbu4S1csHUf44
LMfHVIWbVpvtBXsGYUOxdgtL+f7h4TqLDfs+gWX8MmsoVAnGv0vl1ckyrKlL
eWp7R4ErHF8fmyAZWu0GclqSFXDo5ZQUsWUwjk3xeOuiwKbHpeHZ41IE9TmW
bmkawolcq/boVCkqBOEebn1y6C9nPjT/4wPYsWJhs9UgPsd+OX34uATt75OW
HJZJ8eqGPX1DtATgBtfvrJbivjr6zGxPCa4X/rYwL02KzPS2M/e+vcNV1q8J
40wpLPJKzqqS3mG9jXPxQe8P8GzalBsT9RZ72H+xwh9IkLfgKn/j2n4oeyyF
zW0DyHgkYLvpOpHnsa7UaVEXZC1OuVF3O/EtdaXtpV4xNnR1Dp7gdeKfZQ3l
LufFsFDMKBDrOpB8S75pHlWMm6yT3xJG23GD2y3gDnSgh3PokXDsJd4qJmqP
lb7Cnnn3LzLGWsE4EnM+NPA5Oh44PyqnEtTc9faxNyeIXxNX82TXXlBZfkkt
3/0PMOro7w==
               "]], 
              Line[CompressedData["
1:eJwV0vk/FPgDx/Fx32furbZkJUQpKVrvj8Ij39RXYqmcsflSjg5KqLRRvlor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               "]], 
              Line[CompressedData["
1:eJwVjWk0lWkAgL/vXpexX7uUESMjRknIiN6XomwVClHUTZYINThxZKuMXCGD
k2VolKUku6h43xSJSLZkyZIaS6Wb5R53nebHc54fz49HkxHqcoZCEMSRH/zv
Zu+KvadvcIGBamE8Q1ENT4Twt3UVcQGv6uH4TPQG3L9W+KG+iguIoeE9Ye9U
cYvojGPKay5QbH/7aOS+Cq5Nu0xGTHKBSuNwXfVmFVyuvKXRZ4kLlPJnM2vy
lHGmToCGiSwPHJ4O5+QXKeHkB+KDGho8UEgK/N5sVcKXTCuSJbbzgNlWj572
JkUcYPuVNXmQB2TJTbTeDwrYuze9tMubBxqSvLtOxilgV7cdXg0hPJAYczeg
6mcFvMcv/HlKGg+Q0wNTVf7yWDGJk2PSywOXitIlnX+WwxIyBQ6b3/NA66iB
1MN+OhZmWxKSX3/80n+JZ16j44WS+MApaT6IWQm+Kc+Txbhd1ILpxAc2SGIf
TyCNG53Kv0Wc4INJyrXy8WRpXDFkV3LyHB+8MisJUVSWxjkfU2VMr/PB9+Wm
f9Z/l8LBNIXpqVd8QN3evyZ/RwIzrtdnd4/zwXM3mXxlGwnsruRm3/iZD47n
qZFxc+LYektuHVNKAF5rnKJqmopjVRuNJFNHAdiQ5rbtxIIYlunB5prHBYB0
zGUZFohh6lHGkmSwAAwm9l3tOiSGv/qWeEwzBUCqOecK/YkofnZFXz+1WwBy
HN/QPcpo2FyYfUtnTABGC72MpfxpuDaKUH66IADnDxtGSOnScHHIELEmLgRt
xFn1zkoRnOgRN+xzQAge1bCTtV5QMad/3oHjLgSf3nX26WVQ8QWnI0+z/IUg
erfuO1NPKmZYb73/MkkIar6o+1qwKNj6t4GEne1CsDHV38JCj4IflVqyewaF
4HxDkUkRh8Q7NMuDA2aFoPIbX/1NN4npzNaKXpKAJ0fu3meGkZiI/yuHqklA
J7r6bHcbgacCLYPP+RDw4P5LnWLSQrSp7HupuT8B5ZlBI8bPBMhjtmxaLJSA
rqFGT8KjBajPW969OJaAX4xbbBU+8xF2/dfq7d8E3Cc/ZKA1xkNFljdUrMYJ
mOwp49LzgYNGo21dZGYJmC5R15pQzkHKTdzUsUUC9gcqlqye46A0Iz9KJJeA
9mV1k5LcdRT76+4v99RI2CzbQE9WX0fech/bFI+RsMI6yQXHs5FI3uAK8xQJ
9dlaE/kObHRP67kO9SwJnbU/GaipsBF75+0UVjQJU2dMelhVayjD7ZRLbwEJ
KTdLM+rnVtGz/InpP6dI2BJZ4iYavoLOavcoCOdIOPP6Fr98/wqiVz6xiWSR
MPGM309tG1fQ8db8u74UCrRvko482L6M1qaOnbfSpkAD0cMD2erLSFdnmOD6
U2DgqLHd9mkW6n3QbnQhjALvRZXI2T1moYhdDb7zF3/0kWi3x9ks1HYgq/Pt
NQq0kVSBtx1YyCvIJaO+ggJ9jQr63B9/Q2nVvRohSxRI6tc3O7ksoWXzF3um
I6lQNcDQPjN4EXW4Vtu8iKXCArVDnGWTRXQzONexMokKm66mKdQIF9CewiDP
qBwq7Cnd4myWtYBSSHqkXCMV5noVTrg/nUdanR6VVqtUuJTyymdAbw45H13Y
WPyHCLQzSU0N2vkRVYVKrzPCaHDxdENKzMgk+jxgyP5+kQa1a6tVjS9PIj2z
I6uJCTSYUUL1stk2ie4Q+aziTBpcrvHvCL36HuXd0F2YqafB26lNZXjXBLpS
t3eMsU6DRblx1L0Vo8iTHdXCSBSFpuNTqyIdQ0gk7lMCI0sM2mpvjq3Ve4li
2POhHRvEoaaqU2RvYBj6D0OKm+M=
               "]], 
              Line[CompressedData["
1:eJwVkX001PkChweTkXnx+85Yg5VKiyS9sNt2S76f6aZVXq9qV8WtFN2lSXSS
XEk73XXHrXtOnEqySbJGWS9lR3tb7y8RJpnxurG2mDQRYiesy+3+8TnPn89z
zmd5aFRgmCGLxTrwYf9naejNjetWLQZH7Bur+voE9Wafc6qTc/H9zpRS3241
PVi+SbMtlYsQl88N9XYaGhurT6zP4MJ0yti/Taqht4elmoZ7XEROHQ6yZXfQ
6Zbgc02tXATdqKza6NZJ71zZ1KEiPEQP9Bq7ZXbTOQd9Us91HubSyQ77W31U
OFDivO82D1ePeZVp3/VRx+vSzt67PORveZw169lPA7lDzs8f8bBXqa2zHe2n
ijF1Z38fD6V+NrXlSwfonoclqweX86GKd7Tuiv+NFu6Qdr/N5+PxAXal1d5B
Op5qF9Rfwkd1f9Cdpn8MUtfnXV2tP/GhOBUgv39/kCqPb+0qaOKjLv/b4678
IVqZJu6MeM3HM4t+YlA/RNv6qtXalQLYjoZEX8MrOhlt8bQ/T4BJmV4deFxH
Nzxq9lMVCbC+MEE2mKOjcezzqvIyAc79+Pp3VY+Ozl1905r5WIAv9hp7P9j+
hrJ/rmrZ90qAuLYg8usnI9TCOPJJp4MZogOWxhtOjdKNGZX1qlwzDDmEmJ6Z
GqeDa4rc/1Zohpw8DsvBaoJerr35wKDMDP3bLl939JigupGz2Z82mqHdo6t0
jXyCZlL3sxk6Mww7Pz0Qt+IdTYoJtn4gZrCsQFNzOmKSdrprOhY+ZjDrqbTZ
cGWSrub4XPZZxqDw4LgsrGqS9tzYbKJdySA16+3KZZZT1LXeWm+5icHq0hrF
ttYpOiTueZYYzGD/FklBQoCeur8IuNR8kEHui7iZKJmephY0elmGMdiXah84
r9RTD8nDyhIpA7mJWjKz9D1Nj7j2w2AiA1sbmDfNvKc7y/fId2YzoLMh79e2
zdBbya3bruUy+FFTuDlNMEv1f/FkDeYzmLdSRrX7ztIc7aenz95nMP5yffSM
apbOmZmHFdcyaB9Oe3Th+R+0MLQdFloGh6WfEc6qeZr7dcKIn45BpNOF+uTT
8zTzhEN68lsGdiflUVsb5mlKYvzYtJ7Bf4siGr89ukDDMuxu/sIhkBi0OdmF
sBCc3bLDnEeQ/MV8h6echUBF7O8+DMFJxS8/OytZgPKJT4UlQdlFe4/dQgPY
tMf8ccuJoKasfl2FxgCiHpu8HheC9uYlF9M5hjAdaAgUuhI0cFxERzcbYnrU
+q5sE0HoSif5fK4h1Itrg8K9CZr/HCCcTTbCE0bKzvInOOBXP/JlrRGqxOLi
rl0ERTf9E0cWjFBoH8nZEUyg6dVFvElgI0UiUjpLCdgxJ17HJi/Cea/yQ0ei
CZrCU906Whchzv8o/7tTH3zOQdqWj4wRHvLoiCCR4AgV+9bdNYbkzGHRxL8J
Buhtv1s6DjYm8Sud0giMPPQVqdQEa5LLIkKvETw9NHLh3lUT2Fzh1qizCEo/
uWeS770Y08UPTiiLCXxJ+z/lalOMlYXYjJUSrMpx8Q9x50JbwWl0/ImgWxwi
clFwoWnZv/R6NUExr2p8p5yHZvWi5mf1BL+ej5e9nOehprco1vQJwZD+2H5+
HB9Fw0aqv7cTeMnvd9WdEuD7sR/OlHYSmF6MzSuZFSBT/5X9aC9B78TaS29l
ZkhhFyT89SXBw62R75cEMghftttZMkXgxoo7lHP5w49j8ZL10wRamYFC94Ig
qSL7q+VzBCsmj/NMPxfiRvCYzIAtxF2bqdCYYSEUzhYZExwhOOl150XbRVDO
uhf/xhUiiUQXbMkToS095Xm1SIg73+THLTpljr6jJe9KxEI0stkS6xfm0G3o
Nrn9sRD2Flt88nZ9BHaH/WffrBDiX+Fr9+zytAC54+Md4yhE37r1X4obLGB7
8uShUGch6obXLcnyEeNPpPrSVjchKJIvfnfMEtsHXuW4fug8Xd4XtWBshd1F
gv/YbRZC6uMlnldYYUGSPbDKQ4j0xx5p0rXW+B/t2Kgl
               "]], 
              Line[CompressedData["
1:eJwVjm04lPkegAcNgzDT8zwzz6RGKVoq6y3Knt1+1mLRUk6HxSVhtQgNikQt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               "]]}, "Charting`Private`Tag#2"], {}}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PlotRange" -> {{(-2) Pi, 2 Pi}, {-6.519907006882971, 
              6.546316433626906}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
            "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PlotRange" -> {{(-2) Pi, 2 Pi}, {-6.519907006882971, 
             6.546316433626906}}, "Frame" -> {{False, False}, {False, False}},
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
           "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}]},
     Annotation[{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwVjXk0lXkch2+2FMJd3ve9jlGaUZIsWcYIv980EqXuxTUhSVRG2SrbyKgz
ybHNtWYQIiGiTLimuHxHhQpXqKFIhbKMNdtcS2P++Jznj+ec56Pu4W9/SoJG
o/HW9j+PCqTs7kRRkN5kkeKrq4IntnFc1SIpUM23HcsUsnF/snCD9mUKPP38
86xU2Lh9dWf1d+EUlIQ/NSiOoPD9V7J0x0AKitvsbUNdSZy/N6TeI4CCE0tB
fnNdBE69O+QT4EOBmlbmRmsHAgdHNTTFnaTgRVTGgcXjLOw1oxeU4U4B1x5Z
3x1nYie3G1uLXCkYFziMD19iYlPj8F8aeBQ8YPNM35cz8M6bo1rtXApsaOIv
GhwGVt3k3N1nS8H7zbUPlqfoeGXIyOBfSwokrGs0syzoeMLu1juZ7ymgGTRH
yo0q47dCOp9pTkGO/lCsc7oyhmuTw7pGFBzbF5yzuqyEI/cV55zWoCA2mTr/
4okihrgw7mZ1Cq7Hc+pzTRTx8ouDEt2qFIT6z44s3NuEL7hNnLJhUpBs6D3r
fkcBe4QY7NKWpEC04KrVIpLDOUKp/sFVEioppxifE3K4R/JVYraYhAdEWeGO
+Y2Ymxg6u2mGhGLzt34XNDdiVCysmX5HwphR1Zy4VBaHTfJ9S3pJYB+OXtnO
k8UCI/fNnt0kHIzF+Qkr67FOg8SVLhEJ9Eelin/+uB6rvtl/oLqOhN0uG7qt
t8hgJ3X2sv9DEs5o8bO/+lsap3qNlmkKSAgdTBxKT5DGcrPxypllJOwnTxZa
S0tjsXxHd3jW2l9d61lKQgobO+THGqWTsDjcyi96LInPZwSaTaSQ4PmPiVZo
tCQe0SBzj8eR4FrRoVrFkMTdFq5ee8NIKKj31U3/VgIzr+5iLwWRoP6DsYyW
pATmPl99VnGOBPveNnmBaB1uOpKno+FNwptdbf43zq7DgoCPc+udSAjpPYfF
ZTQ8I6guAgcS9GLOqOZcpmGdlWjnnzkkTKf1+MryaLggZqdw1IqEDzKBIiPx
F5R6MyCy1YiEmNqPvY73VtG5LjE9hbHmM6Is9zguozR7jkuqIgkuMOSYzlhG
te35edfkSPD+NXy4p2MJybTa6qVLkjBh2Goy77CEsp7kHMr+TMD9qzwzBXcx
ahbsjS7qJCA7iWs9eX0RTRj+LrotIuD64rb20NOLiFExRpQ8J4DUrDC/pb+I
3O6lFpQ+IsBS6Pay8+kC+lz0seGPCgIeb8kbResWkFpG7EpNCgF9zo+VXsfM
IUuy31KYQMAdLLuqcWwOeV8ziK+LI0DtACd6WG8OVSb1qvx1Za1f+6GtuWcW
2cTqmDReIMCcf9e3Vm8WBV7sON/uQEDuVv2I5ukZ9OyYyvAgg4B+hrbJnqop
xLlhhsSKBIz6ZUVkpU6hrnduaYryBBgwPleiwCnU55lvaSpFAPtRxOB+wyk0
5a2dlzDLAl7TUaVov0lEBlu4mL5kQVvj7W04cRyd5Hu0JKSxwMyn/JRg8yga
EUV+XZDMgk+aq09vj40gP+WisId8FqQYbL80Xj2CQlLHNIeiWND4RemQt90I
is0MvGoawoLVntFUuehhVF4YZTF0hAUq3Tx1uuQntFJXUm7KZkHX22X50h2D
qOW1rvwSkwXfKD5hc8UDKGu+0qtGiQVJCQotu58PIDOdejUzWRZwq0r45b4D
KCy7M958gQnbxe1WQVUf0PzF5Z/wSyZcOX2p8CznPZoyOaxulcQE50Z9DyGn
Dw3cn06y28CESXOPLN2kTmScJ9P1mxwDwvJs5JoUilGumft0Wh8dgDgU3OYd
gP4DetCEKA==
            "]], 
           Line[CompressedData["
1:eJwVj3081fcCx4+HE/1+v3PO73c8p+WI3a5lOVYqcqlUmyLHU5mrlOGyWawU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            "]], 
           Line[CompressedData["
1:eJwVjXk41HkcgOf4HXJN5Ahtwy5jRbEdsirfb9couZKWIkSUEAlZ8iSm2pCN
inFEWyjVJkqh7Hxqt6dyTO5EbTnLtblGZpsZ2/7xPu/z/vUa+Ye7BbIYDIbn
V/731Ex4SdwIDcJndufDLPVxjUvl3wcGach2Uot/D3pYk+UV8ektDcx8ru8N
DT38JKjkvKyBhhvbLwybNupifT1Hk+S/aLAJ+641x1oXR9ZP3J/3iIYknUB/
g2s62MhqXZfOTRo8yrq1AvK0saPbUNayqzSo3QliJPG0cWzUxR38PBrIRwnL
nO9rYXHVWEN0Kg3dzYXtHb0LsLQr58zZZBpS6rUGtI4vwMbyzfzieBqaOO77
WNwFOG59gagthIb4tpZd3GBNXBzgcGw0gIYN1iYVE5qauOnkjA3hTYN/Qm9+
lUgDm9Y5V6xwpGHOWGl7qpEGbnObK8q0oGE9L3L9JdZ8PBd1c+8NYxpc4snu
O4kcvCTbY/GTRTSUnb4ex2VwcGJ3WfaEKg1PM4lsK2V1vHSfX4rrGAXrUkt3
1fJVsecpVfsDAxSU6DflxL9VwYLrVezEtxTYWxjKiaMquGt0fkJZIwVeO/iu
dIUyPhX9OFz9NgU/tmwIkm+ah8uzwyx4JRQIt1Haaz8p4TfVekPrCigoNq7t
EuQp4eWKw/5h6RSMOnYkDElp/O7UtzsbDlGQvqRT1aiBwsqlYo3+IAruS7k7
6gUUtq6PE3/xoeDiyC+bFXYUTuO02pu7UBCTE5xR94DENsJk2xRLCpiDmVBe
TeCAGsvPv5l+/T+xZbslEDj9Tffdai4F96KuThtuIHC/4cqlQxwKJEHyLbyX
bJxR2s/dMk5C9a+nHXslLDxcs5mkyklwl3r01YQz8c2MB3VHrpOwvT9Puc+O
iUMPmJ3rKSShnL+0YVidice01Qxq00lo/dQxeLycgccj2qyiQknovOBRsYjB
wOX2/JmeABIEnv3mNjfnUOTiqocuXiSs8TIT5HvMoan6PL65Awnm+j94RtxT
oBlegHevKQnzohTOLgly9EDeZuTKJcG/+Wlv0nI5im3jf6jVIcHerLim86MM
SU8sicwhSbg9ISwVe8qQ7M3Eadc+AtR9Kuy+3/wFsc4n3v2jgID+KeUYHwcp
+jN4MtYiiwAzS2/vOnUpEuB9drlnCTjzunRA1jqLyH/sX0QfIyCzdjy5yG8W
KW3lvLPYTUCxzhrz1KTPSH3uknKeNgGMqQxF3IAEvWznNCmpEWBptWdr8j0J
OnfrxMUYgoBuv9WL9QQSpLE70NBtig1XupJse40lSKvSwnpeMxsCak/PFIZO
I4OQh3uPprHB55sVu25pTqHc58/5agI2WOc1jhkOTyJ9Xof51Xg2RFX9/Fr6
+Gv3jEvEB9lAT4ZmN0dOooUevBTeVjYYnnHiDHVOIK2NGRXtJBv2T3X67aoc
R6oG+9krj7Pgg6vL/MZtYygtNurjixgWiBou6yxRH0MqHScafQ+xIKNGuF/W
NIqUM/KzU/ewYDiyoEjqMYqU6BbzvjUs4PqdTTMJGUHk1Fr3zFkm+PoOe7cX
DSFFnWbx+GEmFOvavc70GkTbhbxK3YNMiNV86CyzGERFgbZP7fyZ8FqsOl6k
GEAODP+BNDcmfEzo++nOlQGUtarcxGwFE+LqdOqEY/1o6WWXkr3TDFA6lZvF
Su9D3tFp11piGJBrMnJk5/R7dASpugd/VoiEaQaFzmGdaNNG0cmAQYVoxoNd
EsLtRDr2kQ/2tCtEWxceUnnW/ApVOXfqu91ViDqMDqqtWv0KyfYU9diGK0TB
HD5qJTqQ4NjacNUPctHvUq7Y4UYryqoOTSnrkImE/T19O6zEqGpFI0gq/xVl
d0dS5e7VyFU4uyhwuVTkpOsUIw6OQP8BNaeaJg==
            "]], 
           Line[CompressedData["
1:eJwV1Pk/FPgDx/HBoJgO4yhTmwhtNhXVtubbg1WODuRL25YIs5HUYr+WckUo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            "]], 
           Line[CompressedData["
1:eJwVxXk0FHgAB/BxjFC55WqQbIdI2V6Rzfe3XkmirGWzaB2hTYjE69iickSH
oxJK5BhCK2c6lpxjPTK5z2mIMWQ0hnFktnb3j8/7bPA64+AjTqFQnP/z/4O7
fUtLf69HCsPiboCxJslq1G/YEVMPZ1Hc9+8lNEnCStctMfkG7D2ntMiy1yBX
dkY5dSQ3wHD8eLlSnjpxTR/nhNAbcdZO5Gvur0ZsOu8X79/ehJZC/R1iA+uI
qYzVedXKJtCH8mrjjqwjKqF0mReNDFicUPPXsFEl4oW/dMTYNUOGqTt9lKlC
+Gyph87dzTigJ95f4KpC2mxPGn4Z+xveFSrWcRHK5M01NWGLfwuuZZbvuKyh
TAqqGH89nG8B2ftodVClEonW33J0n2QrbjlJjPivKJJzLn1qcrdaoZz459G1
2YrEK+EGm6Xchrjny+/67RQJRNzgiI3vYPht+fThIgUimnRs8dzAhJY620ik
IE/mJJ9tt/FhImGZx6PHyZEpHepdk6dMDK5fs+aqtBzpc6pwldj5HuUTO2dE
8mtJRa0qL4d04ASjKu3godWkaCjgp9uRHdi48lg19oMsyVlsrAht7kBK7G7J
0vOyJMko7IqVfSdoLx9koEyGBKb2yHPdu9BjODZubSVNfMq3n2Nmd+HXwge1
L/iriFt7dF/VRBeCw5guSF9FDlP3PIk90w2XJR+RtUiKbAl+YLItvAczjW7f
2TKpROfW52Tl+h7sTwpyCY+lknV5B1dWpHrxckx0z3I/lUgOL9a33unFoxG9
JctqSTJi7ewU+LgPMT5nDd/XSRCL8T8824b7QJMNcVG/KUHSrj4JMKT14+1S
2X0/Rwni8GoqauphP3i7LmxRnBInddsuV/qmDsCt6kNquq440W5+UtfYN4Ct
JVU1wXwxctG76Z2++iA6DbKWNWrFiEm6/MRo8iDOjnvWtXuLkSy5LDX3e0Oo
tF8XaF5BIV8LmjZWdw6By1vlp3GTQlwOfjKmKQ9Dcvp5UpYnhShF7LIeTByG
0c/ym3IVKOT6bNP5Y/Es/DCXeX/+01eYTAmnNx9gQ7n9dEJ0hQgeptIhvd5s
bEvT69ELEeFOtOZydCQb1+M22OTtFGFKD1ROPRsfFY2lHEtWkOV6g5ZjOQKd
k6Va5a++QLlN84guGcV+mQ26VbNLsNQy6mp3H8XnlDDF0tdLCDoFl/DwUTRm
UE7ZRy+hlerty6oeRbpWDS2AtoRIi2dXHu37iNCkbFq7wyLmi1Gsbj6GV/cP
Bb7sFaJ1m7lS0PExsPWO63TThcjO2x3KCB9DX5IU9UqYEA4ZRuZhDWPws/Y/
5K8mRMkdLUan3TiEhabpQe7zCAxYZN3x4GAtfThZRJ2D1aTgR841DuKVuIk1
QwLQfGZy9uVycLLbwGuqTIBWt3G/6UkOYlpYYkEnBDCw7Vw4FDKByH9ctWQY
s5gwKJajRnNROs8yEM/go5peEOyWz4VXszA47BIfyXr0rrIWLnIbTn0xdebD
SjM9zUt+EvSKyoRsJT5yZG5uepsyidD4Nxa9qp/hwfW1uFQ4hfhMNdkoBR4G
crUDZ5nT0La3iaX+NolKqSKHfME0it6YXrDdPIm7J832uKvwIC69UMvjc2G7
1ZHSdoyHoR2XZfZGcVFdFJuUz+JhfZKJT3fJBJ6UzVe6T8/g6YnTidKaHJR7
jH/jXOejoSd894j2R1wKfG3tlCFAsu4CK/PeICwh9JYrFkArr6bRyGYQsgrG
VxnVAqRGTCwsfRtASknWSzOWAMcCRAwr/wFUzscaaNPmMCtYdS//YD8EF53X
TKTNgbaeEtAu3Qu/GGH7+eR5VK0343sXd8A50/jYo9sL6IpIpJq9bwC7Nv5m
ouIyBtXswt6dCsK/slCy1w==
            "]], 
           Line[CompressedData["
1:eJwVzGlUU2cegPGb7V4EQUB27RECUkQsClgFC/mzVadaF1AIixEiyLCYaBxR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            "]], 
           Line[CompressedData["
1:eJwV0vk/1HkcwPGhcX2/35n5zhQjlVLWvZGO7THJ500qR27WkaWHTTuOkaO0
egjJsh061CLhkUgrYZErJlk5KjO5hpQ0ykwZ97mSsrs/vB7Pf+Cl5X/cJUCe
QqG4/tf/cjKC9oR5YpDRan6dZ6wBw/XWiRI/DHJlrjfOXVkLnAy70dTjGMy+
cSwQ/6gOEgVBTuApDFp6C9eZNbPhaqSDC8RhYFP+aprJYYPUwbl2/DIGX1Rz
Dp7dqQbX6rtCnqZhYO5hee5wnSqYGbhtupWDAVdlnm98QBVSFTySrUswsMpg
NacHroG9ka84G6swkFeoUciTWwOfxF4T83wMvv/LiEzLXg2o3sc9T4BBSEp1
qoeYBTL9QeXTIgxohb8sNiaxIC3dr97pLQa+XmOOdiYsGIvw3/JtDAOnoYcs
9iUmZOhzpz0JHEy1Ck2K/EnYlz6Sb7wGh6Srd9vomiRMUIM9FdfjsLW8ScSo
ZsB+Ma+hwhCHcJmTXmUNHWbSIlPodjhoPvoh0VNKQDZ1HiQuOFC4qR1V0QRY
R0TN1XnjcLSop4hCEpBjH304MAiH7WOs4kErHOyocfpPz+NgPKe9JGxXgSN8
To9VKg4CjWxrXZ4KREUtxDZn4vAiXzv4K0MF7nzi9bQU4aCtnDH12EcZFtt9
4p4JcIjM7NLaSCoBPUndwLYXh9/S9g19aFSELain5/kgDp4HHfViTiqCQ5md
QfskDp3F15uGhxQg/w+OSMgkIFoVLk4IqPDIYSHOUYOAsoXX/NxLVHipVG7Q
sZmA7dh3tZWHqLAUrR/fuZ2AltxjOl0dq8DJV92wx50AV4/JA1Uf5WFZZyG+
/yYBcVm19jbWcsASlxl63yHgaKBgMVldDnRv8npf3ydgxAsrzB6hgAsuMRyo
I+C59OGuXZcp8Odkd+/gWwKOBK+NkGtcQe41ZUbDWjRwLopcjrL9ioLCeX1H
DWjwiL9SrSj3FcUb6CdITGkgoYQ7l9YsowdZt/uk+2jAeCzuNzZcRvJnrySM
BNDg4L1jFnvWf0ElNrxXE4U0+NZulRSv/xlNpW72HCyjwTr8SmjVzCIyHejr
E9TSIFZ6S3ijfhFVhVr2PXhGg9L9Fl57XRZRw3V2b9AIDRQg1+xD4j+o421j
t1SPDleZ2rPT1AXE0j3l2mtCB8FtPX3LvnnkFmbU3bybDr/LGUTQ7s+jfvn0
rnxrOkg2jG4jnOfRe92QTn8uHU4Uk4zQ/Dk0G672cvAeHax2SkTKfrNoV90L
B2EpHdqjWpVUd8+iX6lnhfxqOhSXt+ScYc6i5bRRQVYrHYYLDtf/1DyDqPVP
2r0/0uFJJbPHeNsMUlMMft6rw4AkbtMqKXsa7c5saBbeZYD/TdFKuukEGt5a
asYtYcC1hSlZ5/Q4utaUUyH33+cXkVFeStk4ko2dyd3RxgCTQ726CabjKAuZ
ncmUMSDBRRSjyxlD8RE+GhVsErjO2T//7StDEnZ/Z6wPCSdjdrx/Ny1FZu+d
Ul4cIcGSdbZghi9FqQ/arNUDSOguWEl0uyBF5hY1DWU8EvYsVoxStKUoIyi9
eDiWhOXkZtmAtwTZ8t3P2+aSYNS6VPlQ9AGV+HeBmpQEP99D920+i9HdwJgx
BxkJHC/vpXVCMcoK08lIniAh83EooZknRhdiT08uLpBgPqX5pMRejAIyN+e8
UWJCrl5I+zubd2h9V8SX2/pMUFVztWurGkAXLFZXGfKYoBvKvrShrQ8d2+Rm
aDHHhKElW/4JbQGiKinS/EUs4KrbRwkDw9C/XcdWeA==
            "]], 
           Line[CompressedData["
1:eJwVU3sw1Hsc3ZTneuyu3wuVCGWVVbYX4tNDKoNat5euQaXoSiVt4Qpb2CJD
hUwvSVITUblJj++3KyJuqq3ELJXNpdCu9cyr6/5x5sz545w5c2aOxY79omAN
FosVMIn/OdclsDerhQeY8hK/Cj2A1hOaNilTCIgOnDl2RFeGZr9xz0vWJMCp
Scr89JahsdNJM0/oEuDwq1s//5wMFWnr0LFcAi5YDayInvUOcUb1dPZbEGB9
xiPD2ek9ev+F8120goDeYOXz++JGFHhnerFpAgGFe97GjDBytCzMn08nEiA7
efypfbAc8WwvFxifJIAbFCIpKJWjyjzzK/oZBHQbl/nt8mxBNlmW6RO5BHhr
JSQKJa2o68+5EW2YgM817vM04z4j8Xrh4lssEvRSPLvmmSmQctWNvDPTSMjV
XONR7K5AIctNjWJ0SDAYrKoKOqBA2x1YnZ4cEtai/I9B1QoEVH1OjzkJFxlx
blPkV8Ru2znu4EZChMahg+vl7Sg36uzzB7EktMUbCT41dyKTQ1oLchNIUH0y
m2Nt8A2dCYu6JE0kwenADyh3+4YSAwLE206T0O+2at7L69/QXne7uaMXSbh+
6Q+rx4e/IyG3MsX1MQniUPPuNutuVFuoFlWNkHBPvjP94WslGn6h8UjjFwl1
GpxXy/RUyKaDNxumUvAj/CgTME+FJNaOfRVsCoZUkduSD6qQS96hsyXTKbjr
O2oS8UuFSi70yy64UnBnMJlo56tRa8U0l6aVFDx55/l7x0Y1Mmgm8ikPCvgd
yS/WRqnRXmZRZIYPBcUVp1SCWjWyyjxMJAdS4P1u4cK/9/Wh82mDv0VIKHis
/zWntK4fVRdpPbmTREG5xf3nqT/70UA9Zd1zigJzp1pu55wBJGIvGdhzlgKF
3pCTbdIA0pceyfTPp0BjTVr+rHWDKD5h+P3aagqmF2wIiOoaQsW5Oq5JLymQ
cCsMiy2HUQtiCipfTeb9vLXrnN8wcppYKnZtpIAjCr+YWD+M+qOjKGEnBW83
ZrTue/gThUSObDbXo4E724gf+GgUFW1PtiUMabi0Iy7VbnQUqVcSYzo8GubY
B1m8dx5DMVz7q2oTGqQ2ZRsb0RhKKw7qqrKloUIb1wtk40iW+eNJxXwaEu0c
q4+bTiAmNib9zgIahOt7+IodEyjPM3NRzjIaZno2+7UOTqCyzpq4sHU0eA29
qFlNsfBIwyZRkBcNqrCZu2NdWdj1QZvV5o00/PLnNW3dw8I1iWO1bttoIG+f
cNN9xMJySwfCOJQGmXfYuYa9U7CGf3bhQykNQ96JGyQqDeyx2iqmOHXS33K9
Cqyn4lS7Uq9r6ZNaYLZy1G8qJkdeqlPP07D8REu9pHYqnps94RJYSIOy83hY
5b1peN+xFKNNt2mwQd2xHr3T8N1gpm1dCQ0pDUMBBg6a2Fm4MNmxnIbBoCUK
aakm9n4T/EarhgZdBdCSKi18tlx9bbRucl+vGN4mQ2388UqcWNVAwyF3fmfd
Vm0cFJ5j1txIQ6d+c+YXtTaOZP8TXNRBg7+PoPzYcl38UL1taV4XDbvH3AeX
Z+riiaZ/9bKVNAzEFTkLlLpYWsgqiR+iwSTtsu+UW3r4grtwxFebAWkwQU93
1ce3irZkP2Uz0Idq/Vv/0sflZIzQlsPA66W178IcDfCH9mfhEwwDLi985SVL
DfFXr3Z26AwGJG2WyoZnhrivTOemzIKBnjCPmjQfI8xJ8lEU8hlIve9T0+/C
weY/IuKNBQx8MhnqT07hYPvNWTOOOTKTf3OTD8g52NOmZYuvCwOyXjup3kku
TqreWz/uxcC53ujmo2xjnGmfFhoiYmDn+MjVhWJjnJ9VqiXbzEB6Jaswrt0Y
P9s9DIUBDAhv9n3jyQj8+pVZK2/XZH/9tsNsEYlbF7vFxIYwwOM6XB//QOIx
raQy0UEGjik9WnP6Kczef1P05DADlny/ujVpNDZtrFfOiWYgsMPMeVDA4CU3
jPnjEgZIXoFAJ80Eu95z0JyRxMB85nL8DsIU/wdMw8WF
            "]]}, "Charting`Private`Tag#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwVjnk41fkexzl2nYjfcs5xq0uNSSh5jGwn329oEgqpyFzl2sttZWioCRmE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            "]], 
           Line[CompressedData["
1:eJwVUns01HkcZYadPGbm9/0RZRZj02ZqsuZUlrKj9crbMEIlW1MJ5VF6WyWt
tgaHUlbI1GantmG3iB6mvh9pOkmYpEnp4Wg220weUxhNxdo/7rnnnnP/uPee
6yRKj9pEMTIyEkzjf1b9rDc98wMJC2dV5Yis7cDwo2NPyLS2j/RPjDS1g8l0
cfuUBwmywB0+bMFsoFSN3a5fTEKvh2Q0vHoWmBvaallcElJis60pibbAcPn+
XOc8EjY5dd4N7bIBMub3skNzSNj/b/edA/42wKrbc0hrR4L1LT828GcCu+/1
HokNCSzeSOVEizU4MyLShCQJPVrjtanh1sBNmbuqyYyEolTe+K1tVuD1TZdr
/gSCej6tLEyD4IyVxWLhKAKf3dlpqAQB1dTPkzWC4HNfSvwwH8H9gQZf2QCC
Kd6gu1BCgOvTocDM19M+b292oZCAY/fnhS97hWDpnH2SQHMC4mpPxbWpEOw0
cyku/MIAeVXX2pIuBPYOVQmSPQxwLLbYsKYDwcxVibUP9HR4sz07VatAMK8x
ueCaMR12eKzPtWhAcCyfV+PibQE9nPJfH11CcFp5mhulModlrEcFFTUIHu8/
khSbYQ6USb/fFlQj4FumeWXXmEFxi0tNyHQPPLSbH+AzA0avrL9sVYRgKGVO
mWCQBrHS8sZeMYLrT1qSt5bTwOGoZfOWXASZDabeYsNXUBM+8jh/G4Kb/A9H
05SmQCzn9ApTp/NrHEYtxaaQyRP1sZIR6ENLL7v7m8JS626NbB2C2XKfsXFs
AveeXp1qi0CQpxd+p1JQgds2YnIiBIFfbYDzLjEViuQc8/gVCHJ2Bk/4CagQ
I6mwfje9syLZXhn0igLqjQc4lq4IZKkRg5NmFAiMuebazUHwvFF63OmJMchW
6BZVzkXgJKWG8/4whu3zN/C59ghonqyhz77GYDQSIAy1RHBv34DJyXwj+DqL
kV2gIaZ/ocn8lDWJk6vv255+Q0CrrK/97KJJ3Nh+uK62n4DdM22Got59wZHs
qYGOZwR0uUfVydd9wYcVw1GojQCIPDBlvvIzHmY+dCmVERC2JjuYstmAvTwL
W6TnCejpaT1/l2vAYlFQwtVzBHzSJgT7f/iInRuaS3oqCNi65K16fe5HHLe6
btKugADHg069ly9M4NvVJd2SrQQcqurUKkg9ZnZEpF9KIoDtP9FU3D+O4/UW
5s0bCSjU5+3trxvH+qBfvPvjCai0XXiCWDmOucM7LjqHESAf5J4USsbwSc+Y
nD8XEqDqSPo7L2gUKyt5cYkvmGCyj4+LBnTYqDq99EU3E5ZLKbzQZh12k9V2
Rz9gwuBDfaeoQoeLr3MifZuYIEk9G10m0GGByimYfYoJOvXxUsOtEaxkkl7P
opnQeTfkanv0MFbmvncMf8AA1lm2PXezFhuJ3RIULQzQRTEi3Lla7HYsrdKr
iQH5Y9++v6jT4GKJZtaCiwzo1LrT2rM1WCDvRzOOMMBbYsi4V/4WK8e6qLd9
GZC2mustfDOAO5PqB5Y00eEOesv/64Yad73SC/j1dBDX5+0sLFRjVYzXjQAZ
HV6SF3yk69T4uZ+iILaCDuDQe/QgTY017Ce8vVl0+CijtrbGvsYmTw1Z8mV0
+EmkyTGm9OOlQT6Er9wS/jGZu8RG9xJLOQ89BDctwNZq45ZPksfYrVyZsb3V
DM7nYNELwxV8RVTl4TbfDGi2Ybs6kjPwf+uUfr8=
            "]], 
           Line[CompressedData["
1:eJwVyXs41PkCx/Hf3DNG7laUtrST1lhS2zNZfL/ZZFnClDwVGlNOKINyWzni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            "]], 
           Line[CompressedData["
1:eJwV0f8/E3gAx/GxOqJmamsoV+pRikr0jT18OaGjoyJ9wyHnW9MlLZpELnrU
KX2hdrJIWkiki9KX6f3xUNR5RCpM+Vqrrcwy+3JD6rofXo/nH/CyiogPiNKn
UCiB3/vfn0XZWw/f0mKpWWF6BMOCBISaru+/rsUco0uST83mRFse8q4sXwve
YGlXvLk5cfZUMdk8LZxPLTjv28oifWdcq/RjtFiR5EsPWM0iR3r+9G7eokX9
fPfjRcKZ5EnS3JSQFVr4+5gxWeeZJK4hjrFgnhbenEqP4JlMQqPXVg7RtXAp
8Jz9YwGDBF7z609TaJBucXBu3b0ZpP/NQa/L1zTwH35dtcx6OslY1Ni7K0+D
tv6eXF2zKVmYaMpzOKZB0IFDTbP2m5LdtLLyhkgN3MMijG4/oxOTYJXHyc0a
BJfViDrS6ORWqWtP4FoNKNejuGUOdKL7qd3kwxwNDLMHa4s9TIgge+61GzQN
qA9+17XdoxHX13FrD0yoUTK8yCViJY1kcvUTDd+oYUG1Yb9YNY2Ylti9tuGr
Qefrm3VEGpOakYNcVaYaXtyebrHOiGx3a5wq4qrR1rDTsf+0ESkUh7j5+asx
74dCq5TGKcTGOEsYP1WNVqd9d+4EGJJn29pdHMdVeHGf9kI4bkD2Cud2Uj6p
QHVVVtaVGJA7LrVTcppUEB6Y8XkW1YCs3SvZU3NEhS2fBcW8F5PJe5GdYWqC
CvkJc04WZ00mx6ekXPYKV6E8FYxYz8mkpdj0VYeLCoLUVVnZokkkqN3VaVQ3
gm1V1Y5ddVTCZV+gusaPoIJ/pbZvTI+cOzere2voCLIaVxSteKJHahQFNfF+
I/jbZPsOLl+PaIuLoy7bjsD6cou/YJUe4RlXNE2SKVG/cndlbyqFXIhaVmTZ
qUS+HYfX708h93GTt7pRif2vB3wLF1LIOPf24lihErOvLLbfL/yGtO6HJ5rD
lTBaI3vVF/EVhavdIyUblVDyk6ovMr8CZxqcJ1yV4D9Ot856OgGK15OhZZZK
PHBcfEK8cgIZlW0bc7qGwS4/9eaQ2RccT5PM2BEwjJY4bmYEbQxl4mh5gvsw
zoaOKehto3jq8PFR1vJhdFcbTjp9bhRG0qFEEW0YndnreqWWo7C4pKhy439G
JLM1PNdJhwXuDMdnxxQQxcx8zjmrRbTG7OPXKAWmJfLTl4ZpUXbNMn+5pwLR
3iENGUu1sJlu/SWXosCSHxO9+po1WP7OiQQlD4GT3OIzyUQD9tEwbxlHjoGg
56qWChWe6lKvhv4iR7246urOoyps331Rv91WDoP5vrUBoSokbu4S1csHUf44
LMfHVIWbVpvtBXsGYUOxdgtL+f7h4TqLDfs+gWX8MmsoVAnGv0vl1ckyrKlL
eWp7R4ErHF8fmyAZWu0GclqSFXDo5ZQUsWUwjk3xeOuiwKbHpeHZ41IE9TmW
bmkawolcq/boVCkqBOEebn1y6C9nPjT/4wPYsWJhs9UgPsd+OX34uATt75OW
HJZJ8eqGPX1DtATgBtfvrJbivjr6zGxPCa4X/rYwL02KzPS2M/e+vcNV1q8J
40wpLPJKzqqS3mG9jXPxQe8P8GzalBsT9RZ72H+xwh9IkLfgKn/j2n4oeyyF
zW0DyHgkYLvpOpHnsa7UaVEXZC1OuVF3O/EtdaXtpV4xNnR1Dp7gdeKfZQ3l
LufFsFDMKBDrOpB8S75pHlWMm6yT3xJG23GD2y3gDnSgh3PokXDsJd4qJmqP
lb7Cnnn3LzLGWsE4EnM+NPA5Oh44PyqnEtTc9faxNyeIXxNX82TXXlBZfkkt
3/0PMOro7w==
            "]], 
           Line[CompressedData["
1:eJwV0vk/FPgDx/Fx32furbZkJUQpKVrvj8Ij39RXYqmcsflSjg5KqLRRvlor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            "]], 
           Line[CompressedData["
1:eJwVjWk0lWkAgL/vXpexX7uUESMjRknIiN6XomwVClHUTZYINThxZKuMXCGD
k2VolKUku6h43xSJSLZkyZIaS6Wb5R53nebHc54fz49HkxHqcoZCEMSRH/zv
Zu+KvadvcIGBamE8Q1ENT4Twt3UVcQGv6uH4TPQG3L9W+KG+iguIoeE9Ye9U
cYvojGPKay5QbH/7aOS+Cq5Nu0xGTHKBSuNwXfVmFVyuvKXRZ4kLlPJnM2vy
lHGmToCGiSwPHJ4O5+QXKeHkB+KDGho8UEgK/N5sVcKXTCuSJbbzgNlWj572
JkUcYPuVNXmQB2TJTbTeDwrYuze9tMubBxqSvLtOxilgV7cdXg0hPJAYczeg
6mcFvMcv/HlKGg+Q0wNTVf7yWDGJk2PSywOXitIlnX+WwxIyBQ6b3/NA66iB
1MN+OhZmWxKSX3/80n+JZ16j44WS+MApaT6IWQm+Kc+Txbhd1ILpxAc2SGIf
TyCNG53Kv0Wc4INJyrXy8WRpXDFkV3LyHB+8MisJUVSWxjkfU2VMr/PB9+Wm
f9Z/l8LBNIXpqVd8QN3evyZ/RwIzrtdnd4/zwXM3mXxlGwnsruRm3/iZD47n
qZFxc+LYektuHVNKAF5rnKJqmopjVRuNJFNHAdiQ5rbtxIIYlunB5prHBYB0
zGUZFohh6lHGkmSwAAwm9l3tOiSGv/qWeEwzBUCqOecK/YkofnZFXz+1WwBy
HN/QPcpo2FyYfUtnTABGC72MpfxpuDaKUH66IADnDxtGSOnScHHIELEmLgRt
xFn1zkoRnOgRN+xzQAge1bCTtV5QMad/3oHjLgSf3nX26WVQ8QWnI0+z/IUg
erfuO1NPKmZYb73/MkkIar6o+1qwKNj6t4GEne1CsDHV38JCj4IflVqyewaF
4HxDkUkRh8Q7NMuDA2aFoPIbX/1NN4npzNaKXpKAJ0fu3meGkZiI/yuHqklA
J7r6bHcbgacCLYPP+RDw4P5LnWLSQrSp7HupuT8B5ZlBI8bPBMhjtmxaLJSA
rqFGT8KjBajPW969OJaAX4xbbBU+8xF2/dfq7d8E3Cc/ZKA1xkNFljdUrMYJ
mOwp49LzgYNGo21dZGYJmC5R15pQzkHKTdzUsUUC9gcqlqye46A0Iz9KJJeA
9mV1k5LcdRT76+4v99RI2CzbQE9WX0fech/bFI+RsMI6yQXHs5FI3uAK8xQJ
9dlaE/kObHRP67kO9SwJnbU/GaipsBF75+0UVjQJU2dMelhVayjD7ZRLbwEJ
KTdLM+rnVtGz/InpP6dI2BJZ4iYavoLOavcoCOdIOPP6Fr98/wqiVz6xiWSR
MPGM309tG1fQ8db8u74UCrRvko482L6M1qaOnbfSpkAD0cMD2erLSFdnmOD6
U2DgqLHd9mkW6n3QbnQhjALvRZXI2T1moYhdDb7zF3/0kWi3x9ks1HYgq/Pt
NQq0kVSBtx1YyCvIJaO+ggJ9jQr63B9/Q2nVvRohSxRI6tc3O7ksoWXzF3um
I6lQNcDQPjN4EXW4Vtu8iKXCArVDnGWTRXQzONexMokKm66mKdQIF9CewiDP
qBwq7Cnd4myWtYBSSHqkXCMV5noVTrg/nUdanR6VVqtUuJTyymdAbw45H13Y
WPyHCLQzSU0N2vkRVYVKrzPCaHDxdENKzMgk+jxgyP5+kQa1a6tVjS9PIj2z
I6uJCTSYUUL1stk2ie4Q+aziTBpcrvHvCL36HuXd0F2YqafB26lNZXjXBLpS
t3eMsU6DRblx1L0Vo8iTHdXCSBSFpuNTqyIdQ0gk7lMCI0sM2mpvjq3Ve4li
2POhHRvEoaaqU2RvYBj6D0OKm+M=
            "]], 
           Line[CompressedData["
1:eJwVkX001PkChweTkXnx+85Yg5VKiyS9sNt2S76f6aZVXq9qV8WtFN2lSXSS
XEk73XXHrXtOnEqySbJGWS9lR3tb7y8RJpnxurG2mDQRYiesy+3+8TnPn89z
zmd5aFRgmCGLxTrwYf9naejNjetWLQZH7Bur+voE9Wafc6qTc/H9zpRS3241
PVi+SbMtlYsQl88N9XYaGhurT6zP4MJ0yti/Taqht4elmoZ7XEROHQ6yZXfQ
6Zbgc02tXATdqKza6NZJ71zZ1KEiPEQP9Bq7ZXbTOQd9Us91HubSyQ77W31U
OFDivO82D1ePeZVp3/VRx+vSzt67PORveZw169lPA7lDzs8f8bBXqa2zHe2n
ijF1Z38fD6V+NrXlSwfonoclqweX86GKd7Tuiv+NFu6Qdr/N5+PxAXal1d5B
Op5qF9Rfwkd1f9Cdpn8MUtfnXV2tP/GhOBUgv39/kCqPb+0qaOKjLv/b4678
IVqZJu6MeM3HM4t+YlA/RNv6qtXalQLYjoZEX8MrOhlt8bQ/T4BJmV4deFxH
Nzxq9lMVCbC+MEE2mKOjcezzqvIyAc79+Pp3VY+Ozl1905r5WIAv9hp7P9j+
hrJ/rmrZ90qAuLYg8usnI9TCOPJJp4MZogOWxhtOjdKNGZX1qlwzDDmEmJ6Z
GqeDa4rc/1Zohpw8DsvBaoJerr35wKDMDP3bLl939JigupGz2Z82mqHdo6t0
jXyCZlL3sxk6Mww7Pz0Qt+IdTYoJtn4gZrCsQFNzOmKSdrprOhY+ZjDrqbTZ
cGWSrub4XPZZxqDw4LgsrGqS9tzYbKJdySA16+3KZZZT1LXeWm+5icHq0hrF
ttYpOiTueZYYzGD/FklBQoCeur8IuNR8kEHui7iZKJmephY0elmGMdiXah84
r9RTD8nDyhIpA7mJWjKz9D1Nj7j2w2AiA1sbmDfNvKc7y/fId2YzoLMh79e2
zdBbya3bruUy+FFTuDlNMEv1f/FkDeYzmLdSRrX7ztIc7aenz95nMP5yffSM
apbOmZmHFdcyaB9Oe3Th+R+0MLQdFloGh6WfEc6qeZr7dcKIn45BpNOF+uTT
8zTzhEN68lsGdiflUVsb5mlKYvzYtJ7Bf4siGr89ukDDMuxu/sIhkBi0OdmF
sBCc3bLDnEeQ/MV8h6echUBF7O8+DMFJxS8/OytZgPKJT4UlQdlFe4/dQgPY
tMf8ccuJoKasfl2FxgCiHpu8HheC9uYlF9M5hjAdaAgUuhI0cFxERzcbYnrU
+q5sE0HoSif5fK4h1Itrg8K9CZr/HCCcTTbCE0bKzvInOOBXP/JlrRGqxOLi
rl0ERTf9E0cWjFBoH8nZEUyg6dVFvElgI0UiUjpLCdgxJ17HJi/Cea/yQ0ei
CZrCU906Whchzv8o/7tTH3zOQdqWj4wRHvLoiCCR4AgV+9bdNYbkzGHRxL8J
Buhtv1s6DjYm8Sud0giMPPQVqdQEa5LLIkKvETw9NHLh3lUT2Fzh1qizCEo/
uWeS770Y08UPTiiLCXxJ+z/lalOMlYXYjJUSrMpx8Q9x50JbwWl0/ImgWxwi
clFwoWnZv/R6NUExr2p8p5yHZvWi5mf1BL+ej5e9nOehprco1vQJwZD+2H5+
HB9Fw0aqv7cTeMnvd9WdEuD7sR/OlHYSmF6MzSuZFSBT/5X9aC9B78TaS29l
ZkhhFyT89SXBw62R75cEMghftttZMkXgxoo7lHP5w49j8ZL10wRamYFC94Ig
qSL7q+VzBCsmj/NMPxfiRvCYzIAtxF2bqdCYYSEUzhYZExwhOOl150XbRVDO
uhf/xhUiiUQXbMkToS095Xm1SIg73+THLTpljr6jJe9KxEI0stkS6xfm0G3o
Nrn9sRD2Flt88nZ9BHaH/WffrBDiX+Fr9+zytAC54+Md4yhE37r1X4obLGB7
8uShUGch6obXLcnyEeNPpPrSVjchKJIvfnfMEtsHXuW4fug8Xd4XtWBshd1F
gv/YbRZC6uMlnldYYUGSPbDKQ4j0xx5p0rXW+B/t2Kgl
            "]], 
           Line[CompressedData["
1:eJwVjm04lPkegAcNgzDT8zwzz6RGKVoq6y3Knt1+1mLRUk6HxSVhtQgNikQt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            "]]}, "Charting`Private`Tag#2"], {}}}, {}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{(-2) Pi, 2 Pi}, {-6.519907006882971, 
           6.546316433626906}}, "Frame" -> {{False, False}, {False, False}}, 
         "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
         "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    Method->{
     "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotLabel->FormBox[
      StyleBox[
       RowBox[{"cot", "(", 
         TagBox[
          TagBox["x", HoldForm], HoldForm], ")"}], Large, StripOnInput -> 
       False], TraditionalForm],
    PlotRange->
     NCache[{{(-2) Pi, 2 Pi}, {-6.519907006882971, 
       6.546316433626906}}, {{-6.283185307179586, 
      6.283185307179586}, {-6.519907006882971, 6.546316433626906}}],
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.708453863247553*^9, 3.708453896995816*^9, 3.708453953880024*^9, {
   3.7084539855194607`*^9, 3.70845399804414*^9}, 3.708685207554262*^9, 
   3.708688568435503*^9, 3.708689128806759*^9, 3.708689243205201*^9, {
   3.708689275621524*^9, 3.708689320156397*^9}, 3.708689359224159*^9, 
   3.904149275332604*^9},
 CellID->1373681903,ExpressionUUID->"e9519c73-f2a4-4730-8d87-e6d52563dcc4"]
}, Open  ]],

Cell["\<\
Notice that secant, cosecant and cotangent (in red) have multiple places \
where they are undefined. These places correspond to places where their \
reciprocals cosine, sine and tangent (in blue) are 0.\
\>", "Text",
 CellChangeTimes->{{3.70868938210302*^9, 3.708689472357037*^9}, {
  3.710601645057802*^9, 3.710601673965238*^9}, {3.719771197047128*^9, 
  3.719771199397711*^9}},ExpressionUUID->"b994313a-75bf-4918-9c32-\
9bb675c37016"],

Cell[TextData[{
 "Secant and cosecant have period ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", "\[Pi]"}], TraditionalForm]],ExpressionUUID->
  "9d69815a-9ef4-42b8-bfb6-3348df14ac74"],
 "."
}], "Text",
 CellChangeTimes->{{3.708454248615344*^9, 3.708454290995862*^9}, {
  3.708688585308677*^9, 
  3.708688587762267*^9}},ExpressionUUID->"6dda48d3-a285-4b44-95f8-\
7ef495abe118"],

Cell[TextData[{
 "Cotangent has period ",
 Cell[BoxData[
  FormBox["\[Pi]", TraditionalForm]],ExpressionUUID->
  "8c48f7c9-ccc8-4db8-8e57-2004ccc26ebc"],
 "."
}], "Text",
 CellChangeTimes->{{3.708454294074204*^9, 3.708454322274747*^9}, {
  3.7086885951462297`*^9, 
  3.708688600877773*^9}},ExpressionUUID->"9dc15bd7-07b4-4972-a2ed-\
c22bf1ef520f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exponential", "Subsection",
 CellChangeTimes->{{3.7052292751341186`*^9, 3.705229277142321*^9}, {
   3.705312795680029*^9, 3.705312804108348*^9}, {3.705314082231436*^9, 
   3.705314084310678*^9}, {3.705336860088406*^9, 3.705336869627718*^9}, 
   3.705402194034952*^9, {3.708446352611825*^9, 
   3.70844635765989*^9}},ExpressionUUID->"993c8e2c-2746-4ab7-9a06-\
8d02cb38d61e"],

Cell[TextData[{
 "Whereas power functions have the form ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "a"], TraditionalForm]],ExpressionUUID->
  "954c6be2-b7a2-45a3-834e-e485f58c597e"],
 ", exponential functions have the form ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["a", "x"], TraditionalForm]],ExpressionUUID->
  "a5b88ea7-e344-4b3a-8cce-f2da0105bf33"],
 ". When ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ">", "1"}], TraditionalForm]],ExpressionUUID->
  "73c66753-c584-4726-a150-254ac7d47e30"],
 ", there is an ",
 StyleBox["exponential growth function",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.705229316000205*^9, 3.705229333720977*^9}, {
  3.705318718869646*^9, 3.705318761454715*^9}, {3.705403688323305*^9, 
  3.705403702733561*^9}, {3.708454519374096*^9, 3.708454582156657*^9}, {
  3.7197712312801*^9, 
  3.719771233684547*^9}},ExpressionUUID->"d848221c-2c68-47e8-94df-\
b12a59cf91ea"],

Cell[TextData[{
 "Here is a plot of the exponential growth function ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], "=", 
    SuperscriptBox["2", "x"]}], TraditionalForm]],ExpressionUUID->
  "66e0624f-6d82-44a6-a717-f6d3f127423d"],
 ":"
}], "Text",
 CellChangeTimes->{{3.708454796542156*^9, 
  3.7084548401114283`*^9}},ExpressionUUID->"3e494a1c-aa11-4f6c-8254-\
4eb1f84d531d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"2", "^", "x"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7052293380264072`*^9, 3.705229366642268*^9}, {
   3.705313349602199*^9, 3.7053133675972176`*^9}, {3.70531402914139*^9, 
   3.705314029273838*^9}, {3.7084546001727*^9, 3.708454615817118*^9}, {
   3.7084547210042562`*^9, 3.708454735585794*^9}, 3.708454844550284*^9},
 CellID->2141363559,ExpressionUUID->"2a58722e-4d5d-4eb6-828d-cc43e91ed91b"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwtlGs0lHkAhw1rJ+TWiY7kXq1LOVGo1P5mlVChnFR7kEaxrdjKKpRVLrXa
RIVSoTa0VDsiEeGPyNSyshSadryGEcPMO64N2d5tz9kPv/N8fJ5PP7OgIz7B
ykpKSp6f9x9toS9hGJpstMtiKylRODJjkTwzS5P8E9yJGhaFh4/slk9M0cQs
s1w7VoWCvaVn0OAITSTxBm8VX1Jw0k1629JFk5z1u8snNSlw+sdeXi+mifF8
r8tThhR8fm69vzqQJhl5YdOGaylEtSWFf1crI7e3zRTOHaXQ2akhqedKieZz
oa8STcGo7shCpyWj5Iln2zXdQ314fLhRVftvCSnmiVkaoj7sT7GT9yQMk5WW
ux3MQ0VQXDmVTDBExtnR+i9HRcjTEhpk9Q0SjUiX1pi4fmRvtYvoOC8md13y
rRp1B5AQxo228hgg3K+thQtuDeCUyr2oCKmI8P29Yko3iME907b0TWEfaVYd
v7yoU4zMGnFWdihF4oIyCq+HDaKq13L+A3MhUXfilPH138NCh+OyK1dADrTw
Ekyr3qPUOjlU1N9NrA+yznscHUJvU4mpo+MbUnz+4nS45TDEKzLtSXkHGTm4
1kCjZxi6cUWOtqx24pRe57AwV4IVjvSKgokWcq5/RM3NbwSJm6WvKqObyaT2
SdY621Ho7eJd+nZRA9G07eyPV5GidLpJm7+0ikTJXCqsXklRIBBfHE7ikZ+u
rC0IL5MhYOeSMsGBDJLoF/vH4zQaleqnXjccT8c6zibi7SiHg4hlHL+3GOPZ
vfLUEjks5E9n1jdUInOD3kfhV2PwyOtp9drbgLJcR4fW+2Nw9VygMvW4GcUj
CXdW2o0jLbDrzKqKFgQWxBaZlIyj2ctIc8eCdpj3mvB6MAGpmV7cXzc68I19
5eZR/gSOR9pw0/TfwPT4ZQ3GZxJd73R8QvjdcOeZNi6UTmJ/zIb37O0CPFBY
KCbPTOGZjdMvz1SFEN4bzaSWTWO5WvVQvjuFP5+4+vk2TsOo+rCranIfDI1n
tn488AFKs8pFESIRXDVrrxnoK/BhZ82+pmUDSGZPPTKqV0CwJtBwWZIYQ8i5
2XJ6Bkf36OiavxuE2oW42KucWRhkDOz9wmgIL73981NnZsHzu/3bRPQwyKJt
UVTzR+zZeNqdXyNBZKJViFbqHEr2hZuvnxuB+48KtUe+/0Chvkml0leKWom7
ccyaT/Bpd3Y0ypLBuTTE20udgbqzRn11jgxpsppwfS0G9flvt/nnyeAmZyv3
6jJYFR3DvcmTIbLu95RjBgy0TCpSDJpk6ArosMm2ZPAizL5fb1wGjVvmuWw3
Bpx5Vpe0ttN4YaP1xCmJgeKYYjFvJ41PNyseaiUzKBY0F3juoVGkY2E2eIGB
cXHI05QgGjXBJ7+/ms5gzjd/UD2GhrT82fW5Owwq8kw2su/SmJeaera3nsEP
mnTz3fs0+lRWs2qbGCyPqvXZUkLD7XniVPYLBhlbAw6drabBYQW7+7cziBi7
ka7SQUPtUEMWRTGw9gs1zuum8c4zWNAwwKCvcV2Ri/Czz9v6WsEQgx1Z3bXx
w597Sn1PhskZzFMu9DCjaXzI7vl1xyQDcjiqs26SRlB5lYuDgsGJ11sC98/S
cOazAxbPMfj/v3Axp03OMAz+BbeOiXo=
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwtlGs0lHkAhw1rJ+TWiY7kXq1LOVGo1P5mlVChnFR7kEaxrdjKKpRVLrXa
RIVSoTa0VDsiEeGPyNSyshSadryGEcPMO64N2d5tz9kPv/N8fJ5PP7OgIz7B
ykpKSp6f9x9toS9hGJpstMtiKylRODJjkTwzS5P8E9yJGhaFh4/slk9M0cQs
s1w7VoWCvaVn0OAITSTxBm8VX1Jw0k1629JFk5z1u8snNSlw+sdeXi+mifF8
r8tThhR8fm69vzqQJhl5YdOGaylEtSWFf1crI7e3zRTOHaXQ2akhqedKieZz
oa8STcGo7shCpyWj5Iln2zXdQ314fLhRVftvCSnmiVkaoj7sT7GT9yQMk5WW
ux3MQ0VQXDmVTDBExtnR+i9HRcjTEhpk9Q0SjUiX1pi4fmRvtYvoOC8md13y
rRp1B5AQxo228hgg3K+thQtuDeCUyr2oCKmI8P29Yko3iME907b0TWEfaVYd
v7yoU4zMGnFWdihF4oIyCq+HDaKq13L+A3MhUXfilPH138NCh+OyK1dADrTw
Ekyr3qPUOjlU1N9NrA+yznscHUJvU4mpo+MbUnz+4nS45TDEKzLtSXkHGTm4
1kCjZxi6cUWOtqx24pRe57AwV4IVjvSKgokWcq5/RM3NbwSJm6WvKqObyaT2
SdY621Ho7eJd+nZRA9G07eyPV5GidLpJm7+0ikTJXCqsXklRIBBfHE7ikZ+u
rC0IL5MhYOeSMsGBDJLoF/vH4zQaleqnXjccT8c6zibi7SiHg4hlHL+3GOPZ
vfLUEjks5E9n1jdUInOD3kfhV2PwyOtp9drbgLJcR4fW+2Nw9VygMvW4GcUj
CXdW2o0jLbDrzKqKFgQWxBaZlIyj2ctIc8eCdpj3mvB6MAGpmV7cXzc68I19
5eZR/gSOR9pw0/TfwPT4ZQ3GZxJd73R8QvjdcOeZNi6UTmJ/zIb37O0CPFBY
KCbPTOGZjdMvz1SFEN4bzaSWTWO5WvVQvjuFP5+4+vk2TsOo+rCranIfDI1n
tn488AFKs8pFESIRXDVrrxnoK/BhZ82+pmUDSGZPPTKqV0CwJtBwWZIYQ8i5
2XJ6Bkf36OiavxuE2oW42KucWRhkDOz9wmgIL73981NnZsHzu/3bRPQwyKJt
UVTzR+zZeNqdXyNBZKJViFbqHEr2hZuvnxuB+48KtUe+/0Chvkml0leKWom7
ccyaT/Bpd3Y0ypLBuTTE20udgbqzRn11jgxpsppwfS0G9flvt/nnyeAmZyv3
6jJYFR3DvcmTIbLu95RjBgy0TCpSDJpk6ArosMm2ZPAizL5fb1wGjVvmuWw3
Bpx5Vpe0ttN4YaP1xCmJgeKYYjFvJ41PNyseaiUzKBY0F3juoVGkY2E2eIGB
cXHI05QgGjXBJ7+/ms5gzjd/UD2GhrT82fW5Owwq8kw2su/SmJeaera3nsEP
mnTz3fs0+lRWs2qbGCyPqvXZUkLD7XniVPYLBhlbAw6drabBYQW7+7cziBi7
ka7SQUPtUEMWRTGw9gs1zuum8c4zWNAwwKCvcV2Ri/Czz9v6WsEQgx1Z3bXx
w597Sn1PhskZzFMu9DCjaXzI7vl1xyQDcjiqs26SRlB5lYuDgsGJ11sC98/S
cOazAxbPMfj/v3Axp03OMAz+BbeOiXo=
             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-1, 1}, {0.500000014145861, 1.9999999434165574`}}, 
          "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0.5000000141458621}, 
          "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
          "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-1, 1}, {0.500000014145861, 1.9999999434165574`}}, 
         "Frame" -> {{False, False}, {False, False}}, 
         "AxesOrigin" -> {0, 0.5000000141458621}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwtlGs0lHkAhw1rJ+TWiY7kXq1LOVGo1P5mlVChnFR7kEaxrdjKKpRVLrXa
RIVSoTa0VDsiEeGPyNSyshSadryGEcPMO64N2d5tz9kPv/N8fJ5PP7OgIz7B
ykpKSp6f9x9toS9hGJpstMtiKylRODJjkTwzS5P8E9yJGhaFh4/slk9M0cQs
s1w7VoWCvaVn0OAITSTxBm8VX1Jw0k1629JFk5z1u8snNSlw+sdeXi+mifF8
r8tThhR8fm69vzqQJhl5YdOGaylEtSWFf1crI7e3zRTOHaXQ2akhqedKieZz
oa8STcGo7shCpyWj5Iln2zXdQ314fLhRVftvCSnmiVkaoj7sT7GT9yQMk5WW
ux3MQ0VQXDmVTDBExtnR+i9HRcjTEhpk9Q0SjUiX1pi4fmRvtYvoOC8md13y
rRp1B5AQxo228hgg3K+thQtuDeCUyr2oCKmI8P29Yko3iME907b0TWEfaVYd
v7yoU4zMGnFWdihF4oIyCq+HDaKq13L+A3MhUXfilPH138NCh+OyK1dADrTw
Ekyr3qPUOjlU1N9NrA+yznscHUJvU4mpo+MbUnz+4nS45TDEKzLtSXkHGTm4
1kCjZxi6cUWOtqx24pRe57AwV4IVjvSKgokWcq5/RM3NbwSJm6WvKqObyaT2
SdY621Ho7eJd+nZRA9G07eyPV5GidLpJm7+0ikTJXCqsXklRIBBfHE7ikZ+u
rC0IL5MhYOeSMsGBDJLoF/vH4zQaleqnXjccT8c6zibi7SiHg4hlHL+3GOPZ
vfLUEjks5E9n1jdUInOD3kfhV2PwyOtp9drbgLJcR4fW+2Nw9VygMvW4GcUj
CXdW2o0jLbDrzKqKFgQWxBaZlIyj2ctIc8eCdpj3mvB6MAGpmV7cXzc68I19
5eZR/gSOR9pw0/TfwPT4ZQ3GZxJd73R8QvjdcOeZNi6UTmJ/zIb37O0CPFBY
KCbPTOGZjdMvz1SFEN4bzaSWTWO5WvVQvjuFP5+4+vk2TsOo+rCranIfDI1n
tn488AFKs8pFESIRXDVrrxnoK/BhZ82+pmUDSGZPPTKqV0CwJtBwWZIYQ8i5
2XJ6Bkf36OiavxuE2oW42KucWRhkDOz9wmgIL73981NnZsHzu/3bRPQwyKJt
UVTzR+zZeNqdXyNBZKJViFbqHEr2hZuvnxuB+48KtUe+/0Chvkml0leKWom7
ccyaT/Bpd3Y0ypLBuTTE20udgbqzRn11jgxpsppwfS0G9flvt/nnyeAmZyv3
6jJYFR3DvcmTIbLu95RjBgy0TCpSDJpk6ArosMm2ZPAizL5fb1wGjVvmuWw3
Bpx5Vpe0ttN4YaP1xCmJgeKYYjFvJ41PNyseaiUzKBY0F3juoVGkY2E2eIGB
cXHI05QgGjXBJ7+/ms5gzjd/UD2GhrT82fW5Owwq8kw2su/SmJeaera3nsEP
mnTz3fs0+lRWs2qbGCyPqvXZUkLD7XniVPYLBhlbAw6drabBYQW7+7cziBi7
ka7SQUPtUEMWRTGw9gs1zuum8c4zWNAwwKCvcV2Ri/Czz9v6WsEQgx1Z3bXx
w597Sn1PhskZzFMu9DCjaXzI7vl1xyQDcjiqs26SRlB5lYuDgsGJ11sC98/S
cOazAxbPMfj/v3Axp03OMAz+BbeOiXo=
          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-1, 1}, {0.500000014145861, 1.9999999434165574`}}, 
       "Frame" -> {{False, False}, {False, False}}, 
       "AxesOrigin" -> {0, 0.5000000141458621}, 
       "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.5000000141458621},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1, 1}, {0.500000014145861, 1.9999999434165574`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.708454616806516*^9, {3.708454722262252*^9, 3.70845473702309*^9}, 
   3.70845484553524*^9, 3.708685207845582*^9, 3.904149282074058*^9},
 CellID->1156368366,ExpressionUUID->"9f70f8ad-a9f8-4851-9755-4bfa2f11f9cc"]
}, Open  ]],

Cell[TextData[{
 "When ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", "a", "<", "1"}], TraditionalForm]],ExpressionUUID->
  "43249b20-5218-4840-a946-29ac7af78b1c"],
 ", there is an ",
 StyleBox["exponential decay function",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.705229354121017*^9, 3.705229360705675*^9}, 
   3.705417894319013*^9, {3.708454854870721*^9, 3.708454898733287*^9}, {
   3.71977124127642*^9, 
   3.719771243116498*^9}},ExpressionUUID->"ee985615-c7d0-4bd1-83c7-\
f6c72f91517b"],

Cell[TextData[{
 "Here is a plot of the exponential decay function ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "[", "x", "]"}], "=", 
    SuperscriptBox["0.5", "x"]}], TraditionalForm]],ExpressionUUID->
  "f0d5a723-e708-40a2-878f-5b01965030bb"],
 ":"
}], "Text",
 CellChangeTimes->{{3.7084549022081623`*^9, 3.70845493149366*^9}, 
   3.719771246948077*^9},ExpressionUUID->"d1e28c85-32f7-4e12-af03-\
2a3d5d59a857"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"0.5", "^", "x"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.705417593834208*^9, 3.705417599187853*^9}, {
  3.705418367897285*^9, 3.705418378244303*^9}, {3.7054184734751177`*^9, 
  3.705418473634972*^9}, {3.705659149316978*^9, 3.7056591523613*^9}, {
  3.708454936309256*^9, 3.7084549501142693`*^9}},
 CellID->436308100,ExpressionUUID->"9ddf7c8c-391a-43a2-8010-3f346bd12212"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwtlGs0lHkAhyeTlbs6Ifd1yVZosUKinzXVUrHYhK3culmKNcl1szXppLZW
W9qkVI50j9TKKvqj7NCZiZBreM3NJebFJAY1256zH57zfHs+PuZR8YG7lRgM
hu9n/vNK6A0rFDQ5nd84plAoEC+3zJLP0CSK45uWOafAg0cO1rJJmpyc5u9S
lSvguMw3SvKOJl3h97YvnlDAZWFmF6+dJsa88raVIgU8heMvL5bQhBXbPHyw
XoHA4/y734TTpNo/32fzHwokN2bu3/tMSpL5qRf1rRRobVUfrokcJarRrL5Q
908wqY5f7GI8QsQ2+qmaMR9RFvtCWbtnmLA+HfPfXzCHiFMOY52cIbKEF2vW
xp/F9Nn0LIJB0uNkGNWvOYtCrV6D3H4JmQpOu1XKmsHljQ7slhNi0sdz1R3j
yMHZF5my3EdEHiUcZ5q1TiOdeSeZPSog7LztYe1G04g83GjVdquf2H0V9mdB
4hTOV4lzL8dQRDgibDR68wFP+pZp3LPoJbFlqzuabD/AUsfTa8uVbhL5xUa3
ZTmTeLgiK0Yg7CDp0Azxl71HX13pl87ObYR96FLTVOh7iG3PO5LHLWT2/tm5
wVcyLMy47bxy3mtywO7mze/cZbB1pm2LZDxSc+mBK8oncHTdaFNFCpfY5xtG
W9tMQHdL8ZlQ/VqS5F3FuFA0jocf6rTrrZ4Q35/0OAdsx1HULT49lFlMGiqK
2Nx7Y9gRYPxX984ccj/Cq3vEdQwVaulvag+eg9aj8d28HBqrBPNMj4SUoGFm
zrPwrhSWY0/lbrUVGCnZ/YNZxyh8Cjv5fiG1SDAql/vJR7DedxFzsoyLnhDD
JIHVCLLD2w/bl/Ogwwha67HrHbh+Jpr+i16jjj8VaHVxGKPmuhnNeS1gbnvI
6aGGcDDRJjJbrw0ZVf84aTsMof2tTuCe+g4kSHj0meRBRKS6D6hs7gbtMTv1
feMAntu4nHyu3AuuzD5+vukArFUrB697U2C9/DHF7JAEJpWx65Wz+tF71M+1
QCgGY0bpNlsgwFbj4ajab8WYCqgKq1sqAmvVpt6BYhG6ncKNlmaKkVSe+5v7
YhF+DtZZaPFWgn2K5nX1h4UwyBGFzDcZRJqfyEVjVoDibdduylKGsMS8K0M3
ToBgj1+966uGETpgfNlW2o/SsP0WbnPv0CWrDFqa2I9pNRazImgURw285TEy
CoGv1zib5Eoh0OO4FmVQUFujXlOZL8Xj0iylwl8o1Fzv2rS9UIqPiXbqBWkU
7FNSIy8VS/H7pGNHfhIFLbPyUwZ1Uuy8EBKRF0ehYZ+jUHdCilC7vRZXwyh4
Llh+RmszjQUFWa7taylMJ0wbFgfQ4Ohf4751p1DSzS3yDabxd8bOHIEbBdOS
PU9PRdGY0W2SSJ0pzAVdl6il0kgOjYtT+5pCeaGZh8oNGhbVDkq+ZhTiNGnu
jbs0AjSPRW81oWCd/CxwQymNq9kaGhFGFHI27og+VknjxK48tUR9CuzxvHPM
FhqqnZToijaFFdtiTAs7aLAClZ3uaFLof7H6tlcvDd00i+oydQr+uR3PjgzR
SLBcns1XobBA6ZaPOU3D+RWzuVOZAolNbq1+/7mXVhEgYVJIerMhPGKGRkOV
l5ZsHoX//wUPh1wVBoPCv9UzhFM=
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwtlGs0lHkAhyeTlbs6Ifd1yVZosUKinzXVUrHYhK3culmKNcl1szXppLZW
W9qkVI50j9TKKvqj7NCZiZBreM3NJebFJAY1256zH57zfHs+PuZR8YG7lRgM
hu9n/vNK6A0rFDQ5nd84plAoEC+3zJLP0CSK45uWOafAg0cO1rJJmpyc5u9S
lSvguMw3SvKOJl3h97YvnlDAZWFmF6+dJsa88raVIgU8heMvL5bQhBXbPHyw
XoHA4/y734TTpNo/32fzHwokN2bu3/tMSpL5qRf1rRRobVUfrokcJarRrL5Q
908wqY5f7GI8QsQ2+qmaMR9RFvtCWbtnmLA+HfPfXzCHiFMOY52cIbKEF2vW
xp/F9Nn0LIJB0uNkGNWvOYtCrV6D3H4JmQpOu1XKmsHljQ7slhNi0sdz1R3j
yMHZF5my3EdEHiUcZ5q1TiOdeSeZPSog7LztYe1G04g83GjVdquf2H0V9mdB
4hTOV4lzL8dQRDgibDR68wFP+pZp3LPoJbFlqzuabD/AUsfTa8uVbhL5xUa3
ZTmTeLgiK0Yg7CDp0Azxl71HX13pl87ObYR96FLTVOh7iG3PO5LHLWT2/tm5
wVcyLMy47bxy3mtywO7mze/cZbB1pm2LZDxSc+mBK8oncHTdaFNFCpfY5xtG
W9tMQHdL8ZlQ/VqS5F3FuFA0jocf6rTrrZ4Q35/0OAdsx1HULT49lFlMGiqK
2Nx7Y9gRYPxX984ccj/Cq3vEdQwVaulvag+eg9aj8d28HBqrBPNMj4SUoGFm
zrPwrhSWY0/lbrUVGCnZ/YNZxyh8Cjv5fiG1SDAql/vJR7DedxFzsoyLnhDD
JIHVCLLD2w/bl/Ogwwha67HrHbh+Jpr+i16jjj8VaHVxGKPmuhnNeS1gbnvI
6aGGcDDRJjJbrw0ZVf84aTsMof2tTuCe+g4kSHj0meRBRKS6D6hs7gbtMTv1
feMAntu4nHyu3AuuzD5+vukArFUrB697U2C9/DHF7JAEJpWx65Wz+tF71M+1
QCgGY0bpNlsgwFbj4ajab8WYCqgKq1sqAmvVpt6BYhG6ncKNlmaKkVSe+5v7
YhF+DtZZaPFWgn2K5nX1h4UwyBGFzDcZRJqfyEVjVoDibdduylKGsMS8K0M3
ToBgj1+966uGETpgfNlW2o/SsP0WbnPv0CWrDFqa2I9pNRazImgURw285TEy
CoGv1zib5Eoh0OO4FmVQUFujXlOZL8Xj0iylwl8o1Fzv2rS9UIqPiXbqBWkU
7FNSIy8VS/H7pGNHfhIFLbPyUwZ1Uuy8EBKRF0ehYZ+jUHdCilC7vRZXwyh4
Llh+RmszjQUFWa7taylMJ0wbFgfQ4Ohf4751p1DSzS3yDabxd8bOHIEbBdOS
PU9PRdGY0W2SSJ0pzAVdl6il0kgOjYtT+5pCeaGZh8oNGhbVDkq+ZhTiNGnu
jbs0AjSPRW81oWCd/CxwQymNq9kaGhFGFHI27og+VknjxK48tUR9CuzxvHPM
FhqqnZToijaFFdtiTAs7aLAClZ3uaFLof7H6tlcvDd00i+oydQr+uR3PjgzR
SLBcns1XobBA6ZaPOU3D+RWzuVOZAolNbq1+/7mXVhEgYVJIerMhPGKGRkOV
l5ZsHoX//wUPh1wVBoPCv9UzhFM=
             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-1, 1}, {0.500000014145861, 1.9999999434165574`}}, 
          "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0.5000000141458621}, 
          "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
          "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-1, 1}, {0.500000014145861, 1.9999999434165574`}}, 
         "Frame" -> {{False, False}, {False, False}}, 
         "AxesOrigin" -> {0, 0.5000000141458621}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwtlGs0lHkAhyeTlbs6Ifd1yVZosUKinzXVUrHYhK3culmKNcl1szXppLZW
W9qkVI50j9TKKvqj7NCZiZBreM3NJebFJAY1256zH57zfHs+PuZR8YG7lRgM
hu9n/vNK6A0rFDQ5nd84plAoEC+3zJLP0CSK45uWOafAg0cO1rJJmpyc5u9S
lSvguMw3SvKOJl3h97YvnlDAZWFmF6+dJsa88raVIgU8heMvL5bQhBXbPHyw
XoHA4/y734TTpNo/32fzHwokN2bu3/tMSpL5qRf1rRRobVUfrokcJarRrL5Q
908wqY5f7GI8QsQ2+qmaMR9RFvtCWbtnmLA+HfPfXzCHiFMOY52cIbKEF2vW
xp/F9Nn0LIJB0uNkGNWvOYtCrV6D3H4JmQpOu1XKmsHljQ7slhNi0sdz1R3j
yMHZF5my3EdEHiUcZ5q1TiOdeSeZPSog7LztYe1G04g83GjVdquf2H0V9mdB
4hTOV4lzL8dQRDgibDR68wFP+pZp3LPoJbFlqzuabD/AUsfTa8uVbhL5xUa3
ZTmTeLgiK0Yg7CDp0Azxl71HX13pl87ObYR96FLTVOh7iG3PO5LHLWT2/tm5
wVcyLMy47bxy3mtywO7mze/cZbB1pm2LZDxSc+mBK8oncHTdaFNFCpfY5xtG
W9tMQHdL8ZlQ/VqS5F3FuFA0jocf6rTrrZ4Q35/0OAdsx1HULT49lFlMGiqK
2Nx7Y9gRYPxX984ccj/Cq3vEdQwVaulvag+eg9aj8d28HBqrBPNMj4SUoGFm
zrPwrhSWY0/lbrUVGCnZ/YNZxyh8Cjv5fiG1SDAql/vJR7DedxFzsoyLnhDD
JIHVCLLD2w/bl/Ogwwha67HrHbh+Jpr+i16jjj8VaHVxGKPmuhnNeS1gbnvI
6aGGcDDRJjJbrw0ZVf84aTsMof2tTuCe+g4kSHj0meRBRKS6D6hs7gbtMTv1
feMAntu4nHyu3AuuzD5+vukArFUrB697U2C9/DHF7JAEJpWx65Wz+tF71M+1
QCgGY0bpNlsgwFbj4ajab8WYCqgKq1sqAmvVpt6BYhG6ncKNlmaKkVSe+5v7
YhF+DtZZaPFWgn2K5nX1h4UwyBGFzDcZRJqfyEVjVoDibdduylKGsMS8K0M3
ToBgj1+966uGETpgfNlW2o/SsP0WbnPv0CWrDFqa2I9pNRazImgURw285TEy
CoGv1zib5Eoh0OO4FmVQUFujXlOZL8Xj0iylwl8o1Fzv2rS9UIqPiXbqBWkU
7FNSIy8VS/H7pGNHfhIFLbPyUwZ1Uuy8EBKRF0ehYZ+jUHdCilC7vRZXwyh4
Llh+RmszjQUFWa7taylMJ0wbFgfQ4Ohf4751p1DSzS3yDabxd8bOHIEbBdOS
PU9PRdGY0W2SSJ0pzAVdl6il0kgOjYtT+5pCeaGZh8oNGhbVDkq+ZhTiNGnu
jbs0AjSPRW81oWCd/CxwQymNq9kaGhFGFHI27og+VknjxK48tUR9CuzxvHPM
FhqqnZToijaFFdtiTAs7aLAClZ3uaFLof7H6tlcvDd00i+oydQr+uR3PjgzR
SLBcns1XobBA6ZaPOU3D+RWzuVOZAolNbq1+/7mXVhEgYVJIerMhPGKGRkOV
l5ZsHoX//wUPh1wVBoPCv9UzhFM=
          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-1, 1}, {0.500000014145861, 1.9999999434165574`}}, 
       "Frame" -> {{False, False}, {False, False}}, 
       "AxesOrigin" -> {0, 0.5000000141458621}, 
       "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.5000000141458621},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1, 1}, {0.500000014145861, 1.9999999434165574`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.705417604494883*^9, 3.705418942029711*^9, 
  3.7054225354837713`*^9, 3.705663588617564*^9, 3.708454950848083*^9, 
  3.70868520816051*^9, 3.904149288831883*^9},
 CellID->1579022953,ExpressionUUID->"d94d119b-f89b-4649-9ead-3a46f71ab3ee"]
}, Open  ]],

Cell[TextData[{
 "All exponential functions of the form ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["a", "x"], TraditionalForm]],ExpressionUUID->
  "be6fdbe2-9f7e-46b5-aa72-fd00d589a6da"],
 " pass the ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "90079af4-8315-48d2-b008-a4a6c162654c"],
 " axis at the point ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"0", ",", "1"}], ")"}], TraditionalForm]],ExpressionUUID->
  "54aaeca5-9ec6-44b6-be73-1d78fe0e47bf"],
 ", because ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["a", "0"], "=", "1"}], TraditionalForm]],ExpressionUUID->
  "ebca5c47-8e1d-45f5-b980-adeb20d2e062"],
 " for any number ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]],ExpressionUUID->
  "569ede6d-b35c-4302-9491-d39ee9e9b2a7"],
 "."
}], "Text",
 CellChangeTimes->{{3.708454958697569*^9, 3.708455042090448*^9}, {
  3.7106017696457*^9, 3.710601777140481*^9}, {3.719771251339854*^9, 
  3.719771251699994*^9}},ExpressionUUID->"20c0b23d-f0ce-4d66-8f5d-\
aae8e421f2d8"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Logarithmic", "Subsection",
 CellChangeTimes->{{3.7052292751341186`*^9, 3.705229277142321*^9}, {
   3.705312795680029*^9, 3.705312804108348*^9}, {3.705314089926989*^9, 
   3.705314094201248*^9}, {3.70533687712503*^9, 3.705336878702001*^9}, 
   3.705402200860736*^9, {3.708446365843256*^9, 
   3.708446371435613*^9}},ExpressionUUID->"c3e094ef-e2d6-48a9-a8f7-\
35bae0bb546f"],

Cell[TextData[{
 StyleBox["Logarithmic functions",
  FontWeight->"Bold"],
 " have the form ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], "=", 
    RowBox[{
     SubscriptBox["log", "a"], "x"}]}], TraditionalForm]],ExpressionUUID->
  "d46e318d-7d54-4efe-9bac-e87eaf94a663"],
 " and can be defined as the inverses to the exponential functions. So ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["a", 
     RowBox[{"f", "[", "x", "]"}]], "=", "x"}], TraditionalForm]],
  ExpressionUUID->"f09e3462-804f-408a-aa3f-9de9cdfc7a59"],
 ". Here ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]],ExpressionUUID->
  "43513241-350a-44aa-834c-922242bff9b6"],
 " is known as the base."
}], "Text",
 CellChangeTimes->{{3.708455260335429*^9, 3.708455334892747*^9}, {
  3.719771295531583*^9, 
  3.719771300234147*^9}},ExpressionUUID->"aed79b31-57b6-4223-8446-\
b53c5eafdb2e"],

Cell[TextData[{
 "It is assumed here that whenever the base is left out in the expression ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["Log", "a"], "x"}], TraditionalForm]],ExpressionUUID->
  "62717a2d-4b16-4832-b7e3-fc5165e53a53"],
 ", the base is the natural number ",
 Cell[BoxData[
  FormBox[
   RowBox[{"e", "~", "2.718"}], TraditionalForm]],ExpressionUUID->
  "0cbac9c8-212c-4cb6-b05e-bc6a18e91aca"],
 "."
}], "Text",
 CellChangeTimes->{{3.70845573621152*^9, 3.708455785907837*^9}, {
   3.708455827179591*^9, 3.708455868080446*^9}, 
   3.719771273042848*^9},ExpressionUUID->"1b2e50ff-46d4-433c-b541-\
2a25db598432"],

Cell[TextData[{
 "The Wolfram Language represents logarithmic functions with the ",
 ButtonBox["Log",
  BaseStyle->"HelpLink",
  ButtonData->"paclet:ref/Log"],
 " function."
}], "Text",
 CellChangeTimes->{{3.70845542870063*^9, 
  3.7084554760506363`*^9}},ExpressionUUID->"e417ba25-0093-4611-9b25-\
86eda80c9369"],

Cell[TextData[{
 "Here is the plot of the logarithmic function with base ",
 Cell[BoxData[
  FormBox["e", TraditionalForm]],ExpressionUUID->
  "c8789154-dc96-4465-8724-7cc2c5fe9a16"],
 " (and a general sketch for base greater than 1):"
}], "Text",
 CellChangeTimes->{{3.7084554797569647`*^9, 3.708455481530781*^9}, {
  3.708455543943511*^9, 3.7084555633756037`*^9}, {3.708455874280962*^9, 
  3.708455895351978*^9}, {3.708456064243863*^9, 
  3.708456085747499*^9}},ExpressionUUID->"f449e46e-32f2-48da-bee4-\
07b4fb41bd66"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Log", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "E"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7084555699844837`*^9, 3.7084555999674253`*^9}, {
  3.710601980001269*^9, 3.710601981479313*^9}},
 CellID->1111658460,ExpressionUUID->"5438d543-8120-46e7-990c-68678221322e"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwVymk4lHsfwHFm3NaYUzHpFC0oFYeIKPW7laWSFkU54tgTIdnqXB1Rlh4i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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwVymk4lHsfwHFm3NaYUzHpFC0oFYeIKPW7laWSFkU54tgTIdnqXB1Rlh4i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             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-1, E}, {-3.4795123353277284`, 0.9999999720840925}},
           "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-1, E}, {-3.4795123353277284`, 0.9999999720840925}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwVymk4lHsfwHFm3NaYUzHpFC0oFYeIKPW7laWSFkU54tgTIdnqXB1Rlh4i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          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-1, E}, {-3.4795123353277284`, 0.9999999720840925}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{280.97395833333314`, Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{-1, E}, {-3.4795123353277284`, 
     0.9999999720840925}}, {{-1, 2.718281828459045}, {-3.4795123353277284`, 
     0.9999999720840925}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.708455589888331*^9, 3.708455600860013*^9}, 
   3.708685208331552*^9, 3.71060198382647*^9, 3.904149290866987*^9},
 CellID->102604353,ExpressionUUID->"b58643c3-9b21-4d47-b41a-c05ae5a39e7b"]
}, Open  ]],

Cell[TextData[{
 "Notice that the domain is all positive real numbers (i.e. ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"0", ",", "\[Infinity]"}], ")"}], TraditionalForm]],
  ExpressionUUID->"817e4bd8-625c-416f-a5fc-3a01f6474ba9"],
 "). ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Log", "[", "e", "]"}], "=", "1"}], TraditionalForm]],
  ExpressionUUID->"1d5862e2-b0cb-4b16-b51b-24ef35908e07"],
 " since ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["e", "1"], "=", "e"}], TraditionalForm]],ExpressionUUID->
  "2984cd73-241b-45e5-8737-284181efd762"],
 "."
}], "Text",
 CellChangeTimes->{{3.708455611844694*^9, 
  3.708455731067423*^9}},ExpressionUUID->"6b8858ca-9831-49e5-8ed9-\
7ae627be8318"],

Cell[TextData[{
 "Here is the plot of the logarithmic function with base ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "/", "4"}], TraditionalForm]],ExpressionUUID->
  "d1c990ed-281b-497e-b8e2-134b9234f463"],
 " (and a general sketch for base between 0 and 1):"
}], "Text",
 CellChangeTimes->{{3.7084554797569647`*^9, 3.708455481530781*^9}, {
  3.708455543943511*^9, 3.7084555633756037`*^9}, {3.708455874280962*^9, 
  3.708455924366461*^9}, {3.708456089450879*^9, 3.708456108099551*^9}, {
  3.72097428402276*^9, 
  3.720974289616875*^9}},ExpressionUUID->"01bdec7c-61e5-4a67-a485-\
5f9637154d9a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Log", "[", 
    RowBox[{
     RowBox[{"1", "/", "4"}], ",", "x"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7084555699844837`*^9, 3.7084555999674253`*^9}, {
   3.7084559273594933`*^9, 3.708455935063041*^9}, {3.708455983087365*^9, 
   3.708455985510043*^9}, {3.708456037534015*^9, 3.708456037710215*^9}, 
   3.9041492933212633`*^9},
 CellID->939234075,ExpressionUUID->"bf9dfea5-e4ab-42cd-9732-d5749a2c60e1"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwVknk81ekegJHlIH5ZStm6xJ1RGFIUw/dFpUUzg1yVLJdomBDGJMnSTSlb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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwVknk81ekegJHlIH5ZStm6xJ1RGFIUw/dFpUUzg1yVLJdomBDGJMnSTSlb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             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{0, 4}, {-0.999999985278622, 1.660486307232354}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
          "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{0, 4}, {-0.999999985278622, 1.660486307232354}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwVknk81ekegJHlIH5ZStm6xJ1RGFIUw/dFpUUzg1yVLJdomBDGJMnSTSlb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          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{0, 4}, {-0.999999985278622, 1.660486307232354}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{275.0104166666663, Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 4}, {-0.999999985278622, 1.660486307232354}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.708455589888331*^9, 3.708455600860013*^9}, 
   3.708455936438843*^9, 3.708455986492221*^9, 3.708456038901445*^9, 
   3.708685208512429*^9, 3.904149295189729*^9},
 CellID->1172850328,ExpressionUUID->"46bcda05-202c-4fd1-9a44-b77648ce0c34"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Summary", "Subsection",
 CellChangeTimes->{{3.7052292751341186`*^9, 3.705229277142321*^9}, {
   3.705312795680029*^9, 3.705312804108348*^9}, {3.705316644766971*^9, 
   3.705316651318536*^9}, {3.705319438880591*^9, 3.70531943920869*^9}, 
   3.705402434878409*^9, {3.7084463792270803`*^9, 
   3.708446382219344*^9}},ExpressionUUID->"7631fe0e-bf3f-4b08-8eed-\
8bd5a0de56f8"],

Cell["\<\
Functions have many different forms and can have a variety of graphs.\
\>", "Text",
 CellChangeTimes->{{3.708456132570636*^9, 
  3.708456159354089*^9}},ExpressionUUID->"7679d603-bc57-408b-8268-\
4526ae84fcbb"],

Cell["Linear functions have graphs that look like lines.", "Text",
 CellChangeTimes->{{3.708456160930859*^9, 
  3.7084562071852083`*^9}},ExpressionUUID->"37fac128-08c1-42a9-b2ff-\
70c2abeb588a"],

Cell["\<\
Polynomial functions include linear functions and have all real numbers as \
their domain.\
\>", "Text",
 CellChangeTimes->{{3.708456209327164*^9, 
  3.70845625273641*^9}},ExpressionUUID->"5fa1e4fb-9e64-4251-a699-\
5e5849b9ac8d"],

Cell["Power function have their inputs taken to a constant power.", "Text",
 CellChangeTimes->{{3.708456390776465*^9, 
  3.708456418324774*^9}},ExpressionUUID->"58d7c4ce-8866-477d-9060-\
a74860725c26"],

Cell["\<\
Rational functions include polynomial functions and are defined wherever \
their denominators are not 0.\
\>", "Text",
 CellChangeTimes->{{3.708456255457918*^9, 
  3.708456288183599*^9}},ExpressionUUID->"e3f1c368-ab65-49a2-a311-\
2dbc6763491d"],

Cell["\<\
Algebraic functions include rational functions and are created by adding, \
subtracting, multiplying, dividing and taking roots.\
\>", "Text",
 CellChangeTimes->{{3.708456295692841*^9, 
  3.7084563634059553`*^9}},ExpressionUUID->"08f04bd5-782c-481d-bcbe-\
587dd942fefc"],

Cell["\<\
Trigonometric functions have their basis in geometry and are periodic.\
\>", "Text",
 CellChangeTimes->{{3.708685452209297*^9, 
  3.708685470720169*^9}},ExpressionUUID->"6d459da8-06fb-4968-870e-\
6f1e9045aab1"],

Cell[TextData[{
 "Exponential functions and their inverses, logarithmic functions, have \
positive base ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]],ExpressionUUID->
  "e0770589-6d3e-4a7b-9929-88ee15ce96b7"],
 " and can either grow or decay."
}], "Text",
 CellChangeTimes->{{3.708456367359105*^9, 3.7084563764617434`*^9}, {
  3.708456427492044*^9, 3.708456487563176*^9}, {3.719771349992577*^9, 
  3.719771352432419*^9}},ExpressionUUID->"37d6ff8f-99cb-4842-b89b-\
2bff5d8428b7"],

Cell["\<\
The next lesson will cover limits, the starting point of any beginning course \
into calculus.\
\>", "Text",
 CellChangeTimes->{{3.708456489629167*^9, 3.70845653913801*^9}, {
  3.712677626085031*^9, 3.712677631867054*^9}, {3.719771358720418*^9, 
  3.719771361296287*^9}},ExpressionUUID->"8f3f369f-e6d8-4fdd-887e-\
3d91acf2a8dd"],

Cell["Exercises", "ExercisesSection",
 CellTags->"ExercisesSection",
 CellID->2060425929,ExpressionUUID->"2f4902e6-d234-44ed-9362-4d49300c8bfa"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 1\[LongDash]Properties of a Line", "Subsection",
 CellChangeTimes->{{3.7052292751341186`*^9, 3.705229277142321*^9}, {
   3.705312795680029*^9, 3.705312804108348*^9}, {3.705336995379787*^9, 
   3.705336997156072*^9}, {3.705337079146367*^9, 3.705337082386958*^9}, 
   3.705402519967483*^9, 3.705404338330962*^9, {3.705662775964627*^9, 
   3.7056627846453857`*^9}, {3.708516853960143*^9, 3.708516856002919*^9}, {
   3.710600975066843*^9, 3.710600980816397*^9}, {3.7197713737864537`*^9, 
   3.719771375527843*^9}},ExpressionUUID->"4d1c270a-bea2-4ac7-a42a-\
0c79de5f0fdb"],

Cell[TextData[{
 "A line goes through the points ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"4", ",", "1"}], ")"}], TraditionalForm]],ExpressionUUID->
  "b7620093-6b95-4853-b176-6838fb6bbabe"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"\[Minus]", "3"}], ",", "7"}], ")"}], TraditionalForm]],
  ExpressionUUID->"0deb6725-a323-4b9e-8e7a-654b92becacc"],
 ". Find its slope and ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "cea4b873-e93f-4da4-8027-ff2fea1945b3"],
 "-intercept, and plot the function in the range ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{"-", "5"}], ",", "5"}], "]"}], TraditionalForm]],ExpressionUUID->
  "879e8ab1-bc6f-4ace-9c2c-83466e2fc137"],
 "."
}], "Text",
 CellChangeTimes->{{3.705229316000205*^9, 3.705229333720977*^9}, {
  3.705320816112568*^9, 3.705320827165316*^9}, {3.705404349620272*^9, 
  3.705404372082931*^9}, {3.708516869029001*^9, 3.708516908630718*^9}, {
  3.708517005468203*^9, 3.708517017289709*^9}, {3.708517054614704*^9, 
  3.708517078029183*^9}, {3.708517145223448*^9, 3.708517189617507*^9}, {
  3.719771393751559*^9, 3.719771407358922*^9}, {3.7209675615717173`*^9, 
  3.720967585424239*^9}},ExpressionUUID->"65934142-839e-4de2-a124-\
11d6e7ebae7e"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellChangeTimes->{{3.9090279207047567`*^9, 3.909027923002985*^9}},
 CellID->769709730,ExpressionUUID->"9ff96709-b1cc-4c69-bfbb-5f316c8adba9"],

Cell[TextData[{
 "Since there is a line, its function should be linear and have the form ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], "=", 
    RowBox[{
     RowBox[{"m", " ", "x"}], "+", "b"}]}], TraditionalForm]],ExpressionUUID->
  "568b0bf7-e393-40bf-8238-19a907c67723"],
 ", where ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]],ExpressionUUID->
  "b2ef6324-35e0-408a-944a-1e85bab96b11"],
 " is the slope and ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]],ExpressionUUID->
  "6842b14b-7b60-4654-9b90-99186339281a"],
 " is the ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "09c36b10-d7e6-4440-8127-2d62cb62736e"],
 "-intercept."
}], "Text",
 CellChangeTimes->{{3.708517196087815*^9, 3.708517200097437*^9}, {
  3.708517278545323*^9, 3.708517330173229*^9}, {3.719771418798097*^9, 
  3.7197714196538143`*^9}, {3.7209676139396687`*^9, 
  3.720967661695715*^9}},ExpressionUUID->"f56b1ef7-7425-4b05-bea4-\
029df5fcbed8"],

Cell[TextData[{
 "The slope can be calculated by dividing the change in ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "8f0c55a7-140e-4273-8d21-5e88242519fc"],
 " by the change in ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "f7a48695-4ae2-4e39-bd09-a858cb38abd8"],
 " for the two points:"
}], "Text",
 CellChangeTimes->{{3.708517342915473*^9, 3.70851738265599*^9}, {
  3.708517480771544*^9, 
  3.708517481155135*^9}},ExpressionUUID->"614ac187-a2cd-48d0-be4f-\
2d3993a3d7ed"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"7", "-", "1"}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "3"}], "-", "4"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.708517391089471*^9, 
  3.708517410938461*^9}},ExpressionUUID->"9d31b9c2-20b9-42de-be82-\
731656b94544"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["6", "7"]}]], "Output",
 CellChangeTimes->{3.708517412666947*^9, 3.708685208681332*^9, 
  3.87906548960413*^9, 3.904149301907188*^9},
 CellID->1629877696,ExpressionUUID->"872c8200-c667-4a34-9ba0-47f7e38b95d3"]
}, Open  ]],

Cell[TextData[{
 "Now plug one of the points into the function to solve for ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]],ExpressionUUID->
  "6d595355-c7df-4f25-98b4-4c3ba5d58246"],
 ":"
}], "Text",
 CellChangeTimes->{{3.7085174244556007`*^9, 3.708517472963128*^9}, {
  3.719771463621969*^9, 
  3.719771466436823*^9}},ExpressionUUID->"f04b27a0-5a43-4260-897b-\
3aa145fdd47f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"1", "\[Equal]", 
    RowBox[{
     RowBox[{"m", "*", "4"}], "+", "b"}]}], ",", "b"}], "]"}]], "Input",
 CellChangeTimes->{{3.708517488813071*^9, 
  3.7085175112134256`*^9}},ExpressionUUID->"434803ca-7a8e-46cf-82dd-\
aa0a7816a212"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"b", "\[Rule]", 
    FractionBox["31", "7"]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.708517512965535*^9, 3.708685208917875*^9, 
  3.879065489620214*^9, 3.90414930341182*^9},
 CellID->1341271941,ExpressionUUID->"3123acd0-1836-417d-9bec-364e50b62af7"]
}, Open  ]],

Cell[TextData[{
 "Since the function has equation ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], "=", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"-", "6"}], "7"], "x"}], "+", 
     FractionBox["31", "7"]}]}], TraditionalForm]],ExpressionUUID->
  "7ba69ddc-64a0-4258-bb49-855ab672ae76"],
 ", here is the plot of the function with the two points:"
}], "Text",
 CellChangeTimes->{{3.708516911372441*^9, 3.7085169630217648`*^9}, {
  3.708517323549774*^9, 3.708517337178524*^9}, {3.70851752584452*^9, 
  3.708517604969289*^9}, {3.721857009797455*^9, 
  3.721857013541479*^9}},ExpressionUUID->"541409ac-7ebe-4824-a732-\
c19b8ca974c8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "6"}], 
    RowBox[{"x", "/", "7"}]}], "+", 
   RowBox[{"31", "/", "7"}]}]}]], "Input",
 CellChangeTimes->{{3.7052293380264072`*^9, 3.705229366642268*^9}, {
  3.705317032301436*^9, 3.705317041062264*^9}, {3.705317351096451*^9, 
  3.705317362577044*^9}, {3.708516966716588*^9, 3.708516976027293*^9}, {
  3.708517577851866*^9, 
  3.708517585537865*^9}},ExpressionUUID->"fc222226-5978-4859-ae12-\
b2a95f997977"],

Cell[TextData[{
 "The plot in the range ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{"-", "5"}], ",", "5"}], "]"}], TraditionalForm]],ExpressionUUID->
  "1af50834-daa3-4642-addc-5cde06704510"],
 " is:"
}], "Text",
 CellChangeTimes->{{3.909054214209844*^9, 3.909054230933088*^9}},
 CellID->78494366,ExpressionUUID->"7b1179d2-8fd2-4416-a97e-6772b8871391"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.909054191155311*^9, 3.9090542031066947`*^9}},
 CellID->145431851,ExpressionUUID->"e17fc280-d718-41b0-8f50-ca669eaae839"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAfedN8v//E8ARGo/Vtm0hQOZ7FvXb
/BPArFl3RF5sIUBOEN/3t/kTwEaZX7MFayFAIDlw/W/zE8B8GDCRVGghQMKK
kgjg5hPA5hbRTPJiIUAILtcewM0TwLoTE8QtWCFAlHRgS4CbE8BkDZeypEIh
QKsBc6QANxPAtwCfj5IXIUAFZUcyGV0SwCfisF4vuiBAE9jFbKKREcAtgcJ3
/GIgQFLDmmMpyhDA2pzUc38NIEB77z1skOMPwKJm0QmHYR9AuHeaaq9PDsC9
Dvm/b7QeQE6SVSD+mQzAa6wkoNr4HUBHnb1OSOwKwGhDUUaxQB1Apsd51nNb
CcCQVX2A6JQcQF6ElBXPqAfATV2t5KHaG0B+YAOuCxMGwDbg3Ny7LBtAAC0f
v0OFBMBuXA2bQYIaQNqLmYer1QLAOc5Bg0nJGUAcCmip9EIBwDG7df+xHBlA
azUqBdsc/7+8na2lnGEYQGM33qjDw/u/lnnmEfOpF0AqeDr/bqT4v5zQHhKq
/hZAod1TxHlB9b81HVs840QWQOeBFTxHGPK/++SW+nyXFUC6lShF6Fbtv1Si
1uKY2xRAMOnZ9C+d5r/8WBeRICMUQES62wn9VuC/0YpX0wh3E0Bwqa/4ERPT
vzmymz9zvBJAVmYjodJ8ub/NVN8/Pg4SQMfM2YozU7g/sPAjBnVjEUA6LcGy
UJfTPyaCbPYtqhBAAnYV3GQZ4D+SHWn1jvoPQAcMUIFi7uY//yEBUsaDDkCD
4NZDcqPtPwkZmzrVEw1AsJuGUH7y8T9sBjRLpbwLQG+iZBDkVvU/9t7Ur3lI
CkBeapodh4H4P9itdDwP7QhAiVF2OTOc+z9YbxZVfJgHQAQUleZ/+v4//xvA
we0mBkDXy4XwhA8BQP++aFYgzgRAVXtiNprDAkAmTRk/V1gDQGwL6yLOWgRA
pNHIT0/7AUAfq8aWBuoFQMJIeuwepQBAe7hDUw+bB0AMVme65WP+P3CmbLY2
LwlAQgfY6w+v+z8MAjdiLuUKQMiOWMVCwPg/RW1UlSqTDECM+9y2JN/1Pxi5
HW9FJA5A/FRf+Igv8z+ScoiRMNcPQMCE8eH1RfA/UoZPLZ22EEBkQgM3yhvr
PypbhFWkfRFAwEUr2gbH5T/W5gmik1USQHDr5Zqp/N8/zmLlQRIfE0Ag/mzB
TjHVP+EEp/iVIhNA0Cp70hsB1T/0pmivGSYTQIBXiePo0NQ/GevrHCEtE0AA
saUFg3DUP2Rz8vcvOxNA0GPeSbev0z/6g/+tTVcTQIDJT9IfLtI/JqUZGomP
E0DAKWXG4VXOPzlH29AMkxNAIIOB6Hv1zT9M6ZyHkJYTQIDcnQoWlc0/cS0g
9ZedE0Bgj9ZOStTMP7y1JtCmqxNAAPVH17JSyz9SxjOGxMcTQGDAKuiDT8g/
ZWj1PEjLE0DAGUcKHu/HP3gKt/PLzhNAQHNjLLiOxz+dTjph09UTQCAmnHDs
zcY/6NZAPOLjE0DAiw35VEzFP/p4AvNl5xNAQOUpG+/rxD8NG8Sp6eoTQKA+
Rj2Ji8Q/Ml9HF/HxE0CA8X6BvcrDP0UBCc509RNAAEubo1dqwz9Yo8qE+PgT
QGCkt8XxCcM/akWMO3z8E0Dg/dPni6nCP33nTfL//xNAQFfwCSZJwj/kkjy6

       "]]},
     Annotation[#, "Charting`Private`Tag$5182#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-5, 5}, {0., 8.7142855393586}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.90905420476011*^9, 3.9090542069904885`*^9}, 
   3.909054239310283*^9},
 CellID->314978925,ExpressionUUID->"8eaae39b-e0c8-4fe4-b7c9-65cbd225dd8e"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 2\[LongDash]Polynomials", "Subsection",
 CellChangeTimes->{{3.7052292751341186`*^9, 3.705229277142321*^9}, {
   3.705312795680029*^9, 3.705312804108348*^9}, {3.705316644766971*^9, 
   3.705316651318536*^9}, {3.705319438880591*^9, 3.70531943920869*^9}, {
   3.705336973821815*^9, 3.705336980864324*^9}, 3.705402439904162*^9, {
   3.705663210475148*^9, 3.7056632153390503`*^9}, {3.705664284896738*^9, 
   3.705664285021296*^9}, {3.708517712344265*^9, 3.708517716110145*^9}, {
   3.719771555628297*^9, 
   3.719771557385775*^9}},ExpressionUUID->"cfcef5c9-4544-4e31-a3fd-\
0759142be000"],

Cell[TextData[{
 "A polynomial has degree 6 and has coefficients ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "6"], "=", "2"}], TraditionalForm]],ExpressionUUID->
  "d488b712-edbb-4358-98d7-aec6f99dd927"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "5"], "=", "6"}], TraditionalForm]],ExpressionUUID->
  "d270b9af-6a2a-4cd7-b4e2-453c0c089d53"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "4"], "=", "0"}], TraditionalForm]],ExpressionUUID->
  "dbf9b289-ad15-41b8-915a-87d3691eb70d"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "3"], "=", "1"}], TraditionalForm]],ExpressionUUID->
  "69594e30-225c-4de1-b921-73917b44096f"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "2"], "=", 
    RowBox[{"\[Minus]", "7"}]}], TraditionalForm]],ExpressionUUID->
  "d53ff6c8-9f5f-4026-8107-1169174734a7"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "1"], "=", "3"}], TraditionalForm]],ExpressionUUID->
  "37450eec-e78d-4a64-8659-9eb2efe937ee"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "0"], "=", "14"}], TraditionalForm]],ExpressionUUID->
  "8148325e-4f8e-40f1-bb1d-01fc783508e5"],
 ". Plot the polynomial on a graph. What is its value when you plug in the \
number 45?"
}], "Text",
 CellChangeTimes->{{3.705229316000205*^9, 3.705229333720977*^9}, {
  3.705319478545443*^9, 3.705319525693366*^9}, {3.705320187762587*^9, 
  3.705320214869118*^9}, {3.705320255670006*^9, 3.705320268475222*^9}, {
  3.7054040525475407`*^9, 3.705404073367041*^9}, {3.708517725077931*^9, 
  3.708517727141779*^9}, {3.7085178618979707`*^9, 3.708518028197425*^9}, {
  3.719771622748253*^9, 3.719771622748336*^9}, {3.7209677299733496`*^9, 
  3.7209678940245695`*^9}},ExpressionUUID->"4b612487-82a2-430a-9f34-\
575e78c7cb61"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellChangeTimes->{{3.90902793840752*^9, 3.909027940047548*^9}},
 CellID->7733131,ExpressionUUID->"35dd821c-3038-456c-a514-723bdbd997ae"],

Cell[TextData[{
 "Based on the given information, the polynomial has the form ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"2", 
     SuperscriptBox["x", "6"]}], "+", 
    RowBox[{"6", 
     SuperscriptBox["x", "5"]}], "+", 
    SuperscriptBox["x", "3"], "-", 
    RowBox[{"7", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"3", "x"}], "+", "14"}], TraditionalForm]],ExpressionUUID->
  "c3192123-e873-44fd-b325-681ac1e4d2e1"],
 "."
}], "Text",
 CellChangeTimes->{{3.708518046722736*^9, 3.708518124734318*^9}, 
   3.70851822059093*^9},ExpressionUUID->"368d41d3-3562-4267-9de1-\
d28ec03730ab"],

Cell["Make it a function:", "Text",
 CellChangeTimes->{
  3.708518226301183*^9, 3.719771632591023*^9, {3.909054309220605*^9, 
   3.909054309749337*^9}},ExpressionUUID->"a3f7a01e-c074-4543-bc61-\
a2b58f2273be"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"2", 
    RowBox[{"x", "^", "6"}]}], "+", 
   RowBox[{"6", 
    RowBox[{"x", "^", "5"}]}], "+", 
   RowBox[{"x", "^", "3"}], "-", 
   RowBox[{"7", 
    RowBox[{"x", "^", "2"}]}], "+", 
   RowBox[{"3", "x"}], "+", "14"}]}]], "Input",
 CellChangeTimes->{{3.7052293380264072`*^9, 3.705229366642268*^9}, {
  3.7053166802933693`*^9, 3.705316692731802*^9}, {3.705316726205107*^9, 
  3.705316726699092*^9}, {3.7053169773184857`*^9, 3.705316980860697*^9}, {
  3.705320283863504*^9, 3.705320294150535*^9}, {3.708518132061879*^9, 
  3.708518159989743*^9}},ExpressionUUID->"2976f73e-4985-4369-b654-\
4681b4e4a9bf"],

Cell["Plot the polynomial:", "Text",
 CellChangeTimes->{{3.909054298448879*^9, 3.909054303164755*^9}},
 CellID->289937431,ExpressionUUID->"ecd0856e-5086-4a37-a77a-d064af8c94c4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "4"}], ",", "3"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.909054261087857*^9, 3.90905427968816*^9}},
 CellID->246410955,ExpressionUUID->"4bd2e260-c515-4849-bd5b-3d186d27bc1a"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw12nc8ld8fAHDjXnslMyt7XXsL56BESUIlo7gXRZSVSFlJViIjSRIN0bci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       "]]},
     Annotation[#, "Charting`Private`Tag$5297#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-4, 3}, {-153.76618937292818`, 1467.0174898134346`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.90905427206888*^9, 3.9090542800370936`*^9}},
 CellID->288403476,ExpressionUUID->"290fbbfb-a1a1-4643-a0fb-ce7b578f38ef"]
}, Open  ]],

Cell["Evaluate the function at 45:", "Text",
 CellChangeTimes->{{3.705229354121017*^9, 3.705229360705675*^9}, {
  3.705319546093291*^9, 3.705319573230866*^9}, {3.705319684921794*^9, 
  3.705319700156837*^9}, {3.7085182311329412`*^9, 3.708518240205757*^9}, {
  3.719771637566867*^9, 
  3.719771639766769*^9}},ExpressionUUID->"63429a89-65e2-4bb7-a39d-\
2d1a6f0c8b0d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", "45", "]"}]], "Input",
 CellChangeTimes->{{3.7053167186344566`*^9, 3.705316718866942*^9}, {
  3.70531957789673*^9, 3.705319612447452*^9}, {3.705319679921921*^9, 
  3.7053196822252502`*^9}, {3.705320301926034*^9, 3.705320308019926*^9}, {
  3.705320431350717*^9, 3.705320434949976*^9}, {3.7085182449275103`*^9, 
  3.708518247341535*^9}},ExpressionUUID->"b4a4cf6e-c462-4aca-a81b-\
aac8074f0f34"],

Cell[BoxData["17714777099"], "Output",
 CellChangeTimes->{3.705316723204859*^9, 3.705319613045689*^9, 
  3.705319705105253*^9, 3.70532040196963*^9, 3.705320435539525*^9, 
  3.705399373216524*^9, 3.705418946351572*^9, 3.705422543772284*^9, 
  3.705663590619179*^9, 3.7085182483996587`*^9, 3.70868520962433*^9, 
  3.879065489710885*^9, 3.904149311185054*^9},
 CellID->1468598178,ExpressionUUID->"1327d8b4-010a-45d5-9f9e-900f22f4ff49"]
}, Open  ]],

Cell[TextData[{
 "The function (and polynomial) has value 17,714,777,099 when ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "45"}], TraditionalForm]],ExpressionUUID->
  "1fb69df8-15d0-4e73-b94c-8fef68a3e00a"],
 "."
}], "Text",
 CellChangeTimes->{{3.708518260058073*^9, 
  3.708518311211238*^9}},ExpressionUUID->"39e48fce-ae39-403f-b24c-\
c3bb45a110f4"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 3\[LongDash]Rational", "Subsection",
 CellChangeTimes->{{3.7052292751341186`*^9, 3.705229277142321*^9}, {
   3.705312795680029*^9, 3.705312804108348*^9}, {3.705317156516079*^9, 
   3.705317160938332*^9}, 3.705402447299189*^9, {3.705663356456736*^9, 
   3.705663362552906*^9}, {3.705664289416109*^9, 3.705664289584019*^9}, {
   3.70851841054501*^9, 3.708518412461832*^9}, {3.719771650406105*^9, 
   3.719771652350456*^9}},ExpressionUUID->"a305afed-ea22-4916-a8b7-\
88046bbe65ed"],

Cell["Plot the following rational function to find its domain:", "Text",
 CellChangeTimes->{{3.705229316000205*^9, 3.705229333720977*^9}, {
  3.705320570431973*^9, 3.705320576042482*^9}, {3.705404190691493*^9, 
  3.705404203671362*^9}, {3.7085184176302032`*^9, 3.708518444750067*^9}, {
  3.719771665589842*^9, 
  3.719771669517749*^9}},ExpressionUUID->"cad8a3a9-3548-4e6d-803c-\
3340a1609f70"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"x", "^", "3"}], "+", 
     RowBox[{"6", "x"}], "-", "7"}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"20", 
      RowBox[{"x", "^", "4"}]}], "+", 
     RowBox[{"4", 
      RowBox[{"x", "^", "3"}]}], "-", 
     RowBox[{"359", 
      RowBox[{"x", "^", "2"}]}], "-", 
     RowBox[{"130", "x"}], "+", "888"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.7052293380264072`*^9, 3.705229366642268*^9}, {
  3.705317032301436*^9, 3.705317041062264*^9}, {3.705317127286629*^9, 
  3.70531713020546*^9}, {3.708518448941804*^9, 3.7085184595982037`*^9}, {
  3.708518552731763*^9, 3.708518579950926*^9}, {3.708518737955882*^9, 
  3.708518752988111*^9}},ExpressionUUID->"a276088b-0041-459d-83f8-\
7d12fae5f881"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellChangeTimes->{{3.9090279699677625`*^9, 3.909027971551471*^9}},
 CellID->353879762,ExpressionUUID->"febeadba-580c-4719-8706-cdbb06396967"],

Cell[TextData[{
 "Here is the function\[CloseCurlyQuote]s plot in the range ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{"-", "5"}], ",", "5"}], "]"}], TraditionalForm]],ExpressionUUID->
  "95b5b08e-4cfa-4db8-a10b-1897547ffd29"],
 ":"
}], "Text",
 CellChangeTimes->{{3.705229354121017*^9, 3.705229360705675*^9}, 
   3.705417894319013*^9, {3.708518764195442*^9, 
   3.708518783498885*^9}},ExpressionUUID->"ca64a83f-0bf9-4847-b7a3-\
b4b92dadc3e8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.705417593834208*^9, 3.705417599187853*^9}, {
  3.705418811915392*^9, 3.705418817891917*^9}, {3.70565914963188*^9, 
  3.705659152425943*^9}, {3.708518788115065*^9, 3.708518802491543*^9}},
 CellID->138500967,ExpressionUUID->"7bb62b95-2a0d-435f-bb0a-e4837ffc7e3f"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwVjXk0lQkfxxElyfM890HSYk3ZyUhR8U6lrFmSupElTKKQFhUSWU7Fi8yg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          "]], LineBox[CompressedData["
1:eJw9l2k4lQ3Qx539OOfkaZG1siatlgihUbKlJC1SkhRvaPGcnkiFNspSliIR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          "]], LineBox[CompressedData["
1:eJwVjGc4FgwbhhGiJOutNEQoO2Wv91aJllJWURkhyZa9ZxKyVyUrCdkh4bZX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          "]], LineBox[CompressedData["
1:eJw1mHk81N/3x2ezDqNUihaFEkqRUlneJymEZCt7ISLqo0JJ0qqVRBEzGEv2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          "]], LineBox[CompressedData["
1:eJwVkXk01Qkfh1UKxfRbpFwZ23CK0GQky9v3O0WpUN0ZUaSSa1pOIVzbaFNJ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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], {}}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwVjXk0lQkfxxElyfM890HSYk3ZyUhR8U6lrFmSupElTKKQFhUSWU7Fi8yg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             "]], 
            Line[CompressedData["
1:eJw9l2k4lQ3Qx539OOfkaZG1siatlgihUbKlJC1SkhRvaPGcnkiFNspSliIR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             "]], 
            Line[CompressedData["
1:eJwVjGc4FgwbhhGiJOutNEQoO2Wv91aJllJWURkhyZa9ZxKyVyUrCdkh4bZX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             "]], 
            Line[CompressedData["
1:eJw1mHk81N/3x2ezDqNUihaFEkqRUlneJymEZCt7ISLqo0JJ0qqVRBEzGEv2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             "]], 
            Line[CompressedData["
1:eJwVkXk01Qkfh1UKxfRbpFwZ23CK0GQky9v3O0WpUN0ZUaSSa1pOIVzbaFNJ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             "]]}, "Charting`Private`Tag#1"], {}}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-5, 5}, {-0.344249370817783, 0.3858150574247718}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
          "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-5, 5}, {-0.344249370817783, 0.3858150574247718}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwVjXk0lQkfxxElyfM890HSYk3ZyUhR8U6lrFmSupElTKKQFhUSWU7Fi8yg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          "]], 
         Line[CompressedData["
1:eJw9l2k4lQ3Qx539OOfkaZG1siatlgihUbKlJC1SkhRvaPGcnkiFNspSliIR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          "]], 
         Line[CompressedData["
1:eJwVjGc4FgwbhhGiJOutNEQoO2Wv91aJllJWURkhyZa9ZxKyVyUrCdkh4bZX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          "]], 
         Line[CompressedData["
1:eJw1mHk81N/3x2ezDqNUihaFEkqRUlneJymEZCt7ISLqo0JJ0qqVRBEzGEv2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          "]], 
         Line[CompressedData["
1:eJwVkXk01Qkfh1UKxfRbpFwZ23CK0GQky9v3O0WpUN0ZUaSSa1pOIVzbaFNJ
HMouJXcNlxKyhXCRrrpEyTv1okRCyJp9ev/4nOff5zkfLXcvJmuxjIyM74/9
nw/pJZJ3rgSGef7N+/VRG6TFMxUaDhMoK9M2edW7DZqrPq2dPEpgQTKHf5T3
FpYNsTfqeBAo6EhwtexqBa9dqU4hpwiMESoY7bn6Bvhsw9P3zxBobmHmG9b9
Gtp4T8+3eBO4/CjvTLHDa8D5LoFBAIENx2yTzc1bwM+AXeIUTODzDwMTNiXN
kOEs/zIslMBVnvWJEmgGIn/D2LswAp3ntvq5ub0C684KOflwAj1D2vJvjzdB
oNJ+td9uECi5kMYX3mqCzr/8t0XdJNA+VsJuzmkE5QS5A8VxBJrOn9ny84IU
bKtTTn5KJPCA1eBBsZMUHq2tuGl1l0CGZT0y1V9Cz659/BPpP/w/y788G/EC
GAEfi+J5BEYckYTbzjTA5VfLOgYyCfy6u8Szb1ACzGt7De8WEqgYXia37qfn
IDw4vKukhMD2oMNDLtx6mNpwy/NNGYH8uM5z6hb1kN7SfE9JTKDFivXWqb7P
4KvmAep8I4EONSs69y+vAxybMLrdTKD+uO/67MJaiH+WtKfwDYEeQWss2Kxa
sDj73yuD7wi0cfF/O/S8Bq4/cZ106yUQfj91vEskhvfRc3RIP4Euils8GSfF
YOyetjFp8MdfHmMpK9eJoVW+82TjGIG5j4Kjh7OqQefA8fewiMTfEo1utldX
AXu97JSLLIkG4l2mzKgqkMzyVwXKkahclzGy0qkKvHk9DrlKJKYf95ezGq6E
iuGTVZoMEnWm5ZeabKwEqmZ5u5U6ia5udEXj4kpgJYmmnTVJbNc58l2a/RQU
t341uaVHosYt13NNMk/hYKS3cJEJiaetzbbUlJdDthspVt9Mop9NTuJKn3KQ
2ZTXYW5O4nXRzvgPuuUgbBtdcw5ITJEJqO+PK4Mx3YDIj3tIrB/pu+5z8QnY
Tq3OmHcgca4zqr9u6xNIfVFcw2CSWLR+iRFzvhS2+U7PMZ1JPLWHX9p7sRRi
KkO9xR4kCn79zybLuBLQd7niyA8lkapmXPDvKYKDPoWU7CUSe5KULRJzi+B6
eG/j8Ssk/tMmMbofUgTd+Xa7dSJJHMZC3UvKRZCuuAq4ySQ6+R9z8NtXCFLt
nbOL7pCY/8vMNj+tQpjbElRy7B6Jo3uvWG0ZfQyHWP8z0RKSqNm6zWsq+TGs
qhCsS88n8ZqWCrN7oACsX7/tXigkkRMkeH5dXADn+hR4R0pJjFl7eKf0dgE0
qZxV16gicaZXu3jjngK44bWZSpOSeG9OX200Lx9ktJ7NpH4hUVGPHilNzQNj
s6nimQESi/fNWM0G54GbvQHbZZjEWIZB/8NDefAkKGaYMUniw/NGliy1PGA3
O3WnyFKo7z8eJeE8gv6wXmmSBoXGHl2JNZW5wLjNiJrUptDdTmO7qTAXbHPt
djnpUSjzlJU1FZkLwve5YhVDCrWaOmIDnHPhqGlQcYIFhSf0VFy29j2E1h4F
bpwjhROGEugNeAB1f0bcKXGmsOnxrFeXwwMorJZP6nChsIG9JNNO7wEkpslF
GbhT+MUj/Lh7aw44HljKFp+lUDQk0D9jmQOva2V2j4ZT+A8+tshenQ01Jhet
VSMpXHFEJfbFmAgKOAtbIZpCT12uw/ZmEcSHzptExlNo5JYoaxwtgj9MZ9V1
OBSmmDCV2hVE0Myf/MYs/dHPyPnMWZkF1VTAQGA5hc65duX3vmVC3sWJnrRK
CnfUZvI+tmRCrOv4u746Ck8uix83ScmE/cqjtZdbKHwUtb+tXy8TmsIGU/IG
KORNLvGbsM8AqXv375QGjaGrb3x1rBXCB9n73xO0aQxYFu7YIBLCmPDEQ1U9
Gnu7tq8PjhWCan//Wi1DGhfOy625dFQIHr4jk8aWNGq3vP2ksSCA6bCFHHsn
Gg/1alcp7BCAkl6Vx6tDNFZxfKqrjQWgWX9ZzdGNxl9eZKVmqQrARnFZhCuL
xozLNdGyg3y4Ga/ocdqXxqCUXrnmZD7oCVQZETE0miePfHWb4IH5zndNinE0
4qDZg9qPPLD7cif8ZiKNhpvmdf5o5IGPoeZ40l0arz51Pt2ZwYOyx3pNQhGN
IXvN/io+zANmncm1mmc0MnyKYImUC6wT41a2DTReC+YKeGVcCFxeNNogpXFo
9ALLQ8SFuw4Wx1re/OiZsIm2ieBCbytafeyiMWHbtHzoDi5MBy4eZX2mcT/b
oFRlMxeU1Goyv/TRyAp7pSbV5cKmIztXf/tG48+ma/Pil3LBZpGC1G+cxs2q
f+7mjXPAmSe58v07jXbR6oek3Rw4ZRNl+fcsjfm3hxJWtXIg9LP9yMICjRum
d+cH1nHgX7ldTr0=
          "]]}, "Charting`Private`Tag#1"], {}}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-5, 5}, {-0.344249370817783, 0.3858150574247718}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-5, 5}, {-0.344249370817783, 0.3858150574247718}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.705417604494883*^9, 3.705418946662021*^9, 
  3.705422544115681*^9, 3.705663590866938*^9, 3.708518808064656*^9, 
  3.70868521006809*^9, 3.9041493169344597`*^9},
 CellID->1759413313,ExpressionUUID->"9db16292-8da5-4173-85c3-274aec4efcf9"]
}, Open  ]],

Cell[TextData[{
 "To find the function\[CloseCurlyQuote]s domain, set its denominator to 0 \
and solve for ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "d924355d-46f1-45ce-849e-093fa9d7fc25"],
 ":"
}], "Text",
 CellChangeTimes->{{3.705417820483475*^9, 3.705417832230715*^9}, {
  3.708518825453642*^9, 3.708518853874659*^9}, {3.719771676613536*^9, 
  3.719771676981767*^9}},ExpressionUUID->"ced702a3-901b-4d11-8832-\
80fb91354dc0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"20", " ", 
      RowBox[{"x", "^", "4"}]}], "+", 
     RowBox[{"4", " ", 
      RowBox[{"x", "^", "3"}]}], "-", 
     RowBox[{"359", " ", 
      RowBox[{"x", "^", "2"}]}], "-", 
     RowBox[{"130", " ", "x"}], "+", "888"}], "==", "0"}], ",", "x"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.705229369287533*^9, 3.705229374747079*^9}, {
  3.705317043870632*^9, 3.705317044103052*^9}, {3.70531713788609*^9, 
  3.705317138340209*^9}, {3.7085188573960752`*^9, 
  3.708518871899941*^9}},ExpressionUUID->"53680af4-acfb-467b-a7a7-\
0d703a5edd8c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", 
      FractionBox["37", "10"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     FractionBox["3", "2"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "4"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.705229375702174*^9, 3.705313762675009*^9, 
  3.705317044641684*^9, 3.705317138912292*^9, 3.705399373452059*^9, 
  3.705418946797722*^9, 3.705422544218808*^9, 3.705663590940464*^9, 
  3.708518873598014*^9, 3.708685210224772*^9, 3.879065489754677*^9, 
  3.904149318038135*^9},
 CellID->1937000966,ExpressionUUID->"95595484-e280-4d15-9b4b-a12f20efe35e"]
}, Open  ]],

Cell[TextData[{
 "The function has domain ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "\[Infinity]"}], ",", 
      RowBox[{"-", "3.7"}]}], ")"}], "\[Union]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3.7"}], ",", 
      RowBox[{"-", "2"}]}], ")"}], "\[Union]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], ",", "1.5"}], ")"}], "\[Union]", 
    RowBox[{"(", 
     RowBox[{"1.5", ",", "4"}], ")"}], "\[Union]", 
    RowBox[{"(", 
     RowBox[{"4", ",", "\[Infinity]"}], ")"}]}], TraditionalForm]],
  ExpressionUUID->"78a680de-6d2a-4dd2-b617-f61153ddee7f"],
 "."
}], "Text",
 CellChangeTimes->{{3.708518884511903*^9, 
  3.708519025710992*^9}},ExpressionUUID->"fb32ee71-7a65-4735-af84-\
2e69f8a5953f"],

Cell[TextData[{
 "You could have also calculated it with ",
 ButtonBox["FunctionDomain",
  BaseStyle->"HelpLink",
  ButtonData->"paclet:ref/FunctionDomain"],
 ":"
}], "Text",
 CellChangeTimes->{{3.708519028836247*^9, 3.708519046864079*^9}, {
  3.708519098166375*^9, 3.708519098183014*^9}, {3.719771684989656*^9, 
  3.719771685509645*^9}},ExpressionUUID->"c2cbbc04-5c93-43e9-a5e4-\
43f5d5141a05"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FunctionDomain", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.708519057209024*^9, 
  3.708519068957589*^9}},ExpressionUUID->"00549eb5-3276-4ca3-bce6-\
cc805e320562"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "<", 
   RowBox[{"-", 
    FractionBox["37", "10"]}]}], "||", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["37", "10"]}], "<", "x", "<", 
   RowBox[{"-", "2"}]}], "||", 
  RowBox[{
   RowBox[{"-", "2"}], "<", "x", "<", 
   FractionBox["3", "2"]}], "||", 
  RowBox[{
   FractionBox["3", "2"], "<", "x", "<", "4"}], "||", 
  RowBox[{"x", ">", "4"}]}]], "Output",
 CellChangeTimes->{3.708519070231512*^9, 3.708685210385301*^9, 
  3.879065489775607*^9, 3.904149319774459*^9},
 CellID->283846606,ExpressionUUID->"42c68599-0f62-4bfa-97a2-0b4f1bc88a5a"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 4\[LongDash]Planet Aurora", "Subsection",
 CellChangeTimes->{{3.7052292751341186`*^9, 3.705229277142321*^9}, {
  3.705312795680029*^9, 3.705312804108348*^9}, {3.705316167706227*^9, 
  3.705316180971843*^9}, {3.705336910605497*^9, 3.705336916647923*^9}, {
  3.705663451139519*^9, 3.705663455794907*^9}, {3.705664293633011*^9, 
  3.705664293768981*^9}, {3.708519208845192*^9, 3.708519213746923*^9}, {
  3.7085215263908796`*^9, 3.7085215305766177`*^9}, {3.719771694150365*^9, 
  3.719771695964921*^9}},ExpressionUUID->"3d529c63-3864-4c3f-913f-\
12678d9591b4"],

Cell["\<\
The fictional planet Aurora takes 501 days to revolve around its star. The \
number of hours of daylight can be modeled by the following function:\
\>", "Text",
 CellChangeTimes->{{3.705229316000205*^9, 3.705229333720977*^9}, {
  3.705318842683854*^9, 3.705318847308845*^9}, {3.705318891100533*^9, 
  3.705319030117523*^9}, {3.70540386997148*^9, 3.705403871985746*^9}, {
  3.708519661636917*^9, 3.708519701885365*^9}, {3.708521533532224*^9, 
  3.7085216451178017`*^9}, {3.708521693709652*^9, 3.708521693989624*^9}, {
  3.708521807307493*^9, 
  3.708521821900284*^9}},ExpressionUUID->"977da382-3563-4a04-bcc4-\
94c6d90b4432"],

Cell[BoxData[
 RowBox[{
  RowBox[{"daylight", "[", "t_", "]"}], ":=", 
  RowBox[{"15", "+", 
   RowBox[{"4.7", 
    RowBox[{"Cos", "[", 
     RowBox[{"2", 
      RowBox[{"\[Pi]", "/", "501"}], 
      RowBox[{"(", 
       RowBox[{"t", "-", "240"}], ")"}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.7052293380264072`*^9, 3.705229366642268*^9}, {
   3.705316188886059*^9, 3.705316206194981*^9}, 3.705316251434435*^9, {
   3.705316326357069*^9, 3.705316336332979*^9}, {3.708519710029413*^9, 
   3.708519730777392*^9}, {3.708519801082242*^9, 3.708519802017386*^9}, 
   3.708519879313073*^9, {3.708521650341522*^9, 3.708521704014127*^9}, {
   3.708521757029561*^9, 
   3.7085217617170396`*^9}},ExpressionUUID->"93a4c0cf-393a-4538-80a9-\
126c6864a5bf"],

Cell[TextData[{
 "where ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "40896961-f05f-407f-8daf-7852a3cd5c70"],
 " is the number of days after its new year. Plot the function and find how \
long a day lasts on the 397",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Null]", "th"], TraditionalForm]],ExpressionUUID->
  "d711f95d-2794-4462-a012-b9d05230d4f9"],
 " day of the Auroran year."
}], "Text",
 CellChangeTimes->{{3.705417820483475*^9, 3.705417832230715*^9}, {
  3.705418638058604*^9, 3.705418645554092*^9}, {3.708521774195302*^9, 
  3.708521884380619*^9}, {3.719771707836298*^9, 
  3.719771766603443*^9}},ExpressionUUID->"8a907839-e8ac-48db-a2cb-\
8d70c4d3426e"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellChangeTimes->{{3.9090279849107847`*^9, 3.909027987233258*^9}},
 CellID->311569218,ExpressionUUID->"dbbfbb82-4ad9-4c1c-86b0-002565044274"],

Cell[TextData[{
 "The daylight function is plotted with ",
 ButtonBox["Plot",
  BaseStyle->"HelpLink",
  ButtonData->"paclet:ref/Plot"],
 ":"
}], "Text",
 CellChangeTimes->{{3.708521889213344*^9, 3.708521903876852*^9}, 
   3.719771795716466*^9},ExpressionUUID->"4530a5a1-f3bc-47fe-b177-\
570ed669d54b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"daylight", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "501"}], ",", "501"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.705229369287533*^9, 3.705229374747079*^9}, {
  3.705316255961546*^9, 3.705316256064088*^9}, {3.705316308455574*^9, 
  3.705316310741248*^9}, {3.708519751555908*^9, 3.708519774058608*^9}, {
  3.708521911110565*^9, 3.708521923939671*^9}},
 CellID->1335367051,ExpressionUUID->"f8e430d8-9fa9-4225-bf32-e7a416765947"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwt2nk0Vd8XAHAJKVHJlMzue54hee9SZNqGpMGUMQ3mmeeZ5ydFCalIAyqE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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwt2nk0Vd8XAHAJKVHJlMzue54hee9SZNqGpMGUMQ3mmeeZ5ydFCalIAyqE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             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-501, 501}, {10.300003512666244`, 
            19.6999999998296}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 10.300003512666267`}, 
          "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
          "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-501, 501}, {10.300003512666244`, 19.6999999998296}},
          "Frame" -> {{False, False}, {False, False}}, 
         "AxesOrigin" -> {0, 10.300003512666267`}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwt2nk0Vd8XAHAJKVHJlMzue54hee9SZNqGpMGUMQ3mmeeZ5ydFCalIAyqE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          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-501, 501}, {10.300003512666244`, 19.6999999998296}}, 
       "Frame" -> {{False, False}, {False, False}}, 
       "AxesOrigin" -> {0, 10.300003512666267`}, 
       "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 10.300003512666267`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-501, 501}, {10.300003512666244`, 19.6999999998296}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.705229375702174*^9, 3.70531376203793*^9, {3.705316315285968*^9, 
   3.705316339272958*^9}, 3.705399372230878*^9, 3.705418944448105*^9, 
   3.705422539437172*^9, 3.705663591095737*^9, {3.708519776113573*^9, 
   3.708519806093676*^9}, 3.708519883001058*^9, 3.708521925753618*^9, 
   3.708685210700408*^9, 3.904149327711672*^9},
 CellID->842294220,ExpressionUUID->"e8a43918-b0b0-48f6-bf67-2114726a8c31"]
}, Open  ]],

Cell["Plug 397 into the function:", "Text",
 CellChangeTimes->{{3.705229391946799*^9, 3.705229401891794*^9}, {
  3.705319047176322*^9, 3.705319065926786*^9}, {3.70852195826877*^9, 
  3.708521973555241*^9}, {3.719771815666054*^9, 
  3.719771815888812*^9}},ExpressionUUID->"0e07da0a-1dbf-4d77-af4c-\
4db760567892"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"daylight", "[", "397", "]"}]], "Input",
 CellChangeTimes->{{3.70541866205055*^9, 3.7054186758525352`*^9}, {
  3.705659149483164*^9, 3.705659152401483*^9}, {3.708521976747403*^9, 
  3.70852198314051*^9}},ExpressionUUID->"6b0ed14b-6692-495e-ae53-\
dc7ae24b502e"],

Cell[BoxData["13.177590033955779`"], "Output",
 CellChangeTimes->{3.705418679888695*^9, 3.705418944540585*^9, 
  3.705422539543363*^9, 3.7056635911439238`*^9, 3.708521983927001*^9, 
  3.708685210850326*^9, 3.879065489827753*^9, 3.90414932904899*^9},
 CellID->1861951809,ExpressionUUID->"138d282a-93b0-46a3-81dd-4bb7ace874c2"]
}, Open  ]],

Cell[TextData[{
 "On the 397",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Null]", "th"], TraditionalForm]],ExpressionUUID->
  "8b8b8657-881d-448f-b9ca-1d87b5ef95e1"],
 " day of the year, the Auroran day lasts about 13.18 hours (or 13 hours, 10 \
minutes and about 36 seconds)."
}], "Text",
 CellChangeTimes->{{3.708522003763352*^9, 3.70852205754603*^9}, {
  3.708522098976296*^9, 3.708522118909318*^9}, {3.708523037959085*^9, 
  3.708523072507299*^9}, {3.719771818496592*^9, 
  3.719771822572439*^9}},ExpressionUUID->"3869a26b-0f74-43fd-96ac-\
ce9b5343a80e"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 5\[LongDash]Bacteria Colony", "Subsection",
 CellChangeTimes->{{3.7052292751341186`*^9, 3.705229277142321*^9}, {
  3.705312795680029*^9, 3.705312804108348*^9}, {3.705317741067943*^9, 
  3.70531775474975*^9}, {3.705664297515194*^9, 3.7056643030128517`*^9}, {
  3.708522130759282*^9, 3.708522136509217*^9}, {3.719771829977762*^9, 
  3.719771831848393*^9}},ExpressionUUID->"c382f5fd-c419-451d-8e7a-\
e28c13eefa08"],

Cell[TextData[{
 "A bacteria colony grows according to the following exponential growth \
model, where ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "0a16622a-0e02-4225-8b21-3591553776f7"],
 " is in hours:"
}], "Text",
 CellChangeTimes->{{3.705229316000205*^9, 3.705229333720977*^9}, {
  3.705320966692807*^9, 3.705321018120476*^9}, {3.7085221400604362`*^9, 
  3.708522182940974*^9}},ExpressionUUID->"128a4b6a-739a-4cc1-b448-\
86cd2a71ae91"],

Cell[BoxData[
 RowBox[{
  RowBox[{"bacterialgrowth", "[", "t_", "]"}], ":=", 
  RowBox[{"1.97", "^", "t"}]}]], "Input",
 CellChangeTimes->{{3.7052293380264072`*^9, 3.705229366642268*^9}, {
   3.705317032301436*^9, 3.705317041062264*^9}, {3.705317351096451*^9, 
   3.705317362577044*^9}, {3.705317455259608*^9, 3.705317470010274*^9}, {
   3.70531760351297*^9, 3.705317605511477*^9}, 3.705317780912696*^9, {
   3.705419049097307*^9, 3.70541908317651*^9}, {3.705419261488315*^9, 
   3.705419266439755*^9}, {3.708522189172227*^9, 3.708522198171956*^9}, {
   3.708522375270072*^9, 
   3.708522393150571*^9}},ExpressionUUID->"f14cde66-b073-4739-abec-\
88000efe647f"],

Cell[TextData[{
 "If the colony gets too big (say, reaches an amount ",
 Cell[BoxData[
  FormBox["M", TraditionalForm]],ExpressionUUID->
  "e7d11965-a9e6-4449-87d9-9beaaff4e7d7"],
 "), antibiotics are used to cause the colony to die according to the \
following exponential decay model, where ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "feebd30b-1e54-4ef6-8022-5bae995b2783"],
 " is in hours:"
}], "Text",
 CellChangeTimes->{{3.705321025899274*^9, 3.7053210427747536`*^9}, {
   3.705419188795282*^9, 3.705419235869998*^9}, 3.705419284492456*^9, {
   3.708522400101865*^9, 3.708522479447005*^9}, {3.708522523287339*^9, 
   3.708522533471071*^9}, {3.708522895726218*^9, 3.708522903435787*^9}, 
   3.719771845399924*^9},ExpressionUUID->"08dc11bf-4505-4ae7-9115-\
32cc124a4af8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"bacterialdecay", "[", 
   RowBox[{"m_", ",", "t_"}], "]"}], ":=", 
  RowBox[{"m", " ", "*", " ", 
   RowBox[{"0.67", "^", "t"}]}]}]], "Input",
 CellChangeTimes->{{3.705321048437066*^9, 3.705321073222307*^9}, {
  3.7085224843741207`*^9, 3.708522506438944*^9}, {3.708522536886461*^9, 
  3.708522549544087*^9}},ExpressionUUID->"3b0362de-6e1a-44c7-90db-\
2046c466aa4d"],

Cell["\<\
If the bacteria colony is allowed to grow for 30 hours, and is then hit by \
antibiotics, how long will it take the colony to contain only 1000 members?\
\>", "Text",
 CellChangeTimes->{{3.708522572475663*^9, 3.708522671702168*^9}, {
  3.708523763117155*^9, 3.7085237647034616`*^9}, {3.7085240959297147`*^9, 
  3.708524096338248*^9}, {3.911663630239779*^9, 
  3.911663630492235*^9}},ExpressionUUID->"196685ea-b38c-4670-9d65-\
fb854f1b14ee"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellChangeTimes->{{3.9090279849107847`*^9, 3.909027987233258*^9}},
 CellID->608772714,ExpressionUUID->"87b9f35f-11f5-43c7-a844-6628abb637b6"],

Cell["First, evaluate the size of the colony at 30 hours:", "Text",
 CellChangeTimes->{{3.708522680356879*^9, 3.708522698277343*^9}, {
  3.708523770021179*^9, 3.708523770227594*^9}, {3.7197718655108213`*^9, 
  3.719771866350966*^9}},ExpressionUUID->"3545a591-ccca-48b9-83ed-\
6354df7cacfa"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"bacterialgrowth", "[", "30", "]"}]], "Input",
 CellChangeTimes->{{3.708522700902234*^9, 3.708522705540441*^9}, {
  3.708523773134358*^9, 
  3.7085237754528933`*^9}},ExpressionUUID->"13907bdb-92f4-4b6d-9a6f-\
c7f02cabd129"],

Cell[BoxData["6.823179315649202`*^8"], "Output",
 CellChangeTimes->{3.708522706584113*^9, 3.708523776600663*^9, 
  3.7086852113275356`*^9, 3.879065489890432*^9, 3.9041493377087717`*^9},
 CellID->2138729417,ExpressionUUID->"76da600d-0104-45bf-9b8a-f19f60907e5e"]
}, Open  ]],

Cell[TextData[{
 "Then, plug this number into the exponential decay function and solve for ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "0a15e126-875a-4626-9015-17321fbb1f40"],
 " when the function equals 1000:"
}], "Text",
 CellChangeTimes->{{3.708522726387514*^9, 3.708522791247509*^9}, {
  3.719771869919001*^9, 
  3.719771870710751*^9}},ExpressionUUID->"de375210-8e68-4408-b189-\
a9077b245e39"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"1000", "==", 
     RowBox[{"bacterialdecay", "[", 
      RowBox[{
       RowBox[{"bacterialgrowth", "[", "30", "]"}], ",", "t"}], "]"}]}], ",", 
    "t"}], "]"}], "//", "Quiet"}]], "Input",
 CellChangeTimes->{{3.708522798586503*^9, 3.708522865889788*^9}, {
  3.7085237809800596`*^9, 3.7085237815011606`*^9}, {3.708524067337879*^9, 
  3.708524070015772*^9}},ExpressionUUID->"10ed0071-1065-4571-aaf5-\
757884ad057b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"t", "\[Rule]", "33.543079872507406`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.708522829067503*^9, 3.708522867289277*^9}, 
   3.708523782398038*^9, 3.708524070900348*^9, 3.708685211484253*^9, 
   3.879065489974722*^9, 3.904149339094764*^9},
 CellID->1306047902,ExpressionUUID->"43e70741-7d24-4585-8320-7ef5a49b0389"]
}, Open  ]],

Cell["\<\
It will take about 33.542 hours (or 33 hours, 32 minutes and about 36 \
seconds) to reduce the bacterial population back to 1000.\
\>", "Text",
 CellChangeTimes->{{3.708522932041478*^9, 3.708523027405753*^9}, {
   3.708523792324518*^9, 3.708523849602606*^9}, 
   3.719771879302499*^9},ExpressionUUID->"5190b8b1-1941-4042-b4e9-\
40ff5c98b64d"],

Cell["Here are the two graphs together:", "Text",
 CellChangeTimes->{{3.708523093156164*^9, 3.708523113345754*^9}, {
  3.719771882398519*^9, 
  3.719771882654606*^9}},ExpressionUUID->"e75242a4-b5ab-430f-ba2e-\
77099d0affd9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Piecewise", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"bacterialgrowth", "[", "t", "]"}], ",", 
          RowBox[{"0", "\[LessEqual]", "t", "\[LessEqual]", "30"}]}], "}"}], 
        "}"}], ",", "Null"}], "]"}], ",", 
     RowBox[{"Piecewise", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"bacterialdecay", "[", 
           RowBox[{
            RowBox[{"bacterialgrowth", "[", "30", "]"}], ",", 
            RowBox[{"t", "-", "30"}]}], "]"}], ",", 
          RowBox[{"30", "\[LessEqual]", "t", "\[LessEqual]", "54"}]}], "}"}], 
        "}"}], ",", "Null"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "54"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Growth\>\"", ",", "\"\<Decay\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.708523116930726*^9, 3.708523229865982*^9}, {
   3.708523300053703*^9, 3.7085234234212847`*^9}, 3.708523464054293*^9, {
   3.708523502697626*^9, 3.708523565243248*^9}, {3.7085235997547626`*^9, 
   3.708523644969083*^9}, {3.7085236782321687`*^9, 3.708523753480213*^9}, {
   3.708523858369211*^9, 3.70852387474222*^9}, {3.708523924584662*^9, 
   3.708523957437111*^9}, {3.708523991068713*^9, 3.708524011370678*^9}},
 CellID->939321003,ExpressionUUID->"dcd563c0-196d-4552-9147-286b023a56ee"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[
    InterpretationBox[{
      TagBox[{{{{}, {}, 
          TagBox[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            LineBox[CompressedData["
1:eJwVVndUD34bbdLW1KK9d9/2/N5PlErRJKUhJCkVUYrSEkqptFFEUaFUiKKd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             "]]}, Annotation[#, "Charting`Private`Tag#1"]& ], 
          TagBox[{
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]], 
            LineBox[CompressedData["
1:eJwVlmc8FY73xyk7otxKhYRfZsooCdc5d98r0s34FiKjjKykUHSzFRp2UkYI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             "]]}, Annotation[#, "Charting`Private`Tag#2"]& ]}}, {}}, {
       "WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
      DynamicBox[
       (Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwVVndUD34bbdLW1KK9d9/2/N5PlErRJKUhJCkVUYrSEkqptFFEUaFUiKKd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               "]]}, "Charting`Private`Tag#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwVlmc8FY73xyk7otxKhYRfZsooCdc5d98r0s34FiKjjKykUHSzFRp2UkYI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               "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PlotRange" -> {All, All}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
            "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PlotRange" -> {All, All}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
           "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>]]}, 
     Annotation[{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwVVndUD34bbdLW1KK9d9/2/N5PlErRJKUhJCkVUYrSEkqptFFEUaFUiKKd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            "]]}, "Charting`Private`Tag#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwVlmc8FY73xyk7otxKhYRfZsooCdc5d98r0s34FiKjjKykUHSzFRp2UkYI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            "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {All, All}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], {
    DisplayFunction -> Identity, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{Automatic, Automatic}, {
       Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{"\"Growth\"", "\"Decay\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.708523755053499*^9, 3.708523876006792*^9, {3.708523930860734*^9, 
   3.708523958824448*^9}, 3.70852401305149*^9, 3.708685211773198*^9, 
   3.904149345686212*^9},
 CellID->1373785002,ExpressionUUID->"9beb05ed-4832-4030-afee-7a5c56e6bbb8"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell["\[Copyright] 2024 Wolfram Media, Inc.", "SmallText",
 CellMargins->{{66, 10}, {20, 100}},
 CellGroupingRules->"SectionGrouping",
 CellChangeTimes->{{3.9203777137538013`*^9, 3.920377779733585*^9}, 
   3.9219366186458817`*^9, 3.921936676557581*^9, {3.921936718942156*^9, 
   3.921936772468658*^9}},
 FontSize->12,
 FontColor->RGBColor[
  0.7098039215686275, 0.7098039215686275, 0.7098039215686275],
 CellID->973888984,ExpressionUUID->"c46cd549-8af4-4841-9cb3-54f978c03c3a"]
},
Editable->True,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
BlinkingCellInsertionPoint->False,
CellInsertionPointCell->None,
WindowSize->Automatic,
WindowMargins->Automatic,
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"3. The Elementary Functions | Introduction to Calculus",
DockedCells->{
  Cell[
   TagBox[
    GridBox[{{
       PaneBox[
        TagBox[
         GridBox[{{
            StyleBox["Wolfram eTextbook Series", 12, 
             RGBColor[
             0.8823529411764706, 0.40784313725490196`, 0.1450980392156863], 
             FontFamily -> "Source Sans Pro"]}, {
            TemplateBox[{
              StyleBox["\"Introduction to Calculus\"", 20, 
               GrayLevel[1], FontWeight -> "SemiBold", FontFamily -> 
               "Source Sans Pro"], 
              "https://www.wolfram.com/wolfram-u/courses/mathematics/\
introduction-to-calculus/"}, "HyperlinkURL"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], "Grid"], 
        ImageSize -> Full, FrameMargins -> {{20, 20}, {5, 12}}], 
       PaneBox[
        PaneBox[
         TemplateBox[{"\[ThinSpace]", "\" \"", 
           TagBox[
            TooltipBox[
             PaneSelectorBox[{False -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "IntroductionToCalculus-02_Functions.nb", ""}, 
                   FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                 None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
               ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "IntroductionToCalculus-02_Functions.nb", ""}, 
                   FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                 None, Background -> GrayLevel[0.2], Evaluator -> Automatic, 
                 Method -> "Preemptive"]}, 
              Dynamic[
               CurrentValue["MouseOver"]], ImageSize -> Automatic, 
              FrameMargins -> 0], "\"2. Functions\"", TooltipDelay -> 0.15, 
             LabelStyle -> "TextStyling"], 
            Annotation[#, "2. Functions", "Tooltip"]& ], 
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {5, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[5], Selectable -> False], 
           TagBox[
            TooltipBox[
             PaneSelectorBox[{False -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "IntroductionToCalculus-04_The-Limit-of-a-Function.nb", 
                    ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                 Automatic, Method -> "Preemptive"], True -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "IntroductionToCalculus-04_The-Limit-of-a-Function.nb", 
                    ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                 GrayLevel[0.2], Evaluator -> Automatic, Method -> 
                 "Preemptive"]}, 
              Dynamic[
               CurrentValue["MouseOver"]], ImageSize -> Automatic, 
              FrameMargins -> 0], "\"4. The Limit of a Function\"", 
             TooltipDelay -> 0.15, LabelStyle -> "TextStyling"], 
            Annotation[#, "4. The Limit of a Function", "Tooltip"]& ]}, 
          "RowWithSeparators"], Alignment -> Right], Alignment -> Right, 
        FrameMargins -> {{0, 6}, {0, 0}}, ImageSize -> {100, 30}], 
       TagBox[
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> RGBColor], 
               
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> GrayLevel[0.2], 
             ImageSize -> {35, 30}, Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> RGBColor], 
               
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0., 0.1607843137254902, 0.4], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Cover" :> NotebookLocate[{
            "IntroductionToCalculus-00a-Cover.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Foreword" :> 
          NotebookLocate[{"IntroductionToCalculus-00b-Foreword.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "1. What Is Calculus?" :> 
          NotebookLocate[{
            "IntroductionToCalculus-01_What-Is-Calculus.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "2. Functions" :> 
          NotebookLocate[{"IntroductionToCalculus-02_Functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "3. The Elementary Functions" :> 
          NotebookLocate[{
            "IntroductionToCalculus-03_The-Elementary-Functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "4. The Limit of a Function" :> 
          NotebookLocate[{
            "IntroductionToCalculus-04_The-Limit-of-a-Function.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "5. The Laws of Limits" :> 
          NotebookLocate[{
            "IntroductionToCalculus-05_The-Laws-of-Limits.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "6. Continuity" :> 
          NotebookLocate[{"IntroductionToCalculus-06_Continuity.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "7. Derivatives and Rates of Change" :> 
          NotebookLocate[{
            "IntroductionToCalculus-07_Derivatives-and-Rates-of-Change.nb", 
             ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "8. The Derivative as a Function" :> 
          NotebookLocate[{
            "IntroductionToCalculus-08_The-Derivative-as-a-Function.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "9. Differentiation Formulas" :> 
          NotebookLocate[{
            "IntroductionToCalculus-09_Differentiation-Formulas.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10. Derivatives of Trigonometric Functions" :> 
          NotebookLocate[{
            "IntroductionToCalculus-10_Derivatives-of-Trigonometric-Functions.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "11. The Chain Rule" :> 
          NotebookLocate[{"IntroductionToCalculus-11_The-Chain-Rule.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "12. Implicit Differentiation" :> 
          NotebookLocate[{
            "IntroductionToCalculus-12_Implicit-Differentiation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "13. Rates of Change in the Sciences" :> 
          NotebookLocate[{
            "IntroductionToCalculus-13_Rates-of-Change-in-the-Sciences.nb", 
             ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "14. Related Rates" :> 
          NotebookLocate[{"IntroductionToCalculus-14_Related-Rates.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "15. Linear Approximations" :> 
          NotebookLocate[{
            "IntroductionToCalculus-15_Linear-Approximations.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "16. Maxima and Minima" :> 
          NotebookLocate[{
            "IntroductionToCalculus-16_Maxima-and-Minima.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "17. The Mean Value Theorem" :> 
          NotebookLocate[{
            "IntroductionToCalculus-17_The-Mean-Value-Theorem.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18. Derivatives and the Shape of Graphs" :> 
          NotebookLocate[{
            "IntroductionToCalculus-18_Derivatives-and-the-Shape-of-Graphs.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "19. Asymptotes" :> 
          NotebookLocate[{"IntroductionToCalculus-19_Asymptotes.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "20. Curve Sketching" :> 
          NotebookLocate[{"IntroductionToCalculus-20_Curve-Sketching.nb", ""},
             FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "21. Optimization" :> 
          NotebookLocate[{"IntroductionToCalculus-21_Optimization.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "22. Antiderivatives" :> 
          NotebookLocate[{"IntroductionToCalculus-22_Antiderivatives.nb", ""},
             FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "23. Riemann Sums" :> 
          NotebookLocate[{"IntroductionToCalculus-23_Riemann-Sums.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "24. The Definite Integral" :> 
          NotebookLocate[{
            "IntroductionToCalculus-24_The-Definite-Integral.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "25. The Fundamental Theorem of Calculus" :> 
          NotebookLocate[{
            "IntroductionToCalculus-25_The-Fundamental-Theorem-of-Calculus.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "26. Indefinite Integrals" :> 
          NotebookLocate[{
            "IntroductionToCalculus-26_Indefinite-Integrals.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "27. The Substitution Rule" :> 
          NotebookLocate[{
            "IntroductionToCalculus-27_The-Substitution-Rule.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "28. Areas between Curves" :> 
          NotebookLocate[{
            "IntroductionToCalculus-28_Areas-between-Curves.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "29. Volumes of Solids" :> 
          NotebookLocate[{
            "IntroductionToCalculus-29_Volumes-of-Solids.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "30. Volumes by Cylindrical Shells" :> 
          NotebookLocate[{
            "IntroductionToCalculus-30_Volumes-by-Cylindrical-Shells.nb", ""},
             FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "31. Average Value of a Function" :> 
          NotebookLocate[{
            "IntroductionToCalculus-31_Average-Value-of-a-Function.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "32. Approximate Integration" :> 
          NotebookLocate[{
            "IntroductionToCalculus-32_Approximate-Integration.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "33. Exponential Functions" :> 
          NotebookLocate[{
            "IntroductionToCalculus-33_Exponential-Functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "34. Logarithmic Functions" :> 
          NotebookLocate[{
            "IntroductionToCalculus-34_Logarithmic-Functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "35. L\[CloseCurlyQuote]H\[OHat]pital\[CloseCurlyQuote]s Rule" :> 
          NotebookLocate[{"IntroductionToCalculus-35_LHospitals-Rule.nb", ""},
             FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "36. Slope Fields and Euler\[CloseCurlyQuote]s Method" :> 
          NotebookLocate[{
            "IntroductionToCalculus-36_Slope-Fields-and-Eulers-Method.nb", 
             ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "37. Separable Differential Equations" :> 
          NotebookLocate[{
            "IntroductionToCalculus-37_Separable-Differential-Equations.nb", 
             ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "38. Calculus and Programming" :> 
          NotebookLocate[{
            "IntroductionToCalculus-38_Calculus-and-Programming.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "39. Sample Calculus Exam, Part 1" :> 
          NotebookLocate[{
            "IntroductionToCalculus-39_Sample-Calculus-Exam-Part-1.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "40. Sample Calculus Exam, Part 2" :> 
          NotebookLocate[{
            "IntroductionToCalculus-40_Sample-Calculus-Exam-Part-2.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None], 
        MouseAppearanceTag["LinkHand"]]}}, AutoDelete -> False, 
     GridBoxItemSize -> {
      "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
   Background -> RGBColor[0., 0.1607843137254902, 0.4], 
   CellMargins -> {{0, 0}, {0, 0}}, CellFrameColor -> 
   RGBColor[0., 0.1607843137254902, 0.4], CellFrame -> {{0, 1}, {0, 0}}, 
   CellFrameMargins -> {{0, 20}, {5, 0}}, ShowStringCharacters -> False, 
   ShowCellBracket -> False, CellGroupingRules -> {"SectionGrouping", 0}, 
   CellContext -> CellGroup], 
  Cell[
   BoxData[
    DynamicModuleBox[{$CellContext`open$$ = False}, 
     PaneSelectorBox[{True -> ButtonBox[
         TemplateBox[{
           StyleBox[
           "\"John Clark and Devendra Kapadia  |  Cite this eTextbook  \"", 
            11, FontWeight -> "Regular", FontFamily -> "Source Sans Pro", 
            FontColor -> 
            RGBColor[
             0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
           StyleBox[
            GraphicsBox[
             TagBox[
              RasterBox[
              RawArray["UnsignedInteger8",{{{93, 93, 93, 19}, {140, 140, 140, 
                237}, {115, 115, 115, 181}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0,
                 0, 0}, {0, 0, 0, 0}, {115, 115, 115, 181}, {140, 140, 140, 
                237}, {93, 93, 93, 19}}, {{140, 140, 140, 236}, {179, 179, 
                179, 255}, {179, 179, 179, 255}, {127, 127, 127, 216}, {92, 
                92, 92, 11}, {92, 92, 92, 11}, {127, 127, 127, 216}, {179, 
                179, 179, 255}, {179, 179, 179, 255}, {140, 140, 140, 
                236}}, {{102, 102, 102, 119}, {167, 167, 167, 255}, {179, 179,
                 179, 255}, {179, 179, 179, 255}, {142, 142, 142, 240}, {141, 
                141, 141, 239}, {179, 179, 179, 255}, {179, 179, 179, 255}, {
                167, 167, 167, 255}, {102, 102, 102, 119}}, {{0, 0, 0, 0}, {
                98, 98, 98, 75}, {158, 158, 158, 251}, {179, 179, 179, 255}, {
                179, 179, 179, 255}, {179, 179, 179, 255}, {179, 179, 179, 
                255}, {158, 158, 158, 251}, {98, 98, 98, 75}, {0, 0, 0, 
                0}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {93, 93, 93, 38}, {144, 144,
                 144, 241}, {179, 179, 179, 255}, {179, 179, 179, 255}, {144, 
                144, 144, 241}, {93, 93, 93, 38}, {0, 0, 0, 0}, {0, 0, 0, 
                0}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {92, 92, 92, 
                11}, {129, 129, 129, 222}, {129, 129, 129, 222}, {92, 92, 92, 
                11}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}}}], {{0, 6.}, {
                10., 0}}, {0, 255}, ColorFunction -> RGBColor, 
               ImageResolution -> {72., 72.}], 
              BoxForm`ImageTag[
              "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
              False], DefaultBaseStyle -> "ImageGraphics", 
             ImageSizeRaw -> {10., 6.}, PlotRange -> {{0, 10.}, {0, 6.}}, 
             ImageSize -> Magnification[1]]]}, "RowDefault"], ButtonFunction :> 
         If[$CellGroupContext`open$$, $CellGroupContext`open$$ = 
           False, $CellGroupContext`open$$ = True], Appearance -> None, 
         Evaluator -> Automatic, Method -> "Preemptive"], False -> ButtonBox[
         TemplateBox[{
           StyleBox[
           "\"John Clark and Devendra Kapadia  |  Cite this eTextbook  \"", 
            11, FontWeight -> "Regular", FontFamily -> "Source Sans Pro", 
            FontColor -> 
            RGBColor[
             0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
           StyleBox[
            GraphicsBox[
             TagBox[
              RasterBox[
              RawArray["UnsignedInteger8",{{{0, 0, 0, 0}, {98, 98, 98, 78}, {
                132, 132, 132, 225}, {97, 97, 97, 21}, {0, 0, 0, 0}, {0, 0, 0,
                 0}, {0, 0, 0, 0}}, {{93, 93, 93, 49}, {168, 168, 168, 255}, {
                179, 179, 179, 255}, {141, 141, 141, 238}, {92, 92, 92, 11}, {
                0, 0, 0, 0}, {0, 0, 0, 0}}, {{102, 102, 102, 15}, {149, 149, 
                149, 246}, {179, 179, 179, 255}, {179, 179, 179, 255}, {133, 
                133, 133, 229}, {102, 102, 102, 5}, {0, 0, 0, 0}}, {{0, 0, 0, 
                0}, {95, 95, 95, 40}, {156, 156, 156, 250}, {179, 179, 179, 
                255}, {179, 179, 179, 255}, {129, 129, 129, 217}, {255, 255, 
                255, 1}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {95, 95, 95, 56}, {163,
                 163, 163, 253}, {179, 179, 179, 255}, {179, 179, 179, 255}, {
                115, 115, 115, 181}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {103, 103, 
                103, 123}, {174, 174, 174, 255}, {179, 179, 179, 255}, {176, 
                176, 176, 255}, {102, 102, 102, 119}}, {{0, 0, 0, 0}, {100, 
                100, 100, 102}, {172, 172, 172, 255}, {179, 179, 179, 255}, {
                179, 179, 179, 255}, {109, 109, 109, 154}, {0, 0, 0, 0}}, {{
                91, 91, 91, 42}, {167, 167, 167, 255}, {179, 179, 179, 255}, {
                179, 179, 179, 255}, {114, 114, 114, 176}, {0, 0, 0, 0}, {0, 
                0, 0, 0}}, {{97, 97, 97, 21}, {147, 147, 147, 245}, {179, 179,
                 179, 255}, {119, 119, 119, 194}, {0, 0, 0, 0}, {0, 0, 0, 
                0}, {0, 0, 0, 0}}, {{0, 0, 0, 0}, {93, 93, 93, 19}, {103, 103,
                 103, 128}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 
                0, 0}}}], {{0, 10.}, {7., 0}}, {0, 255}, ColorFunction -> 
               RGBColor, ImageResolution -> {72., 72.}], 
              BoxForm`ImageTag[
              "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
              False], DefaultBaseStyle -> "ImageGraphics", 
             ImageSizeRaw -> {7., 10.}, PlotRange -> {{0, 7.}, {0, 10.}}, 
             ImageSize -> Magnification[1]]]}, "RowDefault"], ButtonFunction :> 
         If[$CellGroupContext`open$$, $CellGroupContext`open$$ = 
           False, $CellGroupContext`open$$ = True], Appearance -> None, 
         Evaluator -> Automatic, Method -> "Preemptive"]}, 
      Dynamic[$CellGroupContext`open$$]], 
     Initialization :> ($CellGroupContext`open$$ = False), 
     DynamicModuleValues :> {}]], "Text", CellMargins -> {{0, 0}, {0, 0}}, 
   CellFrame -> {{0, 1}, {0, 0}}, CellFrameColor -> 
   RGBColor[0.8627450980392157, 0.9333333333333333, 1.], 
   CellFrameMargins -> {{28, 0}, {2, 2}}, ShowStringCharacters -> False, 
   ShowCellBracket -> False, Background -> 
   RGBColor[0.8627450980392157, 0.9333333333333333, 1.], CellContext -> 
   CellGroup], 
  Cell[
   BoxData[
    TemplateBox[{
      TemplateBox[{
        StyleBox[
        "\"J. Clark and D. Kapadia (2024),  \"", FontWeight -> "Bold", 
         FontSize -> 11, FontFamily -> "Source Sans Pro", FontColor -> 
         RGBColor[0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
        StyleBox[
        "\"Introduction to Calculus\"", Selectable -> True, Copyable -> True, 
         FontSlant -> Italic, FontWeight -> "Bold", FontSize -> 11, 
         FontFamily -> "Source Sans Pro", FontColor -> 
         RGBColor[0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
        StyleBox[
        "\", Wolfram Media. \
wolfram-media.com/products/introduction-to-calculus.\"", FontWeight -> "Bold",
          FontSize -> 11, FontFamily -> "Source Sans Pro", FontColor -> 
         RGBColor[
          0.2784313725490196, 0.403921568627451, 0.5137254901960784]]}, 
       "RowDefault"], 
      "J. Clark and D. Kapadia (2024), \
\!\(\*StyleBox[\"Introduction\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"to\",FontSlant->\"Italic\"]\)\!\(\
\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Calculus\",FontSlant->\"Italic\"]\
\), Wolfram Media. wolfram-media.com/products/introduction-to-calculus"}, 
     "ClickToCopy2"]], "Text", Selectable -> True, 
   CellFrame -> {{0, 1}, {0, 0}}, ShowCellBracket -> False, 
   CellMargins -> {{0, 0}, {0, 0}}, 
   CellElementSpacings -> {"CellMinHeight" -> 2, "ClosedCellHeight" -> 1}, 
   Copyable -> True, CellOpen -> Dynamic[$CellGroupContext`open$$], 
   CellContext -> CellGroup, CellFrameMargins -> {{28, 0}, {5, 0}}, 
   CellFrameColor -> RGBColor[0.8627450980392157, 0.9333333333333333, 1.], 
   LineSpacing -> {1, -3}, ShowStringCharacters -> False, Background -> 
   RGBColor[0.8627450980392157, 0.9333333333333333, 1.]]},
ShowCellBracket->Automatic,
CellLabelAutoDelete->True,
ShowAutoSpellCheck->False,
ShowPredictiveInterface->False,
AutoStyleOptions->{"HighlightComments"->True},
AutoMultiplicationSymbol->{},
Magnification->1,
FrontEndVersion->"14.0 for Mac OS X ARM (64-bit) (December 12, 2023)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       CreateCellID -> True, $CellContext`GhostCellInEmptyNotebook -> False], 
      
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {
        "PageSize" -> {504, 720}, "PrintRegistrationMarks" -> True}, 
       Magnification -> 0.6]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], StyleMenuListing -> None, FontFamily -> "Verdana",
        FontSize -> 7, FontSlant -> "Plain", FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Verdana", FontSize -> 7, 
       FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "WPL Specific", "Section", 
       CellChangeTimes -> {{3.6556608433734913`*^9, 3.6556608489412746`*^9}}], 
      Cell[
       StyleData["HelpLink2"], Evaluator -> None, FontFamily -> 
       "Source Sans Pro", FontSize :> If[CurrentValue[
           EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
         If[CurrentValue[
            EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
          Inherited 0.9]], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["HelpLink"], ContextMenu -> 
       FEPrivate`FrontEndResource["ContextMenus", "PacletLink"], 
       StyleMenuListing -> None, ButtonStyleMenuListing -> Automatic, 
       FontFamily -> "Source Sans Pro", FontSize :> If[CurrentValue[
           EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
         If[CurrentValue[
            EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
          Inherited 0.9]], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {
        Active -> True, Appearance -> {Automatic, None}, 
         ButtonFunction :> (FEPrivate`FrontEndExecute[
           FrontEndToken["OpenHelpLink", {#, Null}]]& ), ButtonNote -> 
         ButtonData, Evaluator -> None, ImageSize -> Full, Method -> 
         "Preemptive"}], 
      Cell[
       StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
       If[CurrentValue[
           EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
         If[CurrentValue[
            EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
          Inherited 0.9]], FontColor -> GrayLevel[0]], 
      Cell[
       StyleData["CodeLink"], 
       ButtonBoxOptions -> {
        Appearance -> None, ButtonFunction :> (FEPrivate`FrontEndExecute[
           FrontEndToken["OpenHelpLink", {
             Part[#, 1], Null}]]& ), ButtonSource -> ButtonContents, 
         Evaluator -> None, Method -> "Preemptive"}]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth :> 700, 
       PrintingOptions -> {
        "InnerOuterMargins" -> {35, 16}, "PaperOrientation" -> "Portrait", 
         "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> True, 
       AutoStyleOptions -> {
        "FormattingErrorTooltips" -> False, "HighlightComments" -> False, 
         "HighlightEmphasizedSyntaxErrors" -> False, 
         "HighlightExcessArguments" -> False, "HighlightFormattingErrors" -> 
         False, "HighlightGlobalToLocalScopeConflicts" -> False, 
         "HighlightGraphicsCompatibilityProblems" -> False, 
         "HighlightLocalScopeConflicts" -> False, "HighlightMissingArguments" -> 
         False, "HighlightNoKernelPresent" -> False, 
         "HighlightOrderOfEvaluationConflicts" -> False, "HighlightStrings" -> 
         True, "HighlightSymbolContexts" -> False, "HighlightSymbolShadowing" -> 
         False, "HighlightSyntaxErrors" -> False, "HighlightUndefinedSymbols" -> 
         False, "HighlightUnknownOptions" -> False, 
         "HighlightUnwantedAssignments" -> False}, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, Inherited}, {50, 72}}, 
          MenuCommandKey :> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, Inherited}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey :> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey :> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, CellDingbat -> 
          Cell[
            TextData[{
              CounterBox["Section"], 
              StyleBox[" |\[ThinSpace]", "SectionNumberBar"]}], 
            "SectionNumber"], CellMargins -> {{108, Inherited}, {24, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 36, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{96, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[{
              CounterBox["Section"], 
              StyleBox[" |\[ThinSpace]", "SectionNumberBar"]}], 
            "SectionNumber"], CellMargins -> {{120, Inherited}, {24, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 36, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro", FontSize -> 36, FontWeight -> "Light", FontSlant -> 
          "Plain", FontColor -> RGBColor[0.65, 0.65, 0.65]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       StyleData["SectionNumberBar"], ShowCellBracket -> False, CellBaseline -> 
       Baseline, FontFamily -> "Source Sans Pro", FontSize -> 36, FontWeight -> 
       "Light", FontSlant -> "Plain", 
       PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, FontColor -> 
       RGBColor[0.65, 0.65, 0.65]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], 
          CellMargins -> {{64, Inherited}, {12, 44}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       StyleData["AnswerKeyNumberedSection"], 
       CellMargins -> {{64, Inherited}, {8, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       18, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["AnswerKeySectionNumber"], CellBaseline -> Baseline, 
       FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["IndexLinkGuide"], 
       CellMargins -> {{64, Inherited}, {48, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 14, 
       FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["Index"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["IndexSubentry"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["FunctionName"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro Semibold", FontWeight -> "Bold"], 
      Cell[
       StyleData["IndexColumn"], 
       CellMargins -> {{66, 0}, {Inherited, Inherited}}, TabSpacings -> {2.}, 
       MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", 
       GridBoxOptions -> {
        GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
         GridBoxItemSize -> {"Columns" -> {{25}}}, 
         GridBoxSpacings -> {"Columns" -> {{2}}}}], 
      Cell[
       StyleData["IndexSubsection"], 
       CellMargins -> {{64, Inherited}, {9, 28}}, 
       CellGroupingRules -> {"SectionGrouping", 40}, MenuSortingValue -> 
       10000, FontFamily -> "Source Sans Pro", FontSize -> 24], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, Inherited}, {12, 32}},
           FontFamily -> "Source Sans Pro Semibold", FontSize -> 24, 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, Inherited}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], 
          CellMargins -> {{64, Inherited}, {6, 12}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {6, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth :> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 24}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 10}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth :> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, ShowCellLabel -> False, CellFrameMargins -> {{8, 8}, {4, 6}},
           CellFrameColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth :> 700, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{108, Inherited}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 67}, CounterIncrements -> 
          "Exercise", MenuSortingValue -> 10020, MenuCommandKey :> "2", 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{110, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth :> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, Inherited}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth :> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth :> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth :> 700, 
          CellMargins -> {{64, Inherited}, {2, 12}}, PageBreakBelow -> False, 
          CounterIncrements -> "Question", MenuSortingValue -> 10030, 
          MenuCommandKey :> "3", FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, Inherited}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth :> 700, 
          CellMargins -> {{66, 10}, {4, 1}}, LineSpacing -> {1.125, 1., 2.}, 
          MenuSortingValue -> 10032, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 10}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth :> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth :> 700, CellDingbat -> Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, Inherited}, {4, 8}}, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth :> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth :> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          FontFamily -> "Source Sans Pro Light", FontSize -> 14, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 10}, {4, 14}}, FontFamily -> 
          "Baskerville", FontSize -> 18, FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 10}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Italic", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 10}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], MenuSortingValue -> 10010, 
          MenuCommandKey :> "1", FontFamily -> "Source Sans Pro", FontSize -> 
          16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 10}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 10}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 10}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 10}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 10}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 10}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 10}, {15, 10}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, Inherited}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", PageBreakWithin -> False, GroupPageBreakWithin -> 
          False, GeneratedCell -> True, CellAutoOverwrite -> True, 
          ShowCellLabel -> False, DefaultFormatType -> 
          DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221], $CellContext`StripStyleOnPaste -> 
          True], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, Inherited}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{88, 10}, {4, 7}}, ShowCellLabel -> False, 
          SpanMaxSize -> 1, FontSize -> 
          14, $CellContext`GeneratedCellStyles -> {
           "Output" -> "ExerciseOutput"}], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{88, 10}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{88, 10}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{88, 10}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 10}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 10}, {8, 8}}]}, Closed]], 
      Cell[
       StyleData["ExerciseSummaryCell"], PageWidth :> 700, CellFrame -> 0, 
       CellMargins -> {{64, Inherited}, {8, 10}}, 
       CellGroupingRules -> {"SectionGrouping", 64}, PageBreakBelow -> False, 
       ShowCellLabel -> False, CellFrameMargins -> 0, ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1], 
       GridBoxOptions -> {GridBoxBackground -> {"Columns" -> {{
              RGBColor[0.990997, 0.539528, 0.155779], 
              RGBColor[0.989487, 0.434699, 0.0320439]}}, "Rows" -> {{None}}}, 
         GridBoxItemSize -> {"Columns" -> {
             Scaled[0.7], 
             Scaled[0.3]}, "Rows" -> {{Automatic}}}}], 
      Cell[
       StyleData["ExerciseSummaryHeading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1]], 
      Cell[
       StyleData["ExerciseSummarySubheading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 15, FontColor -> 
       RGBColor[1., 0.9294117647058824, 0.7215686274509804]], 
      Cell[
       StyleData["ExercisePreviewButtonText"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> "Plain", 
       FontColor -> RGBColor[0.6, 0.6, 0.6]], 
      Cell[
       StyleData["ExercisePreviewButtonTextHighlight"], ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> 
       "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Item"], CellMargins -> {{99, 10}, {3, 7}}, FontSize -> 15], 
      
      Cell[
       StyleData["ItemNumbered"], CellMargins -> {{99, 10}, {3, 7}}, FontSize -> 
       15]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       StyleData["StandardForm"], 
       InputAutoReplacements -> {
        "->" -> "\[Rule]", ":>" -> "\[RuleDelayed]", "<=" -> "\[LessEqual]", 
         ">=" -> "\[GreaterEqual]", "!=" -> "\[NotEqual]", "==" -> "\[Equal]",
          "@>" -> "\\[InlinePart]", "<->" -> "\[UndirectedEdge]", ParentList},
        LineSpacing -> {1.25, 0, 2}, SingleLetterItalics -> False, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["OutputForm"], PageWidth :> DirectedInfinity[1], 
       TextAlignment -> Left, LineSpacing -> {0.6, 1}, 
       AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["InputForm"], PageWidth :> DirectedInfinity[1], 
       InputAutoReplacements -> {}, AllowInlineCells -> False, Hyphenation -> 
       False, AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       AutoSpacing -> False, NumberMarks -> True, AutoNumberFormatting -> 
       False, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup["ref/" <> #]]& ), ButtonSource -> 
            ButtonContents, Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       StyleData[
       "IndexNavigationLink", StyleDefinitions -> StyleData["Hyperlink"]], 
       MenuSortingValue -> None, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Crosslink"], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 1, FontSize :> 
       If[CurrentValue[
           EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
         If[CurrentValue[
            EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
          Inherited 0.9]], FontColor -> GrayLevel[0]], 
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 1, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.95 Inherited], 
      Cell[
       StyleData["NoLabel"], ShowCellLabel -> 
       False, $CellContext`GeneratedCellStyles -> {
        "Output" -> "ExerciseOutput"}], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "eBook Styles", "Section", 
       CellChangeTimes -> {{3.895844655533093*^9, 3.895844661825512*^9}}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExercisesSection", StyleDefinitions -> StyleData["Section"]], 
          CellFrame -> {{0, 0}, {0, 3}}, CellDingbat -> None, 
          CellMargins -> {{64, Inherited}, {24, 44}}, 
          CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontSize -> 36], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]]}, Closed]]}, 
  Visible -> False, FrontEndVersion -> 
  "14.0 for Mac OS X ARM (64-bit) (December 12, 2023)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"88ec08f1-7a4e-4540-a3e7-284965aff5ce"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "ExercisesSection"->{
  Cell[1151900, 20918, 144, 2, 123, "ExercisesSection",ExpressionUUID->"2f4902e6-d234-44ed-9362-4d49300c8bfa",
   CellTags->"ExercisesSection",
   CellID->2060425929]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"ExercisesSection", 1485582, 27360}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[626, 21, 880, 13, 114, "Section",ExpressionUUID->"62a0ca20-4d6c-4cdf-b758-eb4cf621315e",
 CounterAssignments->{{"Section", 2}, {"Subsection", 0}, {"Subsubsection", 0}, {"Exercise", 0}}],
Cell[CellGroupData[{
Cell[1531, 38, 256, 5, 47, "Subsection",ExpressionUUID->"4458252f-c063-41e4-912e-568d4524a86f"],
Cell[1790, 45, 392, 8, 90, "Text",ExpressionUUID->"3db7ede7-8baf-486a-b89d-aa0f35b215b0"],
Cell[2185, 55, 180, 3, 40, "Text",ExpressionUUID->"3b15ef39-f904-464e-b1be-6f9802b96fd7"],
Cell[CellGroupData[{
Cell[2390, 62, 1605, 49, 174, "Input",ExpressionUUID->"5fa32cc9-1076-4684-ae49-888d47c3cb44",
 CellID->1525501986],
Cell[3998, 113, 175129, 3084, 185, "Output",ExpressionUUID->"f5e6a05b-1489-4a42-8239-4e236f1ad7a9",
 CellID->355692362]
}, Open  ]],
Cell[179142, 3200, 272, 6, 40, "Text",ExpressionUUID->"a0a2bdae-3515-44f7-8ace-d6c47b95ae7c"],
Cell[179417, 3208, 300, 7, 65, "Text",ExpressionUUID->"c2af5ef8-bc9a-4ffb-9e9f-e11f7ca4dfb9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[179754, 3220, 377, 6, 75, "Subsection",ExpressionUUID->"a6eef7d6-83ce-410e-abc7-c56b4f45515d"],
Cell[180134, 3228, 316, 5, 40, "Text",ExpressionUUID->"e7b22935-d8c0-4de1-b901-b6913d701839"],
Cell[180453, 3235, 302, 7, 29, "Input",ExpressionUUID->"b0ba8aec-8ab9-4c71-b3ab-d406155623fa"],
Cell[180758, 3244, 241, 4, 40, "Text",ExpressionUUID->"25824170-90eb-4dde-9a28-62d281e2a719"],
Cell[CellGroupData[{
Cell[181024, 3252, 356, 9, 29, "Input",ExpressionUUID->"482918f0-9128-4de3-a37f-4f4ea5538889",
 CellID->349029857],
Cell[181383, 3263, 11110, 225, 174, "Output",ExpressionUUID->"f3643087-cc6c-4e38-8206-13bf6c098b6c",
 CellID->464452093]
}, Open  ]],
Cell[192508, 3491, 1661, 53, 94, "Text",ExpressionUUID->"b6b2c233-20e7-49e1-a73e-d12c1ea350cd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[194206, 3549, 330, 5, 75, "Subsection",ExpressionUUID->"fddb7dde-3d0d-4e75-8536-a5d291c86bce"],
Cell[194539, 3556, 418, 10, 40, "Text",ExpressionUUID->"83704eb7-7dff-46a9-a813-976288d70c13"],
Cell[194960, 3568, 532, 13, 29, "Input",ExpressionUUID->"575175ac-2300-43c1-993c-46b80ea94eb4"],
Cell[195495, 3583, 232, 4, 40, "Text",ExpressionUUID->"c1cdbf52-c8be-4e70-a944-d0b583786ccf"],
Cell[CellGroupData[{
Cell[195752, 3591, 550, 11, 29, "Input",ExpressionUUID->"393d26a5-842c-42af-b059-03b382738ca6",
 CellID->928392350],
Cell[196305, 3604, 23720, 432, 178, "Output",ExpressionUUID->"5afada3b-e863-40b4-8b12-e0cc24688030",
 CellID->1556416076]
}, Open  ]],
Cell[220040, 4039, 1300, 41, 67, "Text",ExpressionUUID->"081723ae-0c98-49f8-a37e-fbfc7fec6dd8"],
Cell[221343, 4082, 502, 18, 41, "Text",ExpressionUUID->"cde1b414-c0b2-4f22-a803-2c710fb67e1b"],
Cell[221848, 4102, 271, 4, 40, "Text",ExpressionUUID->"89d6b960-aef8-4f9f-b582-3b4d7f249dc0"],
Cell[222122, 4108, 173, 3, 40, "Text",ExpressionUUID->"bbfd1c25-8c85-4f2a-95f1-94ec9b9bcb42"],
Cell[222298, 4113, 254, 8, 40, "Text",ExpressionUUID->"d9c3fbcb-5e5e-4a46-8819-fecfaefbef1e"],
Cell[222555, 4123, 250, 8, 40, "Text",ExpressionUUID->"3f08299a-8832-4b13-a7c0-84988e2ca0b4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[222842, 4136, 336, 5, 75, "Subsection",ExpressionUUID->"8cb603cf-7936-4b01-9384-8c250d7f0784"],
Cell[223181, 4143, 830, 24, 67, "Text",ExpressionUUID->"e5f47f6d-fc27-48cd-a180-3aca93924210"],
Cell[224014, 4169, 243, 5, 40, "Text",ExpressionUUID->"0f2f802f-ec05-4c40-b1e5-4d0a2b01264a"],
Cell[CellGroupData[{
Cell[224282, 4178, 639, 17, 29, "Input",ExpressionUUID->"e454c0e2-e54d-45ad-8915-b9af51debd7c",
 CellID->343315340],
Cell[224924, 4197, 222900, 3844, 199, "Output",ExpressionUUID->"4873ded9-2ed6-4d38-9959-0840fae6788e",
 CellID->1656425687]
}, Open  ]],
Cell[447839, 8044, 224, 5, 40, "Text",ExpressionUUID->"26324277-e235-4874-941b-f9139959156f"],
Cell[448066, 8051, 1097, 32, 68, "Text",ExpressionUUID->"f89f2a99-07c5-4c35-ab3d-77637763374e"],
Cell[449166, 8085, 242, 5, 40, "Text",ExpressionUUID->"fcabce60-7100-4297-8b91-cfd9be5cbd0a"],
Cell[CellGroupData[{
Cell[449433, 8094, 774, 22, 29, "Input",ExpressionUUID->"ae6ef798-ff1f-4515-9138-e9cce4220f18",
 CellID->315348937],
Cell[450210, 8118, 60970, 1153, 168, "Output",ExpressionUUID->"4af07f3e-f6ed-4f00-917c-5f7b24b2a8eb",
 CellID->670214533]
}, Open  ]],
Cell[511195, 9274, 755, 21, 67, "Text",ExpressionUUID->"b149b0e1-1476-491b-9384-01b3da4c6e1b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[511987, 9300, 378, 6, 75, "Subsection",ExpressionUUID->"83ac6a68-2df7-43bd-9689-b3f6c1bd8161"],
Cell[512368, 9308, 1595, 46, 99, "Text",ExpressionUUID->"91dd857d-891a-45fa-8d20-23b2c1e93d99"],
Cell[513966, 9356, 470, 15, 45, "Text",ExpressionUUID->"986ca3df-e114-4b73-8cb2-072e5e93d9df"],
Cell[514439, 9373, 162, 3, 40, "Text",ExpressionUUID->"1b43cd64-4738-4d6c-9b20-8f87e6351895"],
Cell[CellGroupData[{
Cell[514626, 9380, 520, 11, 29, "Input",ExpressionUUID->"5f9d20e8-9073-408e-b1be-4cfbab0aae42",
 CellID->1017186637],
Cell[515149, 9393, 24359, 446, 166, "Output",ExpressionUUID->"d92b1098-1568-4aaa-b255-32080a67f90a",
 CellID->1325940417]
}, Open  ]],
Cell[539523, 9842, 501, 11, 66, "Text",ExpressionUUID->"dabf12f6-2dec-4977-8eac-a44a7fd41af6"],
Cell[540027, 9855, 428, 11, 70, "Text",ExpressionUUID->"41ad0bfb-c65a-49ee-ae4b-86c897b3cc7f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[540492, 9871, 330, 5, 75, "Subsection",ExpressionUUID->"e6c919a2-7db1-4c23-b28a-00c4172b5309"],
Cell[540825, 9878, 466, 11, 90, "Text",ExpressionUUID->"790c63b3-5ffc-499f-b739-e4a10cd3ccd7"],
Cell[541294, 9891, 191, 3, 40, "Text",ExpressionUUID->"b4ec24be-b493-407c-ba3e-7cde46b3790e"],
Cell[541488, 9896, 461, 14, 29, "Input",ExpressionUUID->"60087a67-274f-4559-b46a-507be5ea0463"],
Cell[541952, 9912, 160, 3, 40, "Text",ExpressionUUID->"b19e1ee1-fb29-4b4c-9166-132ad99b90b1"],
Cell[CellGroupData[{
Cell[542137, 9919, 331, 8, 29, "Input",ExpressionUUID->"946c4647-7722-44b4-aeb4-c347adfae3e6",
 CellID->336773741],
Cell[542471, 9929, 25194, 460, 179, "Output",ExpressionUUID->"27e328ea-4c5b-4bba-82a3-aadb8e7a711f",
 CellID->500348283]
}, Open  ]],
Cell[567680, 10392, 190, 3, 40, "Text",ExpressionUUID->"31d41cf8-f651-45fd-ab74-7a687fabcfb2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[567907, 10400, 356, 6, 75, "Subsection",ExpressionUUID->"f4f94247-f74d-4b9b-a8de-406827a87e42"],
Cell[568266, 10408, 742, 14, 115, "Text",ExpressionUUID->"a9d9c811-90b7-482d-9b21-73da927def0b"],
Cell[569011, 10424, 879, 26, 66, "Text",ExpressionUUID->"47ed1a2e-b7ff-4fa8-8e7a-8d6af310d641"],
Cell[CellGroupData[{
Cell[569915, 10454, 406, 11, 29, "Input",ExpressionUUID->"d0744873-a0b2-4225-9288-6e7df71b941d"],
Cell[570324, 10467, 367, 8, 57, "Output",ExpressionUUID->"0b8b8ec3-c146-45ba-811a-3796bab23323",
 CellID->515015453]
}, Open  ]],
Cell[570706, 10478, 659, 17, 66, "Text",ExpressionUUID->"f75e1fb9-b11c-427b-8deb-d3aa3b8e4f47"],
Cell[CellGroupData[{
Cell[571390, 10499, 1174, 27, 29, "Input",ExpressionUUID->"a193fc64-4149-49a7-8fba-810372b888c4",
 CellID->880136366],
Cell[572567, 10528, 154614, 2687, 413, "Output",ExpressionUUID->"d56e6cd5-4630-4232-a26a-11b1dd75c992",
 CellID->1787314843]
}, Open  ]],
Cell[727196, 13218, 568, 13, 66, "Text",ExpressionUUID->"58bbfa36-4cf1-4c84-8d73-dc53b22d508f"],
Cell[727767, 13233, 889, 29, 68, "Text",ExpressionUUID->"3f90358d-9883-4c55-b9c2-d2b54a8dc013"],
Cell[728659, 13264, 371, 11, 41, "Text",ExpressionUUID->"ca8a9625-7e23-4b0a-b444-b7e89f622d5e"],
Cell[729033, 13277, 343, 10, 41, "Text",ExpressionUUID->"d2c3706c-cca1-4f79-ab15-3257c3175a47"]
}, Open  ]],
Cell[CellGroupData[{
Cell[729413, 13292, 413, 6, 75, "Subsection",ExpressionUUID->"68b3f3c7-053e-4a55-873d-e4bdb9b78379"],
Cell[729829, 13300, 1237, 36, 103, "Text",ExpressionUUID->"5f83a4a3-f4e2-415d-a85e-9a54c9679774"],
Cell[731069, 13338, 607, 16, 66, "Text",ExpressionUUID->"fae7495e-5eb7-4ee8-8585-6a16bc32481a"],
Cell[CellGroupData[{
Cell[731701, 13358, 1323, 31, 29, "Input",ExpressionUUID->"e087e55e-fc6b-46b0-9cc4-240f46a9f97a",
 CellID->247578862],
Cell[733027, 13391, 355291, 6114, 413, "Output",ExpressionUUID->"e9519c73-f2a4-4730-8d87-e6d52563dcc4",
 CellID->1373681903]
}, Open  ]],
Cell[1088333, 19508, 446, 8, 90, "Text",ExpressionUUID->"b994313a-75bf-4918-9c32-9bb675c37016"],
Cell[1088782, 19518, 375, 11, 41, "Text",ExpressionUUID->"6dda48d3-a285-4b44-95f8-7ef495abe118"],
Cell[1089160, 19531, 347, 10, 41, "Text",ExpressionUUID->"9dc15bd7-07b4-4972-a2ed-c22bf1ef520f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1089544, 19546, 379, 6, 75, "Subsection",ExpressionUUID->"993c8e2c-2746-4ab7-9a06-8d02cb38d61e"],
Cell[1089926, 19554, 928, 26, 67, "Text",ExpressionUUID->"d848221c-2c68-47e8-94df-b12a59cf91ea"],
Cell[1090857, 19582, 403, 12, 41, "Text",ExpressionUUID->"3e494a1c-aa11-4f6c-8254-4eb1f84d531d"],
Cell[CellGroupData[{
Cell[1091285, 19598, 547, 11, 29, "Input",ExpressionUUID->"2a58722e-4d5d-4eb6-828d-cc43e91ed91b",
 CellID->2141363559],
Cell[1091835, 19611, 11092, 225, 174, "Output",ExpressionUUID->"9f70f8ad-a9f8-4851-9755-4bfa2f11f9cc",
 CellID->1156368366]
}, Open  ]],
Cell[1102942, 19839, 514, 15, 41, "Text",ExpressionUUID->"ee985615-c7d0-4bd1-83c7-f6c72f91517b"],
Cell[1103459, 19856, 426, 12, 41, "Text",ExpressionUUID->"d1e28c85-32f7-4e12-af03-2a3d5d59a857"],
Cell[CellGroupData[{
Cell[1103910, 19872, 522, 11, 29, "Input",ExpressionUUID->"9ddf7c8c-391a-43a2-8010-3f346bd12212",
 CellID->436308100],
Cell[1104435, 19885, 11102, 225, 174, "Output",ExpressionUUID->"d94d119b-f89b-4649-9ead-3a46f71ab3ee",
 CellID->1579022953]
}, Open  ]],
Cell[1115552, 20113, 1033, 31, 67, "Text",ExpressionUUID->"20c0b23d-f0ce-4d66-8f5d-aae8e421f2d8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1116622, 20149, 379, 6, 75, "Subsection",ExpressionUUID->"c3e094ef-e2d6-48a9-a8f7-35bae0bb546f"],
Cell[1117004, 20157, 898, 27, 69, "Text",ExpressionUUID->"aed79b31-57b6-4223-8446-b53c5eafdb2e"],
Cell[1117905, 20186, 634, 17, 69, "Text",ExpressionUUID->"1b2e50ff-46d4-433c-b541-2a25db598432"],
Cell[1118542, 20205, 312, 9, 40, "Text",ExpressionUUID->"e417ba25-0093-4611-9b25-86eda80c9369"],
Cell[1118857, 20216, 521, 11, 66, "Text",ExpressionUUID->"f449e46e-32f2-48da-bee4-07b4fb41bd66"],
Cell[CellGroupData[{
Cell[1119403, 20231, 386, 9, 29, "Input",ExpressionUUID->"5438d543-8120-46e7-990c-68678221322e",
 CellID->1111658460],
Cell[1119792, 20242, 13888, 271, 193, "Output",ExpressionUUID->"b58643c3-9b21-4d47-b41a-c05ae5a39e7b",
 CellID->102604353]
}, Open  ]],
Cell[1133695, 20516, 730, 23, 41, "Text",ExpressionUUID->"6b8858ca-9831-49e5-8ed9-7ae627be8318"],
Cell[1134428, 20541, 594, 13, 66, "Text",ExpressionUUID->"01bdec7c-61e5-4a67-a485-5f9637154d9a"],
Cell[CellGroupData[{
Cell[1135047, 20558, 542, 12, 29, "Input",ExpressionUUID->"bf9dfea5-e4ab-42cd-9732-d5749a2c60e1",
 CellID->939234075],
Cell[1135592, 20572, 13424, 262, 181, "Output",ExpressionUUID->"46bcda05-202c-4fd1-9a44-b77648ce0c34",
 CellID->1172850328]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1149065, 20840, 377, 6, 75, "Subsection",ExpressionUUID->"7631fe0e-bf3f-4b08-8eed-8bd5a0de56f8"],
Cell[1149445, 20848, 219, 5, 40, "Text",ExpressionUUID->"7679d603-bc57-408b-8268-4526ae84fcbb"],
Cell[1149667, 20855, 194, 3, 40, "Text",ExpressionUUID->"37fac128-08c1-42a9-b2ff-70c2abeb588a"],
Cell[1149864, 20860, 239, 6, 65, "Text",ExpressionUUID->"5fa1e4fb-9e64-4251-a699-5e5849b9ac8d"],
Cell[1150106, 20868, 201, 3, 40, "Text",ExpressionUUID->"58d7c4ce-8866-477d-9060-a74860725c26"],
Cell[1150310, 20873, 254, 6, 65, "Text",ExpressionUUID->"e3f1c368-ab65-49a2-a311-2dbc6763491d"],
Cell[1150567, 20881, 280, 6, 65, "Text",ExpressionUUID->"08f04bd5-782c-481d-bcbe-587dd942fefc"],
Cell[1150850, 20889, 220, 5, 40, "Text",ExpressionUUID->"6d459da8-06fb-4968-870e-6f1e9045aab1"],
Cell[1151073, 20896, 483, 11, 66, "Text",ExpressionUUID->"37d6ff8f-99cb-4842-b89b-2bff5d8428b7"],
Cell[1151559, 20909, 338, 7, 65, "Text",ExpressionUUID->"8f3f369f-e6d8-4fdd-887e-3d91acf2a8dd"],
Cell[1151900, 20918, 144, 2, 123, "ExercisesSection",ExpressionUUID->"2f4902e6-d234-44ed-9362-4d49300c8bfa",
 CellTags->"ExercisesSection",
 CellID->2060425929]
}, Open  ]],
Cell[CellGroupData[{
Cell[1152081, 20925, 582, 8, 75, "Subsection",ExpressionUUID->"4d1c270a-bea2-4ac7-a42a-0c79de5f0fdb"],
Cell[1152666, 20935, 1295, 34, 67, "Text",ExpressionUUID->"65934142-839e-4de2-a124-11d6e7ebae7e"],
Cell[CellGroupData[{
Cell[1153986, 20973, 176, 2, 39, "Subsubsection",ExpressionUUID->"9ff96709-b1cc-4c69-bfbb-5f316c8adba9",
 CellID->769709730],
Cell[1154165, 20977, 978, 27, 67, "Text",ExpressionUUID->"f56b1ef7-7425-4b05-bea4-029df5fcbed8"],
Cell[1155146, 21006, 523, 14, 66, "Text",ExpressionUUID->"614ac187-a2cd-48d0-be4f-2d3993a3d7ed"],
Cell[CellGroupData[{
Cell[1155694, 21024, 317, 10, 29, "Input",ExpressionUUID->"9d31b9c2-20b9-42de-be82-731656b94544"],
Cell[1156014, 21036, 252, 5, 58, "Output",ExpressionUUID->"872c8200-c667-4a34-9ba0-47f7e38b95d3",
 CellID->1629877696]
}, Open  ]],
Cell[1156281, 21044, 380, 10, 41, "Text",ExpressionUUID->"f04b27a0-5a43-4260-897b-3aa145fdd47f"],
Cell[CellGroupData[{
Cell[1156686, 21058, 291, 8, 29, "Input",ExpressionUUID->"434803ca-7a8e-46cf-82dd-aa0a7816a212"],
Cell[1156980, 21068, 313, 7, 58, "Output",ExpressionUUID->"3123acd0-1836-417d-9bec-364e50b62af7",
 CellID->1341271941]
}, Open  ]],
Cell[1157308, 21078, 675, 18, 70, "Text",ExpressionUUID->"541409ac-7ebe-4824-a732-c19b8ca974c8"],
Cell[1157986, 21098, 512, 13, 29, "Input",ExpressionUUID->"fc222226-5978-4859-ae12-b2a95f997977"],
Cell[1158501, 21113, 380, 11, 41, "Text",ExpressionUUID->"7b1179d2-8fd2-4416-a97e-6772b8871391",
 CellID->78494366],
Cell[CellGroupData[{
Cell[1158906, 21128, 332, 8, 29, "Input",ExpressionUUID->"e17fc280-d718-41b0-8f50-ca669eaae839",
 CellID->145431851],
Cell[1159241, 21138, 3493, 77, 178, "Output",ExpressionUUID->"8eaae39b-e0c8-4fe4-b7c9-65cbd225dd8e",
 CellID->314978925]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1162795, 21222, 598, 9, 75, "Subsection",ExpressionUUID->"cfcef5c9-4544-4e31-a3fd-0759142be000"],
Cell[1163396, 21233, 1850, 54, 92, "Text",ExpressionUUID->"4b612487-82a2-430a-9f34-575e78c7cb61"],
Cell[CellGroupData[{
Cell[1165271, 21291, 171, 2, 39, "Subsubsection",ExpressionUUID->"35dd821c-3038-456c-a514-723bdbd997ae",
 CellID->7733131],
Cell[1165445, 21295, 605, 18, 66, "Text",ExpressionUUID->"368d41d3-3562-4267-9de1-d28ec03730ab"],
Cell[1166053, 21315, 209, 4, 40, "Text",ExpressionUUID->"a3f7a01e-c074-4543-bc61-a2b58f2273be"],
Cell[1166265, 21321, 689, 17, 29, "Input",ExpressionUUID->"2976f73e-4985-4369-b654-4681b4e4a9bf"],
Cell[1166957, 21340, 177, 2, 40, "Text",ExpressionUUID->"ecd0856e-5086-4a37-a77a-d064af8c94c4",
 CellID->289937431],
Cell[CellGroupData[{
Cell[1167159, 21346, 329, 8, 29, "Input",ExpressionUUID->"4bd2e260-c515-4849-bd5b-3d186d27bc1a",
 CellID->246410955],
Cell[1167491, 21356, 17014, 297, 171, "Output",ExpressionUUID->"290fbbfb-a1a1-4643-a0fb-ce7b578f38ef",
 CellID->288403476]
}, Open  ]],
Cell[1184520, 21656, 365, 6, 40, "Text",ExpressionUUID->"63429a89-65e2-4bb7-a39d-2d1a6f0c8b0d"],
Cell[CellGroupData[{
Cell[1184910, 21666, 425, 7, 29, "Input",ExpressionUUID->"b4a4cf6e-c462-4aca-a81b-aac8074f0f34"],
Cell[1185338, 21675, 432, 6, 39, "Output",ExpressionUUID->"1327d8b4-010a-45d5-9f9e-900f22f4ff49",
 CellID->1468598178]
}, Open  ]],
Cell[1185785, 21684, 356, 10, 39, "Text",ExpressionUUID->"39e48fce-ae39-403f-b24c-c3bb45a110f4"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1186190, 21700, 493, 7, 75, "Subsection",ExpressionUUID->"a305afed-ea22-4916-a8b7-88046bbe65ed"],
Cell[1186686, 21709, 393, 6, 40, "Text",ExpressionUUID->"cad8a3a9-3548-4e6d-803c-3340a1609f70"],
Cell[1187082, 21717, 827, 22, 29, "Input",ExpressionUUID->"a276088b-0041-459d-83f8-7d12fae5f881"],
Cell[CellGroupData[{
Cell[1187934, 21743, 176, 2, 39, "Subsubsection",ExpressionUUID->"febeadba-580c-4719-8706-cdbb06396967",
 CellID->353879762],
Cell[1188113, 21747, 472, 13, 39, "Text",ExpressionUUID->"ca64a83f-0bf9-4847-b7a3-b4b92dadc3e8"],
Cell[CellGroupData[{
Cell[1188610, 21764, 473, 10, 28, "Input",ExpressionUUID->"7bb62b95-2a0d-435f-bb0a-e4837ffc7e3f",
 CellID->138500967],
Cell[1189086, 21776, 76377, 1310, 169, "Output",ExpressionUUID->"9db16292-8da5-4173-85c3-274aec4efcf9",
 CellID->1759413313]
}, Open  ]],
Cell[1265478, 23089, 455, 11, 39, "Text",ExpressionUUID->"ced702a3-901b-4d11-8832-80fb91354dc0"],
Cell[CellGroupData[{
Cell[1265958, 23104, 627, 17, 28, "Input",ExpressionUUID->"53680af4-acfb-467b-a7a7-0d703a5edd8c"],
Cell[1266588, 23123, 778, 20, 56, "Output",ExpressionUUID->"95595484-e280-4d15-9b4b-a12f20efe35e",
 CellID->1937000966]
}, Open  ]],
Cell[1267381, 23146, 770, 25, 63, "Text",ExpressionUUID->"fb32ee71-7a65-4735-af84-2e69f8a5953f"],
Cell[1268154, 23173, 395, 10, 40, "Text",ExpressionUUID->"c2cbbc04-5c93-43e9-a5e4-43f5d5141a05"],
Cell[CellGroupData[{
Cell[1268574, 23187, 245, 6, 28, "Input",ExpressionUUID->"00549eb5-3276-4ca3-bce6-cc805e320562"],
Cell[1268822, 23195, 585, 17, 56, "Output",ExpressionUUID->"42c68599-0f62-4bfa-97a2-0b4f1bc88a5a",
 CellID->283846606]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1269468, 23219, 571, 8, 75, "Subsection",ExpressionUUID->"3d529c63-3864-4c3f-913f-12678d9591b4"],
Cell[1270042, 23229, 634, 11, 65, "Text",ExpressionUUID->"977da382-3563-4a04-bcc4-94c6d90b4432"],
Cell[1270679, 23242, 750, 17, 29, "Input",ExpressionUUID->"93a4c0cf-393a-4538-80a9-126c6864a5bf"],
Cell[1271432, 23261, 693, 17, 67, "Text",ExpressionUUID->"8a907839-e8ac-48db-a2cb-8d70c4d3426e"],
Cell[CellGroupData[{
Cell[1272150, 23282, 176, 2, 39, "Subsubsection",ExpressionUUID->"dbbfbb82-4ad9-4c1c-86b0-002565044274",
 CellID->311569218],
Cell[1272329, 23286, 302, 9, 40, "Text",ExpressionUUID->"4530a5a1-f3bc-47fe-b177-570ed669d54b"],
Cell[CellGroupData[{
Cell[1272656, 23299, 535, 11, 28, "Input",ExpressionUUID->"f8e430d8-9fa9-4225-bf32-e7a416765947",
 CellID->1335367051],
Cell[1273194, 23312, 47741, 825, 177, "Output",ExpressionUUID->"e8a43918-b0b0-48f6-bf67-2114726a8c31",
 CellID->842294220]
}, Open  ]],
Cell[1320950, 24140, 312, 5, 39, "Text",ExpressionUUID->"0e07da0a-1dbf-4d77-af4c-4db760567892"],
Cell[CellGroupData[{
Cell[1321287, 24149, 284, 5, 28, "Input",ExpressionUUID->"6b0ed14b-6692-495e-ae53-dc7ae24b502e"],
Cell[1321574, 24156, 325, 4, 39, "Output",ExpressionUUID->"138d282a-93b0-46a3-81dd-4bb7ace874c2",
 CellID->1861951809]
}, Open  ]],
Cell[1321914, 24163, 562, 13, 63, "Text",ExpressionUUID->"3869a26b-0f74-43fd-96ac-ce9b5343a80e"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1322525, 24182, 426, 6, 75, "Subsection",ExpressionUUID->"c382f5fd-c419-451d-8e7a-e28c13eefa08"],
Cell[1322954, 24190, 465, 11, 67, "Text",ExpressionUUID->"128a4b6a-739a-4cc1-b448-86cd2a71ae91"],
Cell[1323422, 24203, 660, 12, 29, "Input",ExpressionUUID->"f14cde66-b073-4739-abec-88000efe647f"],
Cell[1324085, 24217, 801, 17, 67, "Text",ExpressionUUID->"08dc11bf-4505-4ae7-9115-32cc124a4af8"],
Cell[1324889, 24236, 400, 9, 29, "Input",ExpressionUUID->"3b0362de-6e1a-44c7-90db-2046c466aa4d"],
Cell[1325292, 24247, 450, 8, 65, "Text",ExpressionUUID->"196685ea-b38c-4670-9d65-fb854f1b14ee"],
Cell[CellGroupData[{
Cell[1325767, 24259, 176, 2, 39, "Subsubsection",ExpressionUUID->"87b9f35f-11f5-43c7-a844-6628abb637b6",
 CellID->608772714],
Cell[1325946, 24263, 290, 4, 39, "Text",ExpressionUUID->"3545a591-ccca-48b9-83ed-6354df7cacfa"],
Cell[CellGroupData[{
Cell[1326261, 24271, 246, 5, 28, "Input",ExpressionUUID->"13907bdb-92f4-4b6d-9a6f-c7f02cabd129"],
Cell[1326510, 24278, 261, 3, 39, "Output",ExpressionUUID->"76da600d-0104-45bf-9b8a-f19f60907e5e",
 CellID->2138729417]
}, Open  ]],
Cell[1326786, 24284, 423, 10, 63, "Text",ExpressionUUID->"de375210-8e68-4408-b189-a9077b245e39"],
Cell[CellGroupData[{
Cell[1327234, 24298, 488, 12, 28, "Input",ExpressionUUID->"10ed0071-1065-4571-aaf5-757884ad057b"],
Cell[1327725, 24312, 381, 7, 39, "Output",ExpressionUUID->"43e70741-7d24-4585-8320-7ef5a49b0389",
 CellID->1306047902]
}, Open  ]],
Cell[1328121, 24322, 352, 7, 63, "Text",ExpressionUUID->"5190b8b1-1941-4042-b4e9-40ff5c98b64d"],
Cell[1328476, 24331, 224, 4, 39, "Text",ExpressionUUID->"e75242a4-b5ab-430f-ba2e-77099d0affd9"],
Cell[CellGroupData[{
Cell[1328725, 24339, 1555, 37, 76, "Input",ExpressionUUID->"dcd563c0-196d-4552-9147-286b023a56ee",
 CellID->939321003],
Cell[1330283, 24378, 65067, 1157, 165, "Output",ExpressionUUID->"9beb05ed-4832-4030-afee-7a5c56e6bbb8",
 CellID->1373785002]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[1395389, 25540, 477, 9, 136, "SmallText",ExpressionUUID->"c46cd549-8af4-4841-9cb3-54f978c03c3a",
 CellGroupingRules->"SectionGrouping",
 CellID->973888984]
}
]
*)

(* NotebookSignature eScDdJYuIExhrjekxAwbpHqg *)
